Simrad ES80
Échosondeur à large bande
Manuel d’installation

Ce manuel vous fournit les informations de base nécessaires à l’installation de Simrad ES80 Échosondeur à large bande. Le manuel est destiné au personnel technique ; tel que le personnel qualifié des chantiers navals, les électriciens, les ingénieurs qualifiés et les architectes navals.
Pour plus d’informations sur l’utilisation pratique du ES80, reportez-vous au manuel de référence du ES80 et/ou l’aide en ligne contextuelle du ES80.
Précaution
Vous ne devez jamais démarrer les transmissions (« pinging ») du système ES80, lorsque le navire est en cale sèche. Votre transducteur pourrait être endommagé s’il transmet en plein air.
Des documents supplémentaires destinés aux utilisateurs finaux relatifs aux ES80 sont disponibles sur notre site Web. Cela inclut les publications traduites dans d'autres langues. Une sélection de publications est également disponible au format IETM (Interactive Electronic Technical Manual).
• https://www.kongsberg.com/es80
Sujets
À propos de ce manuel
Simrad ES80
Préparations
Installation des unités matérielles du système ES80
Disposition des câbles et interconnexions
Paramétrages de travail
Spécifications techniques
Fichier de dessin
Manipulation de l'équipement

470442/A
Septembre 2020 © Kongsberg Maritime AS


À propos de ce manuel
Le but de ce manuel est de présenter les descriptions et les dessins requis pour installer le système Échosondeur à large bande de votre ES80 de Simrad .
Public ciblé
Le manuel est destiné au personnel technique ; tel que le personnel qualifié des chantiers navals, les électriciens, les ingénieurs qualifiés et les architectes navals. Nous supposons que vous comprenez les principes généraux de l'équipement électronique maritime. Vous devez également être familiarisé avec le matériel informatique, la technologie d'interface et l'installation de produits électroniques et mécaniques.
Instructions d'installation
Les instructions fournies dans ce manuel doivent être soigneusement suivies pour assurer un fonctionnement optimal. Comme un guide, les procédures d'installation sont présentées dans l'ordre d'exécution.
L'équipement décrit dans ce manuel inclut le système complet avec les armoires correspondantes. Les unités fournies localement par le client, chantier d'installation ou représentant local ne sont pas décrites.
Les informations sur les produits et/ ou les services tiers peuvent ne pas être incluses dans ce manuel, même si elles peuvent être fournies dans le cadre de la livraison du système ES80. Reportez-vous au manuel utilisateur correspondant fourni par le fabricant.
Note
Kongsberg Maritime AS n'acceptera aucune responsabilité pour tout dommage ou préjudice au système, navire ou personnel causé par un équipement qui a été mal installé ou maintenu, ou par des schémas, instructions ou procédures qui n’émanent pas de notre département.
Plans d'installation
Le chantier d'installation doit fournir toute la documentation nécessaire à la conception et les plans d'installation, ainsi que les normes de travail et les procédures de montage pertinentes. Le chantier d'installation doit concevoir et fabriquer le matériel d'installation pour adapter chaque unité de contrôle.
Note
Si nécessaire, tous les documents fournis par le chantier naval pour l'installation physique du système ES80 doivent être approuvés par le registre national du navire et l'autorité maritime correspondante et/ ou la société de classification. Cette approbation doit être obtenue avant le début de l'installation. L'armateur et le chantier naval effectuant l'installation sont responsables de l'obtention et du paiement de cette approbation.
Les dimensions générales des unités du système ES80 se trouvent dans le chapitre Drawing file (Fichier de dessin) de ce manuel.
Les dessins source (normalement au format AutoCad) peuvent être téléchargés, à partir de notre site Web.
• https://www.kongsberg.com/es80
Informations en ligne
Tous les manuels d'utilisation fournis pour l'utilisation et l'installation de votre ES80 de Simrad peuvent être téléchargés à partir de notre site internet.
• https://www.kongsberg.com/es80
Notre site internet fournit également des informations sur d'autres produits de Simrad.
Marques déposées
Windows®, Windows® XP® et Windows® 7 sont des marques déposées ou marques commerciales de Microsoft Corporation aux États-Unis et/ou dans d'autres pays.
Simrad®, SIMRAD® et le logo Simrad® sont des marques déposées ou des marques commerciales de Kongsberg Maritime AS en Norvège et/ou dans d'autres pays.
Nous voulons connaître vos commentaires
Nous travaillons à l’amélioration continue du ES80. Nous portons une attention particulière à ce que notre manuel d’utilisateur soit complet et pertinent. Vos commentaires nous aident. N’hésitez pas à nous faire part de vos commentaires, de vos suggestions ou de votre critique constructive auprès de nos bureaux.


Simrad ES80
Sujets
Important
Description du système
Schéma du système
Unités principales du système
Contenu de la livraison
Règles générales de sécurité
Exigences d’installation
Sécurité du réseau
Support technique


Important
Le système ES80 est un produit avancé. Il est utilisé avec d'autres produits avancés. Il y a des informations importantes que vous devez connaître.
Note
Le logiciel du système ES80 est compatible avec différentes unités du transcepteur. Cette publication est principalement destinée aux installations de navires du système ES80 en utilisant le Transcepteur à large bande (WBT).
Avant d’allumer le système ES80
Avant d’allumer le dispositif ES80, assurez-vous que le transducteur est immergé. Dans le cas où vous utiliseriez une quille relevable, veillez à avoir une profondeur d'eau suffisante pour l'abaisser.
Précaution
Vous ne devez jamais régler le système ES80 sur « ping » à moins que vos transducteur ne soient immergés dans l'eau. La plupart des transducteurs sont endommagés de façon irréparable s’ils transmettent en plein air. Empêchez l’utilisation accidentelle du système ES80 chaque fois que le transducteur n’est pas immergé.
Quand le système ES80 n'est pas utilisé
Quand vous n'utilisez pas le système ES80, éteignez l'écran et l'Unité de traitement. Si vous n'utilisez pas votre ES80, pendant une longue période, nous vous conseillons d’éteindre le(s) transcepteur(s).
Lors de la mise à sec du navire
Vous ne devez jamais allumer le système ES80, lorsque le navire est en cale sèche. Le(s) transducteur(s) peut (peuvent) être endommagé(s) si le système ES80 transmet en plein air. Pour éviter une utilisation involontaire du système ES80, débranchez la prise secteur de votre Unité de traitement, chaque fois que votre navire est en cale sèche. Des mesures de précaution supplémentaires doivent être envisagées.
En cas de panne
Si vous pensez que quelque chose est tombé en panne, contactez votre revendeur local. Une liste de tous nos revendeurs est disponible sur notre site Web.
• https://www.kongsberg.com
Si vous ne parvenez pas à contacter un revendeur, respectez les informations d'assistance contenues dans le présent document.
Lorsque vous souhaitez éteindre le système ES80
Vous ne devez jamais éteindre le système ES80 à l'aide de l'interrupteur marche/arrêt de votre Unité de traitement. Vous devez TOUJOURS cliquer sur le bouton Quitter dans la barre supérieure.
Note
Si vous éteignez le système ES80 à l’aide de l'interrupteur On/Off de votre Unité de traitement, vous risquez d'endommager le logiciel et les paramètres d'interface utilisés pour communiquer avec les dispositifs externes.
Règles de manipulation pour le transducteur
Votre transducteur doit toujours être manipulé comme un instrument délicat. Des actions incorrectes peuvent endommager votre transducteur, au-delà de toute réparation. Respectez ces règles de manipulation de votretransducteur:
• N'activez pas votre transducteur, lorsqu'il est hors de l'eau.
• Ne manipulez pas brutalement votre transducteur. Évitez les impacts.
• N'exposez pas votre transducteur à la lumière directe du soleil ou à une chaleur excessive.
• N'utilisez pas d'eau à haute pression, de sablage, d'outils métalliques ou de solvants puissants pour nettoyer la face de votre transducteur.
• N'endommagez pas la peau protectrice extérieure de la face de votre transducteur.
• Ne soulevez pas votre transducteur par le câble.
• Ne marchez pas sur le câble de votre transducteur.
• N'endommagez pas le câble de votre transducteur et évitez toute exposition à des objets pointus.
Sujets connexes
Simrad ES80
Support technique


Description du système
Le dispositif ES80 de Simrad est l'échosondeur à faisceau « haut de gamme » le plus moderne du marché de la pêche professionnelle. Plus de 60 ans de recherche et de développement en étroite collaboration avec des professionnels de la pêche et d’éminents scientifiques marins ont permis de créer ce système d'échosondeur à large bande, qui a succédé aux célèbres systèmes ES60 et ES70.
Simrad est fabricant d’échosondeurs de pêche depuis plus de 65 ans et nous possédons plus de 25 ans d’expérience dans la technologie à faisceau divisé. Notre premier échosondeur à faisceau divisé, fonctionnant à 38 kHz, a été lancé sur le marché en 1984. Il sera rapidement suivi par un système à 70 kHz. Aujourd'hui, nous pouvons offrir une vaste gamme de fréquences opérationnelles allant de 18 kHz, utilisées pour la détection des espèces d'eaux profondes, jusqu’à 333 kHz utilisées pour trouver et mesurer du plancton.
Le dispositif ES80 de Simrad appartient à la cinquième génération d’échosondeurs professionnels destinés à la communauté mondiale des pêcheurs. Les dernières innovations en matière de technologie informatique et de traitement du signal sont utilisées pour créer un échosondeur perfectionné, mais également intuitif. Il a été conçu pour répondre aux besoins croissants de performance de nos clients exigeants : « Performances optimales quelle que soit la profondeur alliées à une simplicité d’utilisation ».
Le dispositif ES80 de Simrad est un échosondeur à large bande. Il peut fonctionner avec des fréquences opérationnelles allant de 10 à 500 kHz. Grâce à un transducteur adapté, le dispositif ES80 peut utiliser des balayages de fréquences (« chirp ») sur une gamme de fréquences. Cela vous donne une haute résolution sur les plus longues distances.
Initialement conçus pour nos échosondeurs scientifiques, le dispositif ES80 peut également offrir la courbe de « réponse cible » (TS). Cette fonction vous permet d’identifier plus facilement les espèces que vous observez.
Cette capture d’écran affiche le dispositif ES80 de Simrad paramétré pour une inspection minutieuse des poissons proche du fond. Un petitbanc est situé dans la fenêtre de zoom. Aegean Electronics, Grèce, a eu l'amabilité de fournir cette capture.
Le système d’échosondeur est modulaire, ce qui vous permet d’assembler n’importe quelle combinaison de transcepteurs et de transducteurs pour qu’elle s’adapte à vos besoins. Dans une configuration classique, le dispositif ES80 comprend :
A Un écran
B Une unité de traitement
C Un ou plusieurs transcepteur(s)
D Un commutateur Ethernet (si plus d'un transcepteur est utilisé)
E Un ou plusieurs transducteurs à faisceau unique ou divisé
Le dispositif ES80 peut travailler avec un transcepteur polyvalent (GPT), et un transcepteur à large bande (WBT) et enfin un transcepteur EK15.
Le dispositif ES80 peut fonctionner avec plusieurs transcepteurs.
Sujets connexes
Simrad ES80
Unités principales du système
Contenu de la livraison


Schéma du système
Le diagramme du système identifie les principaux composants du système ES80. Seules les connexions de base entres les unités sont représentées. Les possibilités détaillées d’interface et les câbles d’alimentation ne sont pas représentés.
Le dispositif de base Échosondeur à large bande nommé ES80 de Simrad comprend un transducteur, un Transcepteur à large bande (WBT) et une Unité de traitement Des émetteurs-récepteurs et transducteurs supplémentaires peuvent être ajoutés pour répondre à vos besoins opérationnels et fonctionnels.
Dans cette publication, l'ordinateur est désigné comme l'Unité de traitement.
Sauf indication spécifiée dans un contrat, l'écran et le commutateur Ethernet ne sont pas inclus dans la livraison standard de Kongsberg Maritime. Il s’agit d’articles commerciaux qui peuvent être achetés localement.
A Écran
B Unité de traitement
C Commutateur Ethernet
D Transcepteur à large bande (WBT)
E Transducteur
Sujets connexes
Simrad ES80
Unités principales du système
Contenu de la livraison


Unités principales du système
Sujets
Descriptif de l'écran
Description de l’Unité de traitement
Description du commutateur Ethernet
Description de votre Transcepteur à large bande (WBT)
Transducteurs


Descriptif de l'écran
Un écran est un élément obligatoire de le système ES80 Échosondeur à large bande. Pour une meilleure lisibilité, un protecteur d’écran anti-éblouissement doit être utilisé et positionné à hauteur et angle corrects.
Tout ordinateur commercial peut être utilisé avec votre ES80 Échosondeur à large bande à condition que l’écran réponde aux spécifications minimales de base.
Vous pouvez souhaiter voir plusieurs canaux d'échogrammes simultanément. Un grand écran haute résolution est alors utile. Le logiciel ES80 prend en charge toutes les tailles d'écran. La qualité visuelle de la présentation de votre ES80 dépend de la qualité de votre adaptateur graphique et de votre écran.
Note
L'écran n'est pas inclus dans la livraison standard du système ES80. Il s’agit d’un article commercial qui peut être acheté localement.
L’écran choisi doit être conçu pour une utilisation en mer, et il doit satisfaire aux spécifications minimales de performance requises. Vous devez également vous assurer que l’écran choisi supporte les formats vidéos fournis par votre Unité de traitement. Kongsberg Maritime peut fournir un écran approprié.
Astuce
De nombreux ordinateurs intègrent deux ports vidéos. Deux écrans peuvent donc être utilisés pour voir les présentations du dispositif ES80. Vous pouvez placer les deux écrans l’un près de l’autre. Vous pouvez également choisir de placer le deuxième écran à un autre endroit sur le navire.
La présentation sur le deuxième écran est contrôlée en utilisant les fonctionnalités du système d’exploitation de Unité de traitement.
Sujets connexes
Unités principales du système
Simrad ES80
Exigences minimales de l’écran


Description de l’Unité de traitement
L'Unité de traitement est l'ordinateur qui contrôle le système ES80. C'est une partie vitale du système ES80 Échosondeur à large bande. Votre Unité de traitement contient le logiciel opérationnel et offre l'interface utilisateur qui vous permet de contrôler le système ES80. En outre, le dispositif offre un certain nombre de lignes série et Ethernet afin d’établir la communication avec des périphériques externes. Dans cette publication, l'ordinateur est désigné comme l'Unité de traitement.
L'ordinateur doit répondre aux exigences du système d'exploitation fourni par Microsoft®. L'ordinateur doit également fournir les interfaces nécessaires pour que votre ES80 puisse communiquer avec les systèmes périphériques. L'ordinateur doit être conçu pour une utilisation robuste et sa construction doit pouvoir résister aux vibrations et aux mouvements d'un navire. Le système d’exploitation doit être Microsoft® Windows 10.
Un adaptateur Ethernet de haute qualité est requis. Si vous souhaitez connecter votre Unité de traitement au réseau du navire, vous avez besoin de deux adaptateurs Ethernet.
Votre Unité de traitement est normalement placée sur le pont.
Note
L'adaptateur Ethernet communiquant avec votre Transcepteur à large bande (WBT) doit offrir une fonction de Receive Buffers (Tampons de réception). Ce paramètre doit être réglé sur sa valeur maximale si plusieurs Transcepteur à large bande (WBT) sont utilisés.
L’Unité de traitement n'est pas une partie standard de la livraison du système ES80. Un ordinateur approprié doit être fourni avec le système ES80. Le dispositif de Unité de traitement a été conçue pour un usage maritime robuste. Elle a été personnalisée par Kongsberg Maritime. À exception des ventilateurs, il ne contient pas de parties mobiles. L’ordinateur est fondé sur une conception commerciale, mais le logiciel et le hardware ont été élaborés et assemblés par Kongsberg Maritime pour répondre aux exigences du ES80. Il est configuré avec tous les logiciels nécessaires.Consultez votre revendeur ou agent pour plus d'information.
La conception du dispositif ES80 permet d’utiliser deux écrans. Cette solution peut être très pratique. Vous pouvez placer les deux écrans l’un près de l’autre. Vous pouvez également choisir de placer le deuxième écran à un autre endroit sur le navire.
Sujets connexes
Unités principales du système
Simrad ES80
Exigences minimales de l’ordinateur


Description du commutateur Ethernet
Un commutateur Ethernet haute capacité est un composant clé du système ES80.
Si vous utilisez plusieurs Transcepteur à large bande (WBT), un commutateur Ethernet haute capacité est requis. Un commutateur Ethernet est utilisé pour connecter chaque Transcepteur à large bande (WBT) à votre Unité de traitement.
Sujets connexes
Unités principales du système
Simrad ES80


Description de votre Transcepteur à large bande (WBT)
Votre Transcepteur à large bande (WBT) ES80 a été conçu pour transmettre l'énergie acoustique à travers l'eau. Cette transmission et cette réception sont fréquemment appelées ping. Après chaque transmission, le transcepteur reçoit les échos des cibles dans la colonne d’eau et/ou du fond marin. Les échos sont filtrés et amplifiés, puis convertis sous un format numérique.
Votre transcepteur à large bande (WBT) se compose d'un boîtier robuste fournissant toute l'électronique nécessaire au transcepteur et au récepteur. Le récepteur est conçu pour un faible niveau de bruit et peut traiter des signaux d'entrée couvrant une très large plage d'amplitude dynamique instantanée. Toutes les cibles sont correctement mesurées. Le transcepteur fonctionne dans une large bande de fréquences qui lui permet de détecter des fréquences d'émissions isolées, le balayage de fréquence (chirp) et les formes d'ondes définies par l'utilisateur.
Ce transcepteur à large bande (WBT) a été conçu pour les applications où la performance se place au sommet des priorités. Il est équipé de quatre canaux de 500 W qui peuvent fonctionner aussi bien indépendamment avec des transducteurs à faisceau unique, ou avec un transducteur à faisceau divisé. Sa technologie est optimisée pour répondre aux applications où la consommation d’énergie et l’encombrement n’ont pas un facteur déterminant.
Un câble Ethernet de haute qualité relie votre transcepteur à large bande (WBT) à votre Unité de traitement. La distance entre votre Unité de traitement et votre transcepteur peut être augmentée jusqu'à 70 mètres maximum. Dans l’hypothèse où un câble plus long serait nécessaire, coupez-le en deux et insérez un commutateur Ethernet afin d’assurer une amplification tampon.
Note
Si plus d’un transcepteur à large bande (WBT) est utilisé, reliez-les à votre Unité de traitement à l’aide d’un petit commutateur Ethernet haute capacité.
Le Transcepteur à large bande (WBT) exige une alimentation externe de 12 à 15 VDC, minimum 5 A. Une alimentation électrique appropriée est fournie avec la livraison.
Astuce
Le dispositif ES80 prend également en charge l’utilisation de(s) transcepteur(s) polyvalent(s) (GPT). Si vous souhaitez utiliser les transcepteurs polyvalents (GPT), assurez-vous d’installer au préalable un transcepteur à large bande (WBT) pour gérer la licence du logiciel du système ES80.
Sujets connexes
Unités principales du système
Simrad ES80
388697 Dimensions du contour de votre Transcepteur à large bande (WBT)


Transducteurs
Le dispositif Échosondeur à large bande du système ES80 peut être utilisé avec tous nos transducteurs à faisceau unique et à faisceau divisé.
Kongsberg Maritime propose une vaste gamme de transducteurs précis et efficaces de Simrad destinée au Échosondeur à large bande ES80. Un grand nombre de fréquences opérationnelles est disponible.
Tous nos transducteurs sont conçus pour fonctionner de manière optimale sur une large bande passante et dans des environnements exigeants. Pour nos échosondeurs de détection de poissons, nous divisons les caractéristiques des transducteurs en quatre catégories principales : faisceau unique, faisceau divisé, large bande et évalué en profondeur. Plusieurs transducteurs entrent dans plus d'une catégorie.
De plus amples informations sur nos transducteurs sont disponibles sur notre site Web.
• https://www.kongsberg.com/td
Le montage du transducteur (ou du transducteurs) n’est pas décrit en détail dans ce manuel. Reportez-vous à la documentation fournie avec chaque transducteur.
Sujets connexes
Unités principales du système
Simrad ES80


Contenu de la livraison
Sujets
Éléments de base inclus dans la livraison standard
Éléments supplémentaires nécessaires
Éléments supplémentaires optionnels


Éléments de base inclus dans la livraison standard
Pour assembler un système ES80 complet, vous aurez besoin d'un ensemble d'unités du système. Les unités principales requises sont fournies avec la livraison standard. D'autres unités requises peuvent être achetées auprès de Kongsberg Maritime ou obtenues localement. Certaines unités sont facultatives.
Quand vous déballez les pièces fournies avec le système ES80, vérifiez que les éléments suivants sont inclus.
Transcepteur à large bande (WBT) (Faisceau unique)
Une ou plusieurs unités de Transcepteur à Large Bande (WBT) sont fournies.
Article | Numéro de commande | Dans la boîte
WBT 38 kHz | 405553 | Unité transcepteur Unité d'alimentation Support de montage pour l’alimentation WBT Documentation Logiciel Licence du logiciel
WBT 50 kHz | 405554
WBT 70 kHz | 405555
WBT 120 kHz | 405557
WBT 200 kHz | 405559
Un numéro de commande est l'identifiant unique utilisé lorsqu'une unité ou un article est commandé. Le numéro identifie une unité complète et les accessoires pertinents emballés dans leur emballage d'expédition.
Transcepteur à large bande (WBT) (Double faisceau unique)
Une ou plusieurs unités de Transcepteur à Large Bande (WBT) sont fournies.
Article | Numéro de commande | Dans la boîte
WBT 38 + 200 kHz | 405562 | Unité transcepteur Unité d'alimentation Support de montage pour l’alimentation WBT Documentation Logiciel Licence du logiciel
WBT 50 + 200 kHz | 405565
WBT 38 + 38 kHz | 405567
WBT 38 + 50 kHz | 405568
WBT 50 + 50 kHz | 405569
WBT 120 + 120 kHz | 405570
Un numéro de commande est l'identifiant unique utilisé lorsqu'une unité ou un article est commandé. Le numéro identifie une unité complète et les accessoires pertinents emballés dans leur emballage d'expédition.
Transcepteur à large bande (WBT) (Faisceau divisé)
Une ou plusieurs unités de Transcepteur à Large Bande (WBT) sont fournies.
Article | Numéro de commande | Dans la boîte
WBT 38 + 200 kHz | 405571 | Unité transcepteur Unité d'alimentation Support de montage pour l’alimentation WBT Documentation Logiciel Licence du logiciel
WBT 38 kHz (ES38-10) | 405572
WBT 38 kHz (ES38-7) | 405573
WBT 70 kHz | 405574
WBT 120 kHz | 405575
WBT 200 kHz | 405576
WBT 18 kHz | 405577
Un numéro de commande est l'identifiant unique utilisé lorsqu'une unité ou un article est commandé. Le numéro identifie une unité complète et les accessoires pertinents emballés dans leur emballage d'expédition.
Logiciel opérationnel
Le logiciel d'exploitation est fourni sur un support approprié. Si Unité de traitement est acquise auprès de Kongsberg Maritime, le logiciel d'exploitation est installé sur l'Unité de traitement et prête à l'emploi.
Documentation destinée à l’utilisateur final
Le manuel d’utilisateur final est fourni sur papier et/ou en formats numériques. Toute la documentation relative à l'exploitation et à l'installation peut également être téléchargée depuis notre site internet.
• https://www.kongsberg.com/es80
Sujets connexes
Contenu de la livraison
Simrad ES80


Éléments supplémentaires nécessaires
Des éléments supplémentaires sont disponibles pour le ES80. Certains sont nécessaires pour le fonctionnement du système ES80. Ces éléments nécessaires doivent être ajoutés au ES80 pour une fonctionnalité opérationnelle complète. Les éléments supplémentaires peuvent être fournis par Kongsberg Maritime. Vous pouvez les commander avec les autres éléments de base du dispositif ES80. Vous pouvez également acheter ces articles auprès de votre revendeur, agent ou fournisseur local.
Sujets
Écran
Unité de traitement
Transducteurs
Commutateur Ethernet


Écran
L'écran n'est pas inclus dans la livraison standard du système ES80. Il s’agit d’un article commercial qui peut être acheté localement.
Tout ordinateur commercial peut être utilisé avec votre ES80 Échosondeur à large bande à condition que l’écran réponde aux spécifications minimales de base. L’écran choisi doit être conçu pour une utilisation en mer, et il doit satisfaire aux spécifications minimales de performance requises. Vous devez également vous assurer que l’écran choisi supporte les formats vidéos fournis par votre Unité de traitement.
Nous vous suggérons d’acheter un grand écran haute résolution.
Kongsberg Maritime peut fournir un écran approprié.
Écran | Numéro de commande | Dans la boîte
Hatteland JH19T14 | 335513 | Écran (19", 1280 x 1024) Câble d'alimentation Documentation
 | 339785 | Matériel de montage
Isic DuraMON WS MD24 | 383050 | Écran (24", 1920 x 1080) Câble d'alimentation Documentation
 | 354265 | Support de montage
Isic DuraMON MD24 Glass | 417776 | Écran (24", 1920 x 1080) Câble d'alimentation Documentation
 | 419970 | Support de montage
Un numéro de commande est l'identifiant unique utilisé lorsqu'une unité ou un article est commandé. Le numéro identifie une unité complète et les accessoires pertinents emballés dans leur emballage d'expédition.
Sujets connexes
Contenu de la livraison
Simrad ES80
Exigences minimales de l’écran


Unité de traitement
L'ordinateur n'est pas inclus dans la livraison standard du système ES80. Il s’agit d’un article commercial qui peut être acheté localement.
Le système Simrad ES80 est conçu pour être contrôlé par un ordinateur maritime. L'ordinateur doit être conçu pour une utilisation robuste et sa construction doit pouvoir résister aux vibrations et aux mouvements d'un navire. L'ordinateur doit également fournir les interfaces nécessaires pour que votre ES80 puisse communiquer avec les systèmes périphériques. Un ordinateur portable peut être utilisé s’il répond aux exigences techniques du système ES80.
Le système d’exploitation doit être Microsoft® Windows 10 ou une version ultérieure. L'ordinateur doit répondre aux exigences du système d'exploitation fourni par Microsoft®.
Note
Dans cette publication, l'ordinateur est désigné comme l'Unité de traitement.
Un ordinateur approprié doit être fourni avec le système ES80. Consultez votre revendeur ou agent pour plus d'information.
Article | Numéro de commande | Dans la boîte
Unité de traitement | 405552 | Ordinateur Logiciel Câble d'alimentation Connecteurs et adaptateurs de liaison série
Un numéro de commande est l'identifiant unique utilisé lorsqu'une unité ou un article est commandé. Le numéro identifie une unité complète et les accessoires pertinents emballés dans leur emballage d'expédition.
Sujets connexes
Contenu de la livraison
Simrad ES80
Exigences minimales de l’ordinateur


Transducteurs
Le dispositif Échosondeur à large bande du système ES80 doit être connecté à un ou plusieurs transducteurs.
Kongsberg Maritime propose une vaste gamme de transducteurs précis et efficaces de Simrad destinée au Échosondeur à large bande ES80. Un grand nombre de fréquences opérationnelles est disponible.
De plus amples informations sur nos transducteurs sont disponibles sur notre site Web.
• https://www.kongsberg.com/td
Sujets connexes
Contenu de la livraison
Simrad ES80


Commutateur Ethernet
Si vous utilisez plusieurs Transcepteur à large bande (WBT), un commutateur Ethernet haute capacité est requis. Un commutateur Ethernet est utilisé pour connecter chaque Transcepteur à large bande (WBT) à votre Unité de traitement.
Sujets connexes
Contenu de la livraison
Simrad ES80


Éléments supplémentaires optionnels
Des éléments supplémentaires sont disponibles pour le ES80. Certains sont optionnels pour le fonctionnement du système ES80. Ceux-ci peuvent par exemple simplifier l’installation ou augmenter la fonctionnalité. Vous pouvez les commander avec les autres éléments de base du dispositif ES80. Vous pouvez également acheter ces articles auprès de votre revendeur, agent ou fournisseur local.
Sujets
Second écran
Système de positionnement global (GPS)
Loch-speedomètre
Gyrocompas
Unité de référence du mouvement (MRU)
Splitter de liaison série
alimentation sans coupure( UPS)


Second écran
Vous pouvez utiliser un, deux ou trois écrans sur votre Unité de traitement du système ES80, en fonction de vos préférences personnelles et/ ou opérationnelles. L'écran n'est pas inclus dans la livraison standard du système ES80. Il s’agit d’un article commercial qui peut être acheté localement.
Tout ordinateur commercial peut être utilisé avec votre ES80 Échosondeur à large bande à condition que l’écran réponde aux spécifications minimales de base. L’écran choisi doit être conçu pour une utilisation en mer, et il doit satisfaire aux spécifications minimales de performance requises. Vous devez également vous assurer que l’écran choisi supporte les formats vidéos fournis par votre Unité de traitement.
Astuce
Si la distance entre votre Unité de traitement et votre deuxième écran est considérable, nous vous suggérons d'utiliser la technologie KVM (Keyboard Video Mouse) pour préserver la qualité vidéo.
Kongsberg Maritime peut fournir un écran approprié. Consultez votre revendeur ou agent pour plus d'information.
Sujets connexes
Contenu de la livraison
Simrad ES80
Exigences minimales de l’écran


Système de positionnement global (GPS)
Un système de positionnement global (GPS) doit être connecté au système ES80. Si le Géo-positionnement par satellite (GPS) est connecté au dispositif ES80, la position géographique en cours du navire peut être visualisée dans l'interface utilisateur. Il fournira également des informations de latitude et de longitude pour le curseur et les marqueurs. En plus des données de navigation, le Géo-positionnement par satellite (GPS) peut également être utilisé pour fournir des informations relatives à la vitesse.
Note
La plupart des systèmes de positionnement global (GPS) peuvent fournir des informations sur le parcours, mais ces données sont généralement trop incohérentes pour fournir une présentation stable du système ES80.
Les exigences relatives à l'interface du système de positionnement global (GPS) sont les suivantes :
• Liaison série: Formats datagramme standard NMEA 0183
• Liaison Ethernet (LAN): Formats datagramme standard NMEA 0183
Sujets connexes
Contenu de la livraison
Simrad ES80


Loch-speedomètre
Si un capteur de loch-speedomètre est connecté au système ES80, la vitesse actuelle du navire peut être présentée dans l'interface utilisateur. Un loch-speedomètre ne fait pas normalement partie de la livraison du sytème ES80.
Dans la plupart des cas, un capteur approprié est déjà installé sur le navire. Un système de positionnement global (GPS) avec un format de sortie compatible peut également être utilisé.
Les conditions d'interface du loch-speedomètre sont :
• Liaison série: Formats datagramme standard NMEA 0183
• Liaison Ethernet (LAN): Formats datagramme standard NMEA 0183
Sujets connexes
Contenu de la livraison
Simrad ES80


Gyrocompas
Lorsqu'un gyrocompas est connecté au système ES80, le cap actuel du navire peut être présenté dans l'interface utilisateur. Un gyrocompas ne fait pas partie de la livraison du système ES80.
Note
Sans l'entrée d'un gyrocompas, le système ES80 ne sera pas en mesure de présenter des informations de navigation correctes.
Dans la plupart des cas, un gyrocompas approprié est déjà installé sur le navire. Un système de positionnement global (GPS) avec un format de sortie compatible peut également être utilisé.
Les conditions d'interface d’un gyroscope sont :
• Liaison série: Formats datagramme standard NMEA 0183
• Liaison Ethernet (LAN): Formats datagramme standard NMEA 0183
Sujets connexes
Contenu de la livraison
Simrad ES80


Unité de référence du mouvement (MRU)
Pour une meilleure précision opérationnelle, nous vous suggérons de connecter une unité de référence de mouvement (MRU) au système ES80.
En l’absence d’une entrée depuis l’unité de référence de mouvement, le système ES80 ne sera pas en mesure de compenser les mouvements du navire. Cette absence de compensation empêchera le système ES80 de fournir des informations d'écho correctes.
Le système ES80 a été conçu pour correspondre aux capteurs de l'unité de référence de mouvement (MRU) fabriqués par notre division Seatex. Des descriptions de tous les types de MRU disponibles sont fournies sur notre site Web.
• https://www.kongsberg.com/mru
Afin que l’unité de référence de mouvement puisse communiquer avec le système ES80, elle doit être compatible avec le format de l’interface suivant :
• EM Attitude 3000
Le système EM Attitude 3000 de Kongsberg est un format de datagramme exclusif créé par Kongsberg Maritime pour une utilisation avec des détecteurs de mouvement numériques. Il contient roulis, tangage, houle et cap. Le datagramme contient un message de 10 octets.
Kongsberg Maritime peut fournir une unité de référence de mouvement appropriée. Consultez votre revendeur ou agent pour plus d'information.
Unité de référence du mouvement (MRU) | Numéro de commande | Dans la boîte
Seatex MRU-D | – | Unité de référence du mouvement (MRU) Documentation
Un numéro de commande est l'identifiant unique utilisé lorsqu'une unité ou un article est commandé. Le numéro identifie une unité complète et les accessoires pertinents emballés dans leur emballage d'expédition.
Sujets connexes
Contenu de la livraison
Simrad ES80


Splitter de liaison série
Sur les grandes installations avec de nombreux systèmes hydroacoustiques, ceux-ci nécessitent souvent les mêmes informations de navigation, à partir d'un seul capteur.
Des informations telles que la profondeur ou la vitesse actuelle sont fournies au format série. Un ou plusieurs séparateurs de liaison série peuvent être utilisés pour distribuer les informations d'un seul capteur à plusieurs destinataires différents.
Article | Numéro de référence | Dans la boîte
Splitter de liaison série | 337775 | Splitter de liaison série (Øverland UPC-5000P) Le splitter de liaison série Øverland UPC-5000P offre deux entrées séparées, ainsi que quinze sorties RS-232 et RS-422.
Splitter de liaison série | 317156 | Splitter de liaison série (Øverland UPC-3005) Le splitter de liaison série Øverland UPC-3005 offre une entrée séparée, ainsi que huit sorties RS-232 et RS-422.
Sujets connexes
Contenu de la livraison
Simrad ES80


alimentation sans coupure( UPS)
Il est important de maintenir un fonctionnement continu du système ES80 indépendamment des variations de qualité de la source d’alimentation du navire L'utilisation d’un système d’alimentation sans interruption est par conséquent recommandé.
Le système d’alimentation sans interruption n’est pas fourni dans la livraison standard du système ES80. Ces dispositifs doivent être achetés localement.
Plusieurs modèles sont disponibles sur le marché. Avant de choisir la meilleure solution pour l’installation du système ES80 étudiez les conditions environnementales, l’espace disponible, la disponibilité et la durée des batteries, ainsi que les impératifs en énergie du ES80.
Note
Assurez-vous que l'alimentation sans coupure (UPS) ne génère pas de bruit de commutation dans la même bande de fréquences que le système ES80.
Les spécifications minimales de base pour le système d’alimentation sans interruption (ASI) sont :
• Tension d’entrée: La tension d'entrée doit convenir à la tension d'alimentation du navire
• Tension de sortie: 230 VAC, 50 Hz
• Alimentation de sortie: La puissance de sortie doit être supérieure aux exigences du ES80.
• Forme de sortie: La tension de sortie AC doit être sinusoïdale.
Sujets connexes
Contenu de la livraison
Simrad ES80


Règles générales de sécurité
Les consignes de sécurité suivantes doivent être respectées en tout temps pendant les travaux d'installation et de maintenance :
AVERTISSEMENT
L’équipement fonctionne à une tension sur 230 VAC à 50/60 Hz. Cette tension est mortelle ! Ne jamais travailler seul sur les équipements haute tension !
• Vous devez systématiquement éteindre l’alimentation avant de procéder aux travaux d’installation ou d’entretien du systèmeES80.
Utilisez le disjoncteur principal et étiquetez le disjoncteur d’un signal de danger indiquant que des travaux d'entretien ou d'installation sont en cours sur le système.
• Pour des raisons de sécurité, deux personnes doivent toujours être présentes lors du dépannage lorsque l'appareil est sous tension.
• Vous devez lire attentivement et avoir une bonne compréhension des instructions relatives aux premiers secours à dispenser en cas de choc électrique.
• Á chaque entretien, il est impératif de disposer d’une trousse de premiers soins et que tout le personnel connaisse les instructions de premiers secours à dispenser en cas de choc électrique.
Sujets connexes
Simrad ES80


Exigences d’installation
Sujets
Exigences de tension d'alimentation
Exigences relatives à l'alimentation sans coupure (UPS)
Exigences des câbles et du câblage
Normes de déviation de compas
Sources de bruit
Exigences de la cale sèche
Exigences pour l’approbation de la classification


Exigences de tension d'alimentation
La tension d'alimentation doit être maintenue à ± 10 % de la tension nominale de l'installation.
Les variations maximales de tension transitoire sur les barres omnibus du tableau principal ne doivent pas dépasser -15 % à + 20 % de la tension nominale (sauf en cas de défaut).
Sujets connexes
Exigences d’installation
Simrad ES80


Exigences relatives à l'alimentation sans coupure (UPS)
Nous recommandons d’alimenter le dispositif ES80 par un système d’alimentation sans interruption (ASI) avec une sortie sinusoïdale.
Le système d'alimentation sans interruption (ASI) doit avoir la capacité d’alimenter le dispositif ES80 pendant une durée minimale de 10 minutes. De cette manière, le système ES80 peut être éteint d’une façon contrôlée, lors d’une coupure de courant.
Sujets connexes
Exigences d’installation
Simrad ES80


Exigences des câbles et du câblage
Un câblage correct est crucial pour la performance opérationnelle du système ES80.
Tous les câbles circulant entre les armoires du système situées dans des pièces différentes et/ou sur différentes plate-formes doivent être soutenus et protégés sur toute leur longueur à l'aide de conduits et/ou de chemins de câbles. Notez que les câbles ne doivent pas être installés dans les environs de sources d'alimentation et câbles haute puissance, câbles d'antenne ou autres sources possibles d'interférence.
Tous les câbles du transducteur doivent être installés dans des conduits en acier.
Pour plus d'informations sur les câbles et le câblage, reportez-vous aux exigences de base du câble.
Sujets connexes
Exigences d’installation
Simrad ES80


Normes de déviation de compas
Les unités du système ES80 qui sont installées sur le pont peuvent avoir un effet sur le compas.
Une fois l'installation terminée, le navire doit être lancé avec le système ES80 dans les deux modes actif et inactif. L'armateur et le capitaine sont responsables de la mise à jour de la table de déviation du compas en ce qui concerne le registre national du navire et de l'autorité maritime correspondante.
Sujets connexes
Exigences d’installation
Simrad ES80


Sources de bruit
Le rendement opérationnel du ES80 Échosondeur à large bande dépend des conditions de bruit. Il est essentiel que la signature acoustique soit aussi faible que possible.
Bruit du navire
La coque du navire, le gouvernail(s) et de l'hélice(s) doivent être minutieusement inspectés en cale sèche avant l'installation.
La rugosité en dessous de la ligne de flottaison, les déformations dans le bordé de coque ainsi que les obstacles en saillie peuvent créer du bruit sous-marin. Ces sources de turbulences doivent être lissées ou retirées aussi bien que possible.
Note
Il est particulièrement important que l'hélice(s) ne soit pas piquée ou endommagée.
Bruit électrique
La qualité de l'alimentation est cruciale pour réduire le bruit. Le bruit propre électrique ou électronique est capté ou généré dans toute autre partie de l'équipement que votre transducteur. Le bourdonnement est la source la plus courante de bruit propre. Le bourdonnement est normalement généré par une alimentation. Il est ensuite capté par le câble de votre transducteur et/ou les circuits électroniques sensibles. À des fréquences plus élevées - où des bandes passantes assez larges sont nécessaires - le bruit des composants, des transistors ou de toute autre électronique analogique peut être un facteur limitant.
Note
Assurez la distance physique maximale entre votre Transcepteur à large bande (WBT) et votre Unité d'alimentation. Ceci est important pour réduire le bruit.
Sujets connexes
Exigences d’installation
Simrad ES80


Exigences de la cale sèche
Chaque fois que des transducteurs sont montés sous la coque du navire, des considérations spéciales doivent être faites avant de mettre le navire en cale sèche.
Assurez-vous qu'un dégagement suffisant est prévu sous les transducteurs, lorsque vous placez le navire en cale sèche. Ne placez pas de blocs ou de structures de support à proximité de vos transducteurs.
Notez l'emplacement de chaque transducteur, sur le plan d'amarrage du navire.
Avant la mise en cale sèche, désactivez votre ES80. Si nécessaire, désactivez le disjoncteur. Étiquettez votre Unité de traitement et/ou le disjoncteur pour empêcher quiconque d'activer accidentellement le nom du système ES80.
Sujets connexes
Exigences d’installation
Simrad ES80


Exigences pour l’approbation de la classification
La homologation de la classification est exigée pour l'installation du système ES80.
L'installation du transducteur doit être conforme au registre national du navire et à l'autorité maritime et/ou la société de classification correspondantes. L'armateur et le chantier naval effectuant l'installation sont responsables de l'obtention et du paiement de cette approbation.
Sujets connexes
Exigences d’installation
Simrad ES80


Sécurité du réseau
Si le système ES80 est connecté au réseau local, la sécurité des données est importante.
L’équipement fabriqué par Kongsberg Maritime est souvent raccordé au réseau local du navire (LAN). Lorsque vous connectez l’ordinateur à un réseau local, vous exposez toujours les données de cet ordinateur. Tous les autres ordinateurs connectés au réseau local peuvent aussi avoir accès à vos données. Plusieurs situations à risques peuvent immédiatement survenir :
• Des ordinateurs distants peuvent lire les données.
• Des ordinateurs distants peuvent modifier les données.
• Des ordinateurs distants peuvent altérer le fonctionnement de l’ordinateur, par exemple, en installant des logiciels indésirables.
Deux paramètres sont couramment utilisés pour définir le niveau de risque :
1 La probabilité que n’importe quel ordinateur distant se comporte comme mentionné ci-dessus.
2 Les dommages causés si un ordinateur distant y parvient.
Kongsberg Maritime ne dispose d’aucune information relative à l’installation intégrale du système sur chaque navire. Les systèmes fournis par Kongsberg Maritime sont considérés comme des systèmes hors connexion autonomes. Ce sont des systèmes autonomes même s’ils peuvent être raccordés à un réseau de capteurs et/ou de distribution de données.
Note
Aucune application en matière de sécurité de réseau n'est installée sur les ordinateurs de Kongsberg Maritime. Les ordinateurs ne sont donc pas protégés contre les virus, les logiciels malveillants ou l’accès involontaire par des utilisateurs externes.
La sécurisation du système du ES80 lui-même n'a de sens que s’il existe une politique de sécurisation de tous les ordinateurs en réseau. Cette politique de sécurisation doit inclure l’accès physique par un personnel formé et des utilisateurs de confiance. L’utilisateur final du système ES80 sera toujours responsable de définir et de mettre en œuvre une politique de sécurité et de fournir les applications de sécurité pertinentes nécessaires au réseau.
Note
Kongsberg Maritime décline toute responsabilité pour les erreurs et/ou dommages causés au système ES80.
Sujets connexes
Simrad ES80


Support technique
Si vous avez besoin d’assistance pour votre Simrad. ES80 vous devez contacter le service agréé le plus proche ou bien l’un de nos supports. Une liste de tous nos bureaux et revendeurs est disponible sur notre site internet. Vous pouvez également contacter notre bureau principal en Norvège.
Norvège (siège social)
• Nom de la société: Kongsberg Maritime AS / Simrad
• Adresse: Strandpromenaden 50, N3190 Horten, Norvège
• Téléphone: +47 33 03 40 00
• Télécopie: +47 33 04 29 87
• Site internet: https://www.kongsberg.com/simrad
• Courriel: simrad.support@simrad.com
Espagne
• Nom de la société: Simrad Spain S.L.U
• Adresse: Partida Atalayes 20, 03570 Villajoyosa, Espagne
• Téléphone: +34 966 810 149
• Télécopie: +34 966 852 304
• Site internet: https://www.kongsberg.com/simrad
• Courriel: simrad.spain@simrad.com
France
• Nom de la société: Simrad France
• Adresse: 5 rue de Men Meur, 29730 Guilvinec, France
• Téléphone: +33 298 582 388
• Télécopie: +33 298 582 388
• Site internet: https://www.kongsberg.com/simrad
• Courriel: simrad.france@simrad.com
États-Unis
• Nom de la société: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Adresse: 19210 33rd Ave W, Suite A, Lynnwood, WA 98036, États-Unis
• Téléphone: +1 425 712 1136
• Télécopie: +1 425 712 1193
• Site internet: https://www.kongsberg.com/simrad
• Courriel: fish.usa.support@simrad.com
Canada
• Nom de la société: Kongsberg Mesotech Ltd.
• Adresse: 1598 Kebet Way, Port Coquitlam, BC, V3C 5M5, Canada
• Téléphone: +1 604 464 8144
• Télécopie: +1 604 941 5423
• Site internet: https://www.kongsberg.com/simrad
• Courriel: simrad.canada@simrad.com
Malaisie
• Nom de la société: Kongsberg Maritime Malaysia Sdn. Bhd
• Adresse: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaisie
• Téléphone: +65 6411 7488
• Télécopie: +60 3 2201 3359
• Site internet: https://www.kongsberg.com/simrad
• Courriel: simrad.asia@simrad.com
Corée
• Nom de la société: Kongsberg Maritime Korea Ltd
• Adresse: #1101 Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046, Corée
• Téléphone: +82 51 242 9933
• Télécopie: +82 51 242 9934
• Site internet: https://www.kongsberg.com/simrad
• Courriel: simrad.korea@simrad.com
Chine
• Nom de la société: Kongsberg Maritime China Ltd
• Adresse: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, Chine
• Téléphone: +86 21 3127 9888
• Télécopie: +86 21 3127 9555
• Site internet: https://www.kongsberg.com/simrad
• Courriel: simrad.china@simrad.com
Sujets connexes
Simrad ES80


Préparations
Sujets
Résumé de l'installation
À propos des plans d'installation
Outils, équipement et consommables nécessaires pour l’installation du système ES80
Qualification du personnel
Où installer votre transducteur
Bruit acoustique
Système de coordonnées du navire


Résumé de l'installation
L'installation du système ES80 est une tâche exigeante qui nécessite une préparation minutieuse, un certain nombre de procédures spécifiques, un câblage et des configurations nécessaires du système.
Contexte
Une procédure d'installation globale est fournie. Cette procédure ne décrit aucune tâche détaillée. Reportez-vous aux tâches pertinentes de ce manuel.
Note
Afin d’obtenir un maximum de sécurité et performance du ES80, il est très important que les procédures d’installation de ce manuel soient respectées. Vous devez réaliser les tâches dans l’ordre dans lequel elles sont décrites. Le propriétaire du navire doit veiller à ce que le chantier d'installation ait la compétence nécessaire pour effectuer l'installation, et que les autorités maritimes correspondantes soient disponibles pour vérifier et certifier l'installation.
Le chantier d'installation doit fournir toute la documentation nécessaire à la conception et les plans d'installation, ainsi que les normes de travail et les procédures de montage pertinentes. Si nécessaire, tous les documents fournis par le chantier naval pour l'installation physique du système ES80 doivent être approuvés par le registre national du navire et l'autorité maritime correspondante et/ ou la société de classification. Cette approbation doit être obtenue avant le début de l'installation. L'armateur et le chantier naval effectuant l'installation sont responsables de l'obtention et du paiement de cette approbation.
Procédure
1 Déterminez l'emplacement physique de votre transducteur (ou des transducteurs).
Certaines considérations spécifiques doivent être prises en compte afin d’éviter des perturbations électriques et acoustiques.
Note
Les informations contenues dans ce document doivent être considérées comme des directives générales et des recommandations uniquement. Le chantier d'installation doit concevoir et fabriquer le matériel d'installation pour adapter le transducteur à chaque navire.
• Où installer votre transducteur
• Bruit acoustique
2 Installez chaque transducteur.
Chaque transducteur pénètrera dans la coque. Pour cette raison, il s'agit d'une partie cruciale de l'installation.
Note
Le chantier d'installation doit fournir toute la documentation nécessaire à la conception et les plans d'installation, ainsi que les normes de travail et les procédures de montage pertinentes. Si nécessaire, tous les documents fournis par le chantier naval pour l'installation physique du système ES80 doivent être approuvés par le registre national du navire et l'autorité maritime correspondante et/ ou la société de classification. Cette approbation doit être obtenue avant le début de l'installation. L'armateur et le chantier naval effectuant l'installation sont responsables de l'obtention et du paiement de cette approbation.
Les dessins d'installation pertinents sont inclus avec chaque transducteur. Les dessins (normalement au format AutoCad) peuvent être téléchargés de notre site Web.
3 Installez les unités du ES80.
Notez que certaines unités du ES80 peuvent être achetées dans le commerce. Sauf instructions particulières, celles-ci ne sont pas incluses dans la livraison, et doivent être achetées localement.
• Installation des unités matérielles du système ES80
4 Installez les câbles entre les unités du ES80.
Respectez le plan de câblage, les procédures correspondantes, ainsi que les exigences générales pour le câblage. Cette partie est décrite dans le chapitre Disposition des câbles et interconnexions. Respectez le plan de câblage, les procédures correspondantes, ainsi que les exigences générales pour le câblage.
• Disposition des câbles et interconnexions
5 Installez les câbles entre le ES80 et les dispositifs périphériques correspondants.
6 Allumez le système ES80 pour la première fois et mettez-le en marche.
Note
Afin d'allumer le système ES80 de manière sûre et correcte, les procédures appropriées doivent être respectées !
• Paramétrages de travail
7 Réalisez un test complet du système ES80
Ces tests sont décrits dans le chapitre Paramétrages de travail de ce manuel. Ils sont également décrits dans les documents Test de validation Harbour et le Test de validation de mer.
• Paramétrages de travail
Conditions ultérieures
Remplissez et signez le formulaire Installation Remarks (Remarques d'installation) et envoyez-le au service d'assistance de Simrad, comme indiqué sur le formulaire.
Sujets connexes
Préparations


À propos des plans d'installation
Le chantier d'installation doit fournir toute la documentation nécessaire à la conception et les plans d'installation, ainsi que les normes de travail et les procédures de montage pertinentes.
Note
Si nécessaire, tous les documents fournis par le chantier naval pour l'installation physique du système ES80 doivent être approuvés par le registre national du navire et l'autorité maritime correspondante et/ ou la société de classification. Cette approbation doit être obtenue avant le début de l'installation. L'armateur et le chantier naval effectuant l'installation sont responsables de l'obtention et du paiement de cette approbation.
Kongsberg Maritime offre gratuitement des conseils pour la planification de l'installation. Les arrangements proposés peuvent être envoyés pour commentaires ou suggestions. Les plans suivants doivent être soumis pour demander l'assistance:
• Disposition générale
• Plans du corps et dessins du compartiment concerné
• Plan des lignes
Les dimensions et les dessins de production pertinents peuvent être téléchargés sur notre site Web. La plupart des documents sont disponibles en format PDF et/ou AutoCAD (DWG).
• https://www.kongsberg.com/simrad
Sujets connexes
Préparations


Outils, équipement et consommables nécessaires pour l’installation du système ES80
Tous les outils et équipements nécessaires pour le travail mécanique, l'installation de l'armoire et le câblage électrique doivent être disponibles afin de réaliser l'installation du sonar ES80.
Il n'est pas pratique de fournir une liste détaillée de tous les outils et équipements nécessaires. Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d’outils comprend des instruments de base pour effectuer des tâches électroniques et électromagnétiques. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement. Cependant, vous devez vous assurer que les outils spécialisés suivants sont disponibles.
• Tous les outils et les consommables nécessaires pour le soudage
• Tous les outils et les consommables nécessaires pour l'installation physique des unités, armoires et racks
• Tous les outils et les consommables nécessaires aux installations électriques
Sujets connexes
Préparations


Qualification du personnel
L'installation du système ES80 est une tâche exigeante. Il est très important que le personnel impliqué dans les tâches d’installation soit compétent.
Au minimum, les artisans certifiés suivants doivent être disponibles.
• Architectes navals
• Soudeurs
• Électriciens
• Gestionnaire de projet
Note
La qualité de la soudure est cruciale pour la sécurité du navire. La soudure ne doit être exécutée que par un soudeur certifié. Le cas échéant, les soudures d’installation doivent être conformes au registre national du navire et à l’autorité maritime et/ou la société de classification correspondantes. Respecter les règles et les règlements locaux relatifs au soudage.
Sujets connexes
Préparations


Où installer votre transducteur
Une seule réponse à la question « où installer votre transducteur » ne peut être donnée.
L'emplacement physique de votre transducteur dépend de la conception et de la construction du navire, de la forme de la coque et de la façon dont l'eau coule le long de la coque. Il existe cependant un certain nombre de lignes directrices importantes, et certaines d'entre elles sont même contradictoires.
Note
Les informations fournies ci-après doivent être considérées d’ordre général. Chaque installation du dispositif ES80 doit être abordée séparément en fonction du design de la coque et des autres systèmes électriques et mécaniques montés sur le navire.
Sujets
Montez votre transducteur en profondeur
Évitez les objets saillants à proximité de votre transducteur
Montez le transducteur à l'avant de la coque pour minimiser les effets de la couche d'eau limite d'écoulement
Éloignez votre transducteur des hélices
Montez le transducteur à une distance de sécurité du (des) propulseur(s) de la proue
Résumé et recommandations générales


Montez votre transducteur en profondeur
Afin d'obtenir les meilleures performances possibles du système ES80, montez votre transducteur aussi profondément que possible sous la coque du navire.
Plusieurs raisons existent pour cette recommendation :
Bruit d’écoulement
Considérez les situations où le navire est déchargé et tangue dans une mer agitée. Le navire monte haut et la proue peut même être soulevée hors de l'eau. Cela fera en sorte que beaucoup d'air suivra la forme de la coque.
Les couches supérieures de l'eau de mer contiennent une myriade de petites bulles d'air créées par les vagues qui se brisent. Sur des mers agitées, les 5 à 10 mètres supérieurs peuvent être remplis d'air, et les concentrations les plus élevées seront près de la surface. Ces bulles d'air absorbent et réfléchissent l'énergie sonore et, dans le pire des cas, elles peuvent bloquer complètement la transmission du son.
Cavitation
On appelle cavitation la formation de petites bulles d’air à proximité de la surface du transducteur. Ces bulles apparaissent du fait que la pression locale devient négative pendant une partie des cycles de pression acoustique. Le seuil de cavitation augmente avec la pression hydrostatique. Les bulles qui implosent sont à l’origine du bruit.
Transmission dans l'air
Le transducteur ne doit jamais être soulevé hors de la surface de l'eau. Si votre transducteur est activé lorsqu'il est hors de l'eau, il peut être irrémédiablement endommagé. Le montage du transducteur à une position profonde sur la coque évitera normalement cette situation.
Tapement
Le tapement se produit si la coque du navire sort de l'eau par mer agitée. La force de l'eau lorsque la coque tombe peut pousser votre transducteur vers le haut et peut endommager levotre transducteur et son montage. Ceci est particulièrement important pour les dispositifs transducteurs basse fréquence avec de grandes faces. L'effet du tapement peut être réduit en montant votre transducteur aussi profondément que possible sur la coque.
Note
Kongsberg Maritime AS décline toute responsabilité en cas de dommages à votre transducteur, au câble ou au montage, causés par un tapement.
Sujets connexes
Où installer votre transducteur
Préparations


Évitez les objets saillants à proximité de votre transducteur
Les objets saillants dans la coque généreront turbulences et bruit du flot. Cela réduira la performance du ES80.
Les objets saillants peuvent être des anodes de zinc, transducteurs ou même la quille du navire. Les trous et les tuyaux de sortie sont aussi des sources importantes de bruit, ainsi que les surfaces rugueuses causées par une mauvaise soudure. Des traces régulières de mastic d’étanchéité, bords aiguisés, boulons ou même les trous des boulons généreront du bruit. Tous ces objets saillants peuvent agir comme des cavités résonantes amplifiant le bruit du flot à certaines fréquences.
Ne placez pas un transducteur à proximité d’éléments saillants et surtout pas immédiatement derrière eux. Assurez-vous que la surface du transducteur, le blindage de la coque et le mastic autour du transducteur soient aussi uniformes et lisses que possible. Des vis ou des boulons de montage ne doivent pas dépasser du transducteurou de la zone immédiatement autour de celui-ci. Si nécessaire, meuler et polir toutes les surfaces.
Sujets connexes
Où installer votre transducteur
Préparations


Montez le transducteur à l'avant de la coque pour minimiser les effets de la couche d'eau limite d'écoulement
Les couches supérieures de l'eau de mer contiennent une myriade de petites bulles d'air créées par les vagues qui se brisent. Le déplacement de la coque dans l’eau peut provoquer une perturbation et produira une friction. On appelle cette zone de friction la couche limite d’écoulement.
L'écoulement dans cette couche limite peut être laminaire ou turbulent.
• L'écoulement laminaire est un mouvement parallèle bien uniforme de l'eau.
• L'écoulement turbulent est un état désordonné et tourbillonnaire.
A Écoulement turbulent
B Écoulement laminaire
C Bulles d’air
Ces bulles d'air absorbent et réfléchissent l'énergie sonore et, dans le pire des cas, elles peuvent bloquer complètement la transmission du son.
L’épaisseur de la couche limite augmente lorsqu'elle devient turbulente. Ainsi, la couche limite est mince au niveau de l’étrave du navire et fait sa transition en augmentant à mesure qu'elle se déplace vers l'arrière. Cette épaisseur varie selon la rugosité de la coque et la vitesse du navire. Tous les objets qui dépassent de la coque, ou des bosses dans la coque, perturberont l'écoulement et augmenteront l'épaisseur de la couche limite. Lorsque la vitesse d'écoulement est élevée, la turbulence peut être assez violente pour détruire l'intégrité de l'eau. De petits vides ou cavités dans l'eau se produiront, appelés « la cavitation ».
D'après notre expérience, un fond large et plat, avec un angle de montée inférieur à environ 13 degrés, est susceptible de créer des problèmes d'air pour le transducteur. Dans tous les cas, un emplacement du transducteur dans la partie avant de la coque est préféré, afin de minimiser l'influence de la couche limite.
Sujets connexes
Où installer votre transducteur
Préparations


Éloignez votre transducteur des hélices
Les hélices de propulsion sont la principale source de bruit sur la plupart des navires. Le bruit se transmet facilement à travers l'eau. Ce bruit peut souvent réduire les performances globales de votre ES80.
Le transducteur, quant à lui, doit être installé aussi loin que possible des hélices. Les meilleures positions sont donc à l'avant de la coque. Les positions en dehors de la ligne de visée directe des hélices sont les meilleures.
Sur les petits navires, nous recommandons de monter le transducteur sur le côté de la quille où les pales de l'hélice se déplacent vers le haut. Cela s'explique par le fait que la cavitation de l'hélice est la plus faible de ce côté. La cavitation se déclenche lorsque l'eau s'écoule dans le même sens que les pales de l'hélice, lorsque les pales de l'hélice se déplacent vers le bas.
Sujets connexes
Où installer votre transducteur
Préparations


Montez le transducteur à une distance de sécurité du (des) propulseur(s) de la proue
Les hélices des propulseurs de proue sont extrêmement bruyantes. Lorsque vous décidez où placer votre transducteur (transducteur), vous devez tenir compte du bruit créé par la plupart des propulseurs de proue.
En fonctionnement, les bulles de bruit et de cavitation créées par le propulseur peuvent rendre votreÉchosondeur à large bande (Type de système) du système ES80 inutilisable, pratiquement quel que soit l'endroit où votre transducteur (transducteur) est installé. Lorsque les propulseurs de la proue ne fonctionnent pas, le tunnel crée des turbulences. Si votre navire tangue, le tunnel peut être rempli d'air ou d'eau aérée en position supérieure et relâcher celui-ci en position inférieure.
En général, le transducteur (transducteur) doit donc être placé bien loin du (des) propulseur(s) de la proue.
Cependant, ce n'est pas une règle invariable. Certaines conceptions de propulseur - combinées à leurs emplacements physiques sur la coque - peuvent encore offrir un emplacement approprié pour votre transducteur (transducteur), même à proximité du propulseur. En cas de doute, consultez un architecte naval.
Sujets connexes
Où installer votre transducteur
Préparations


Résumé et recommandations générales
Certaines des directives d'installation fournies pour l'emplacement de votre transducteur peuvent être contradictoires. Pour cette raison, chaque navire doit être traité individuellement afin de trouver le meilleur compromis.
En général, le facteur le plus important est d'éviter les bulles d'air devant la face de votre transducteur. Pour cette raison, l'emplacement recommandé de votre transducteur est normalement dans la partie avant de la coque, bien en avant du bruit créé par la vague de la proue.
La distance maximale de la proue est normalement égale à un tiers de la longueur totale de la ligne de flottaison de la coque.
Note
Le montage du transducteur à plus de 10 à 15 mètres de la proue peut entraîner des problèmes d'écoulement turbulent.
A Transducteur
B Angle d'inclinaison
C Longueur de coque à la ligne de flottaison
D 1/3 maximum de la longueur de la coque à la ligne de flottaison (C)
Si la coque du navire a une proue bulbeuse, cela peut bien être un bon emplacement pour votre transducteur, mais dans ce cas également, le schéma d'écoulement de l'eau aérée doit être pris en considération. La partie la plus avant de la bulbe est souvent un bon emplacement.
A Propulseur
B Emplacement de votre Transducteur
Ceci s'applique au navire en assiette et en vitesse normales.
Important
Votre transducteur ne doit pas avoir d'angle d'inclinaison négatif par rapport au débit d'eau.
Ne placez pas un transducteur à proximité d’éléments saillants et surtout pas immédiatement derrière eux.
Veillez à ce que la surface de l'installation résultante soit aussi lisse et profilée que possible.
Sujets connexes
Où installer votre transducteur
Préparations


Bruit acoustique
Comme n’importe quels systèmes hydroacoustiques, la qualité des données d'écho et des présentations du dispositif ES80 est tributaire des bruits acoustiques indésirables. Les échos de n'importe quelle cible, petite ou grande, doivent être détectés à l'intérieur du bruit.
Il est important de maintenir le niveau de bruit aussi bas que possible. Ceci est nécessaire pour obtenir des interprétations à long terme et fiables des échos. Même avec le filtrage avancé du bruit offert par le système ES80, nous devons relever le défi du bruit. Ceci est important lors de la planification et des préparatifs de l'installation du système ES80.
Sujets
Facteurs contributifs
Bruit interne
Bruit ambiant
Bruit de l’engin
Bruit électrique propre
Plusieurs manières de réduire le bruit acoustique


Facteurs contributifs
Les facteurs suivants contribuent à la performance de tout équipement hydroacoustique installé à bord d’un bateau militaire :
Les facteurs suivants contribuent à la performance de tout équipement hydroacoustique installé à bord d’un navire :
• La qualité et les propriétés du signal transmis
• La qualité du système récepteur
• Les réglages opérationnels effectués pendant le fonctionnement
• Les propriétés de la/des cible(s)
• Le rapport signal sur bruit
La majorité de ces facteurs ne peuvent être ni contrôlés ni améliorés au moyen de méthodes d'installation ou d'emplacements de votre transducteur. La qualité et les propriétés des systèmes d'émission et de réception sont des facteurs clés lors du développement de notre produit, tandis que notre documentation destinée à l'utilisateur final vise à aider l'utilisateur à effectuer les bons réglages de filtre pendant le fonctionnement. En ce qui concerne les propriétés cibles, aucun de nous ne peut rien en faire.
Cependant, le rapport signal/ bruit peut être amélioré en faisant les bons choix lors de l'installation.
Le rapport signal/ bruit (souvent abrégé SNR ou S/N) est une mesure utilisée en science et en ingénierie qui compare le niveau d'un signal souhaité au niveau du bruit de fond. Il est défini comme le rapport entre la puissance du signal et la puissance du bruit, souvent exprimé en décibels. Un rapport supérieur à 1:1 (supérieur à 0 dB) indique plus de signal que de bruit. Bien que le SNR soit couramment cité pour les signaux électriques, il peut être appliqué à n'importe quelle forme de signal [...].
Wikipédia, copié en septembre 2013
Le signal est l'écho que nous souhaitons connaître, tandis que le bruit est tout signal ou perturbation indésirable. L'écho doit être détecté dans le bruit et il est donc nécessaire de maintenir le niveau de bruit aussi bas que possible, afin d'obtenir une interprétation élevée.
Le bruit qui contribue au rapport signal/ bruit peut être divisé selon les types de bruit suivants :
• Bruit propre
• Bruit ambiant
• Bruit électrique
• Réverbération
• Bruit des engins de pêche
A Le transducteur peut capter le bruit de
• Perturbations biologiques
• Interférence
• Cavitation
• Bruit d'hélice
• Bruit d'écoulement
• Bruit acoustique provenant d'autres systèmes hydroacoustiques
B Le câble de votre transducteur est long et peut capter le bruit électrique des générateurs, des pompes, des systèmes de refroidissement et d'autres appareils électriques ou électromécaniques.
C Les préamplificateurs sont très sensibles et peuvent facilement capter le bruit électrique des alimentations internes et externes. Les préamplificateurs sont également vulnérables au bruit analogique créé par leurs propres circuits électroniques. Le bruit numérique créé par le convertisseur et les circuits de traitement peut également créer des problèmes.
D Les convertisseurs transforment les échos analogiques au format numérique.
E Les circuits de traitement du signal peuvent créer du bruit numérique.
Sujets connexes
Bruit acoustique
Préparations


Bruit interne
Tout navire équipé d'un système hydroacoustique (par exemple échosondeur ou sonar) génèrera plus ou moins d’un bruit propre
Les propres sources de bruit sont multiples. Nous entrerons ici dans les détails afin d'analyser les différentes sources d'auto-bruit sur un navire et comment elles peuvent influencer le niveau de bruit des instruments hydroacoustiques.
Bruit des machines
En règle générale, le principal responsable du bruit des machines est le moteur principal à bord du navire. L’incidence des machines auxiliaires peut toutefois être considérable, surtout si elles sont en mauvais état. Les émissions sonores provenant des machines peuvent être transmises au transducteur comme :
• Bruit de structure à travers la coque du navire et les supports de montage du transducteur
• Bruit provenant de l'eau à travers la coque dans l'eau jusqu'au transducteur
Bruit électrique
Les navires modernes sont normalement équipés de nombreux instruments électriques tels que des systèmes hydroacoustiques, des radars, des systèmes de navigation et des équipements de communication. Tout instrument électrique peut dans certains cas provoquer des interférences électriques et du bruit. Les réglementations et certifications internationales sont utilisées pour contrôler et réduire cela, mais même celles-ci sont limitées si les systèmes électriques sont mal installés et/ou entretenus.
Bruit d'hélice
À des vitesses élevées, l’émission sonore des hélices est souvent la principale source de bruit. Les hélices à calage variable ou à régime constant font généralement plus de bruit que les hélices à calage fixes ou les hélices à déplacement lent.
Le bruit de l'hélice est généralement transmis par l'eau. Dans certains cas, cependant, les vibrations de l'arbre ou les vibrations dans la coque près de l'hélice peuvent être transmises à la structure du transducteur. Si une pale d'hélice est endommagée, cela peut augmenter considérablement le bruit.
La cavitation de l'hélice est une source de bruit extrême. Les hélices « chantantes » peuvent être une source de bruit, qui interfère à des fréquences discrètes. Dans certains cas, la décharge statique de l'arbre porte-hélice en rotation peut être très perturbante.
Cavitation
On appelle cavitation la formation de petites bulles d’air à proximité de la surface du transducteur. Ces bulles apparaissent du fait que la pression locale devient négative pendant une partie des cycles de pression acoustique. Le seuil de cavitation augmente avec la pression hydrostatique. Les bulles qui implosent sont à l’origine du bruit.
Le bruit de cavitation peut apparaître près des objets extrudés à des vitesses plus élevées, mais il est plus souvent causé par les hélices. La cavitation de l'hélice est une source de bruit extrême. La cavitation se déclenche lorsque l'eau s'écoule dans le même sens que les pales de l'hélice, lorsque les pales de l'hélice se déplacent vers le bas.
Il arrive que le phénomène de résonance se produise dans une cavité à proximité de la coque du navire. Ce signal aura une fréquence discrète, alors que tous les autres bruits de flux auront un large spectre de fréquences.
(Image du domaine public produite par la Marine américaine).
Bruit d’écoulement
Les couches supérieures de l'eau de mer contiennent une myriade de petites bulles d'air créées par les vagues qui se brisent. Le déplacement de la coque dans l’eau peut provoquer une perturbation et produira une friction. On appelle cette zone de friction la couche limite d’écoulement. L'écoulement dans cette couche limite peut être laminaire ou turbulent.
• L'écoulement laminaire est un mouvement parallèle bien uniforme de l'eau.
• L'écoulement turbulent est un état désordonné et tourbillonnaire.
A Écoulement turbulent
B Écoulement laminaire
C Bulles d’air
Ces bulles d'air absorbent et réfléchissent l'énergie sonore et, dans le pire des cas, elles peuvent bloquer complètement la transmission du son.
L’épaisseur de la couche limite augmente lorsqu'elle devient turbulente. Ainsi, la couche limite est mince au niveau de l’étrave du navire et fait sa transition en augmentant à mesure qu'elle se déplace vers l'arrière. Cette épaisseur varie selon la rugosité de la coque et la vitesse du navire. Tous les objets qui dépassent de la coque, ou des bosses dans la coque, perturberont l'écoulement et augmenteront l'épaisseur de la couche limite. Lorsque la vitesse d'écoulement est élevée, la turbulence peut être assez violente pour détruire l'intégrité de l'eau. De petits vides ou cavités dans l'eau se produiront, appelés « la cavitation ».
Bruit de cliquetis
Le bruit de cliquetis peut être causé par des objets lâches à proximité du transducteur, comme des boulons de fixation. Le cliquetis peut aussi provenir d'objets détachés à l'intérieur de la coque.
Interférence
Les interférences provoquées par d'autres équipements hydroacoustiques à bord du même navire peuvent constituer une source de perturbation gênante. À moins que la même fréquence ne soit utilisée pour plus d'un équipement, seule l'impulsion transmise contribuera à l'interférence.
En physique, l'interférence est le phénomène dans lequel deux ondes se superposent pour former une onde résultante d'amplitude plus ou moins grande. L'interférence fait généralement référence à l'interaction d'ondes corrélées ou cohérentes entre elles, soit parce qu'elles proviennent de la même source, soit parce qu'elles ont la même fréquence ou presque la même fréquence. Les effets d'interférence peuvent être observés avec tous les types d'ondes, par exemple, les ondes lumineuses, radio, acoustiques, des eaux de surface ou des ondes de matière.
https://en.wikipedia.org/wiki/Wave_interference — April 2016
Sujets connexes
Bruit acoustique
Préparations


Bruit ambiant
En général, le bruit ambiant n'est pas un facteur limitatif de la performance des sonars et des échosondeurs.
Le bruit ambiant peut être décomposé comme suit :
• Bruit de la mer : bulles d'air, perturbations sismiques, vagues, couche limite turbulente, etc.
• Bruit biologique : poissons et mammifères
• Bruit produit par l’homme : autres navires et interférences
• Bruit de pluie : pluies intenses et grêle
Dans certaines régions, où un grand nombre de navires opèrent ensemble, le bruit du moteur et de l'hélice d'autres navires peut être dérangeant. Les interférences provenant d'autres instruments hydroacoustiques utilisés par d’autres navires peuvent également constituer un facteur limitatif. Le bruit de la mer est tributaire des conditions météorologiques. Par mauvais temps, le bruit de la mer peut être assez élevé à cause des vagues.
Sujets connexes
Bruit acoustique
Préparations


Bruit de l’engin
Chaque fois que votre engin de pêche est utilisé, il génère du bruit.
Un chalut de fond, par exemple, est une source considérable de bruit acoustique. Néanmoins, en de rares occasions, le bruit des engins de pêche devient un facteur limitant pour les sonars ou les échosondeurs montés sur la coque Toutefois, pour que le système de surveillance de capture ou un sonar de chalut soient opérationnels, avec le dispositif transducteur monté sur le chalut, le bruit de l'engin est l'un des principaux facteurs contribuant au niveau sonore.
Sujets connexes
Bruit acoustique
Préparations


Bruit électrique propre
Le bruit propre électrique ou électronique est capté ou généré dans toute autre partie de l'équipement que votre transducteur.
Le bourdonnement est la source la plus courante de bruit propre. Le bourdonnement est normalement généré par une alimentation. Il est ensuite capté par les câbles de votre transducteur et/ou les circuits électroniques sensibles. À des fréquences plus élevées - où des bandes passantes assez larges sont nécessaires - le bruit des composants, des transistors ou de toute autre électronique analogique peut être un facteur limitant.
Sujets connexes
Bruit acoustique
Préparations


Plusieurs manières de réduire le bruit acoustique
Les facteurs suivants contribuent à la performance de tout équipement hydroacoustique installé à bord d’un bateau militaire : Une planification minutieuse de l’installation du système ES80 peut réduire le bruit acoustique.
Malheureusement, il ne s’avère pas possible d’établir simplement divers procédures spécifiques pour réduire les émissions sonores.
Un facteur déterminant est l’emplacement des dispositifs transducteurs. Tout dépend de la conception et de la construction du navire, de la forme de la coque et de la façon dont l'eau coule sur la paroi de la coque. D’autres facteurs concernent d’autres équipements montés à bord, sans oublier l’incidence du navire en lui-même. De plus, à des vitesses modérées, le bruit des machines est en général prédominant. Aux vitesses moyennes, le bruit d’écoulement augmente plus rapidement et prend le dessus, tandis qu'à vitesse élevée, le bruit de l'hélice en est la principale source.
Note
Les informations fournies ci-après doivent être considérées d’ordre général. Chaque installation du dispositif ES80 doit être abordée séparément en fonction du design de la coque et des autres systèmes électriques et mécaniques montés sur le navire.
Réduction du bruit d’écoulement
• La forme du transducteur (ou du dôme qui l’entoure) doit être aussi hydrodynamique que possible.
• La paroi de la coque devant le transducteur doit être aussi uniforme et lisse que possible.
Important
Soyez particulièrement vigilant aux quilles de cale et aux anodes en alliage de zinc. La quille doit être arrondie sans aucune aspérité. Il ne doit exister aucun objet d’extrusion ou de transition brusque.
• Chaque transducteurdoit être monté avec un angle d'inclinaison faible (environ 2 degrés).
Réduction du bruit des machines
• Chaque transducteur doit être installé aussi loin que possible de la salle des machines.
• Le moteur principal et les moteurs et équipements auxiliaires pertinents doivent être fixés sur des bases solides pour éviter les vibrations.
• Toute structure de coque susceptible de vibrer doit être amortie ou revêtue pour réduire les vibrations.
Le recours à des absorbeurs de chocs ou à des radeaux flottants peut parfois réduire ce bruit. La bruit de structure peut être réduit par l'isolation, par exemple en minimisant la vibration par la fixation du transducteur à la structure de la coque.
Réduction du bruit des hélices
• Chaque transducteur doit être installé aussi loin que possible des hélices.
• Prévoyez un dégagement suffisant entre les hélices et la coque, le gouvernail et la quille.
• Placez les anodes en alliage de zinc aux emplacements où le débit d'eau est le moins perturbé.
• Assurez-vous que les pales des hélices sont correctement conçues et ne sont pas dégradées.
• L'utilisation d'un déflecteur entre les hélices et le transducteur est susceptible de réduire sensiblement le niveau sonore.
• Les champs électromagnétiques provoqués par l'arbre d'hélice en rotation peuvent être supprimés par une mise à la masse appropriée ou par le montage d'une brosse à charbon de l'arbre à la masse du navire.
Réduction du bruit de cliquetis
Assurez-vous qu'aucune pièce à proximité des transducteurs ne puisse cliqueté sous l'effet d'un écoulement d'eau ou de vibrations
Réduction des interférences
Les interférences provoquées par les impulsions de transmission d'autres instruments hydroacoustiques à bord du navire sont difficilement évitables. Le problème peut être amoindri en choisissant minutieusement les fréquences de travail et, dans une certaine mesure, en séparant les différents transducteurs. Sur les navires avec un grand nombre de systèmes hydroacoustiques séparés installés et en utilisation simultanée, vous devrez envisager l’utilisation d’un système de synchronisation distinct (par exemple le K-Sync).
Réduire le bruit électrique
Ces points doivent tous être pris en compte pour réduire le bruit électrique sur un système ES80.
• Placez les câbles de votre transducteur, dans un conduit métallique, tout le long de votre transducteur jusqu’au transcepteur. Terminez le conduit aussi près que possible de votre transducteur et du transcepteur.
• Assurez-vous que les câbles du transducteur sont complètement séparés des autres câbles, boîtiers et autres sources potentielles de bruit.
• Assurez-vous que toutes les unités sont correctement mises à la terre.
• Utilisez des câbles blindés avec une mise à la terre correcte.
• Séparez les câbles du système ES80 des autres câbles avec des tensions élevées, des courants importants ou transitoires. Placez tous les câbles d'alimentation haute tension dans des conduits métalliques.
• Si vous disposez de plus d’un Transcepteur à large bande (WBT), installez-les de manière à ce que les câbles du transducteur aient la distance maximale par rapport aux câbles d'alimentation et Ethernet.
• Assurez la distance physique maximale entre votre Transcepteur à large bande (WBT) et votre Unité d'alimentation.
• Assurez une distance physique maximale entre chaque Unité d'alimentation.
• Si possible, installez les transcepteurs, dans une salle sonar blindée électriquement.
Sujets connexes
Bruit acoustique
Préparations


Système de coordonnées du navire
Le système de coordonnées du navire est utilisé pour définir les emplacements physiques des capteurs et des systèmes.
Si vous disposez de plusieurs capteurs et de transducteurs sur votre navire et que vous souhaitez que chacun d'entre eux fournissent des lectures précises, vous devez connaître leur position physique respective. L'antenne d'un capteur de position est généralement montée bien au-dessus de la superstructure, tandis qu'un capteur de mouvement est situé près du centre de gravité du navire. Ces deux éléments sont physiquement loin du transducteur sur un capteur de profondeur, qui peut être situé plus près de la proue. Très souvent, les informations d'un capteur sont liées aux données d'un autre capteur. Il est alors important que les données de mesures pertinentes soient compensées pour ces distances relatives.
Exemple
Si vous souhaitez mesurer la profondeur d'eau, vous devez connaître la distance verticale entre le transducteur de l'échosondeur et la ligne de flottaison. Le déplacement du navire varie selon le poids de la cargaison, du carburant, etc. L'emplacement physique de la ligne de flottaison de l’unité de coque doit être mesuré régulièrement, ou mesuré par un second capteur.
En vue de mettre en place un système afin de mesurer la distance relative entre les capteurs, un système de coordonnées virtuel est établi. Ce système de coordonnées repose sur trois vecteurs : X, Y et Z.
A L'axe X est la direction longitudinale du navire, et parallèle au pont. Une valeur positive pour X signifie qu'un capteur ou un point de référence se situe devant le point de référence (origine).
B L'axe X est la direction transversale du navire, et parallèle au pont. Une valeur positive pour Y signifie qu'un capteur ou un point de référence se situe à tribord du point de référence (origine).
C L’axe Z est vertical, et parallèle au mât. Une valeur positive pour Z signifie qu'un capteur ou un nouveau point de référence se situe sous le point de référence (origine).
D Point de référence (origine du navire)
Origine du système de coordonnées
L’origine est le point de référence commun où les trois axes du système de coordonnées du navire s’unissent. Tous les emplacements physiques des capteurs du navire (les antennes radar et de positionnement, les échosondeurs et les transducteurs du sonar, les unités de référence de mouvement, etc.) sont référencés par rapport à l’origine. Communément, la localisation de l'origine « officielle » du navire a été établie par l’architecte ou le chantier naval. Cette origine est normalement identifiée par un marquage physique et figure également sur les plans du navire.
Les endroits les plus fréquemment choisis sont :
• Immédiatement au-dessus du gouvernail (cadre 0)
• Centre de gravité du navire
• L’emplacement physique de l’unité de référence du mouvement (MRU)
Origines alternatives du système de coordonnées
Le cas échéant, d'autres emplacements d'origine peuvent être définis pour des produits déterminés ou à des fins particulières. Par exemple, le point de référence de navigation est fréquemment utilisé. Chaque fois que le navire est inspecté afin d’établir des informations de décalage précises, le géomètre-expert peut fixer une localisation d’origine alternative. Le cas échéant, ces emplacements alternatifs doivent être définis en utilisant des valeurs de décalage par rapport à l'origine « officielle » établie par l’architecte ou le chantier naval. Une origine alternative couramment utilisée est l'emplacement physique de l'unité de référence du mouvement (MRU) du navire.
Définition de l'emplacement physique de chaque capteur
Le système de coordonnées du navire permet de définir l'emplacement physique de chaque capteur à l'aide de trois valeurs numériques pour X, Y et Z. Ces valeurs doivent définir les distances verticales et horizontales à partir d'un point de référence unique, à savoir l'origine. L'emplacement physique de l'unité de référence de mouvement (MRU) est souvent le capteur le plus déterminant à définir. Dans de nombreux systèmes, le cap du navire constitue également une mesure essentielle.
Illustration:
Dans le présent exemple, un deuxième point de référence a été établi. Il est défini avec trois valeurs de décalage positives pour X, Y et Z. Toutes les valeurs sont positives car le nouveau point de référence se trouve devant et en-dessous de l'origine, et à tribord.
La précision des trois valeurs numériques pour X, Y et Z détermine l’exactitude des données du capteur. La nécessité d’une grande précision, par exemple pour le positionnement sous-marin, la cartographie sous-marine ou les mesures scientifiques, doit vous amener à faire appel à un géomètre-expert professionnel qui vous aidera à positionner chaque capteur. Pour une telle utilisation, une bonne analyse d'alignement est essentielle à l’obtention de résultats d’une qualité élevée. Les relevés sont en principe réalisés par des géomètres qualifiés et formés, utilisant des équipements et des méthodes confirmés.
Sujets connexes
Préparations
Placez chaque capteur dans le système de coordonnées du navire.


Installation des unités matérielles du système ES80
Sujets
Installation de votre Transcepteur à large bande (WBT), à l'aide des supports intégrés
Installation de votre Transcepteur à large bande (WBT), dans un rack 19"
Installation de l'alimentation WBT
Installation de l'écran
Installation de votre Unité de traitement CEHW
Installation d’un ordinateur commercial
Installation du commutateur Ethernet
Installation des transducteurs.


Installation de votre Transcepteur à large bande (WBT), à l'aide des supports intégrés
Votre Transcepteur à large bande (WBT) du sytème ES80 est normalement positionnée dans une pièce dédiée, à proximité de votre transducteur. La longueur physique des câbles limite la distance entre chaque transducteur et Transcepteur à large bande (WBT). Votre Transcepteur à large bande (WBT) peut être installé verticalement ou horizontalement, à l'aide des supports de montage intégrés. Quatre boulons sont utilisés, deux de chaque côté.
Conditions préalables
Un emplacement approprié pour votre Transcepteur à large bande (WBT) doit être défini, avant le début de l'installation. Il est normalement placé dans la salle du sondeur, à proximité de votre transducteur. L'unité peut en principe être montée n'importe où à bord du navire, à condition que l'emplacement soit sec et ventilé.
La longueur des câbles du transducteur limite les endroits votre Transcepteur à large bande (WBT) (transcepteur à large bande (WBT)) peut être installé.
Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d’outils comprend des instruments de base pour effectuer des tâches électroniques et électromagnétiques. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement.
Contexte
L’unité peut être monté dans n'importe quelle diretion ou sur n’importe quelle surface, à condition que les exigences environnementales soient respectées.
Note
Si vous montez l'unité sur une cloison, positionnez-la de sorte que toutes les prises soient orientées vers le bas.
Ces points doivent tous être pris en compte pour réduire le bruit électrique sur un système ES80.
• Si vous disposez de plus d’un Transcepteur à large bande (WBT), installez-les de manière à ce que les câbles du transducteur aient la distance maximale par rapport aux câbles d'alimentation et Ethernet.
• Assurez la distance physique maximale entre votre Transcepteur à large bande (WBT) et votre Unité d'alimentation.
• Assurez une distance physique maximale entre chaque Unité d'alimentation.
• Si possible, installez les transcepteurs, dans une salle sonar blindée électriquement.
• Assurez-vous que toutes les unités sont correctement mises à la terre.
Procédure
1 Préparez l'emplacement et les outils nécessaires.
2 Respectez les exigences d'installation.
a Selon les exigences et les préférences locales, le transcepteur à large bande (WBT) peut être installé sur la cloison, à l'intérieur d'une console, dans une armoire ou un rack 19”, ou sur un bureau.
b La position doit être choisie en fonction des longueurs de câble disponibles entre vore Transcepteur à large bande (WBT) et les autres unités auxquelles il se connecte. Une courte distance au transducteur est toujours la première priorité.
c Si vous placez votre Transcepteur à large bande (WBT) sur le pont, respectez la distance de sécurité du compas.
d Assurez-vous que suffisamment d'espace est disponible à des fins de maintenance.
e Assurez-vous qu'une ventilation adéquate est disponible pour éviter une surchauffe.
f Assurez-vous que la méthode d'installation tient compte des vibrations physiques, des mouvements et des forces normalement ressentis sur un navire.
Note
Afin de permettre une maintenance future, nous recommandons de monter l'unité avec ses câbles et connecteurs disponibles pour un accès facile.
3 Assurez-vous que l'emplacement choisi répond aux exigences d’installation.
4 Placez votre Transcepteur à large bande (WBT) sur le Sélectionner Position.
5 Fixez l'unité à l'aide de quatre boulons de 5 mm.
6 Connectez les câbles.
Note
Lorsque vous connectez les câbles, assurez-vous qu'ils sont tous bien fixés et capables de résister aux vibrations et aux mouvements du navire.
Sujets connexes
Installation des unités matérielles du système ES80
388697 Dimensions du contour de votre Transcepteur à large bande (WBT)
Manipulation de l'équipement
Distance de sécurité du compas


Installation de votre Transcepteur à large bande (WBT), dans un rack 19"
Votre Transcepteur à large bande (WBT) peut être installé dans un rack de 19 pouces, au moyen d'un tiroir en option. Vous aurez besoin d'un tiroir pour chaque unité de votre Transcepteur à large bande (WBT)
Conditions préalables
On suppose qu'un rack 19 pouces approprié a déjà été installé.
Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d’outils comprend des instruments de base pour effectuer des tâches électroniques et électromagnétiques. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement.
Contexte
Chaque transcepteur doit être installé sur un tiroir dédié dans le rack.
A Boulons de montage pour le Transcepteur à large bande (WBT)
B Support de montage (non utilisé)
C Trous pour l'attache et la fixation des câbles
D Boulons de montage pour l'assemblage du tiroir
E Boulons de montage pour le tiroir
Note
Assurez la distance physique maximale entre votre Transcepteur à large bande (WBT) et votre Unité d'alimentation. Ceci est important pour réduire le bruit. Placez les blocs d'alimentation sur un tiroir dédié au bas de l'armoire.
Assurez-vous que toutes les unités sont correctement mises à la terre.
Si votre ES80 comprend plus d'un Transcepteur à large bande (WBT), vous pouvez utiliser l'armoire WBT en option. Ce rack de 19’’ contient au maximum sept transcepteurs avec des blocs d'alimentation, ainsi qu'un commutateur Ethernet et un panneau de distribution d'alimentation.
Procédure
1 Préparez l'emplacement et les outils nécessaires.
2 Respectez les exigences d'installation.
a Selon les exigences et les préférences locales, le transcepteur à large bande (WBT) peut être installé sur la cloison, à l'intérieur d'une console, dans une armoire ou un rack 19”, ou sur un bureau.
b La position doit être choisie en fonction des longueurs de câble disponibles entre vore Transcepteur à large bande (WBT) et les autres unités auxquelles il se connecte. Une courte distance au transducteur est toujours la première priorité.
c Respectez la distance de sécurité du compas.
d Assurez-vous que suffisamment d'espace est disponible à des fins de maintenance.
e Assurez-vous qu'une ventilation adéquate est disponible pour éviter une surchauffe.
f Assurez-vous que la méthode d'installation tient compte des vibrations physiques, des mouvements et des forces normalement ressentis sur un navire.
Note
Afin de permettre une maintenance future, nous recommandons de monter l'unité avec ses câbles et connecteurs disponibles pour un accès facile.
3 Assurez-vous que l'emplacement choisi répond aux exigences d’installation.
4 Placez le Transcepteur à large bande (WBT) sur le tiroir WBT.
5 Montez le Transcepteur et le bloc d'alimentation à l'aide des supports, boulons et écrous fournis.
6 Montez le tiroir WBT dans le rack 19 pouces.
7 Connectez les câbles.
Note
Lorsque vous connectez les câbles, assurez-vous qu'ils sont tous bien fixés et capables de résister aux vibrations et aux mouvements du navire.
Sujets connexes
Installation des unités matérielles du système ES80
388697 Dimensions du contour de votre Transcepteur à large bande (WBT)
Manipulation de l'équipement
Distance de sécurité du compas


Installation de l'alimentation WBT
L'alimentation fournie avec le Transcepteur à large bande (WBT) est un type commercial fait sur mesure pour le système ES80. Une procédure d'installation dédiée est fournie.
Conditions préalables
Un emplacement approprié pour l’alimentation doit être défini avant l'installation. Si vous placez l'appareil sur le pont, respectez la distance de sécurité du compas.
Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d’outils comprend des instruments de base pour effectuer des tâches électroniques et électromagnétiques. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement.
Contexte
L'alimentation peut être installée de plusieurs manières.
• Vous pouvez le monter sur un bureau, à l'aide des supports fournis avec l'unité.
• Vous pouvez le monter sur une cloison, à l'aide du support mural en option.
• Vous pouvez le monter en utilisant tous les moyens disponibles.
Ces points doivent tous être pris en compte pour réduire le bruit électrique sur un système ES80.
• Si vous disposez de plus d’un Transcepteur à large bande (WBT), installez-les de manière à ce que les câbles du transducteur aient la distance maximale par rapport aux câbles d'alimentation et Ethernet.
• Assurez la distance physique maximale entre votre Transcepteur à large bande (WBT) et votre Unité d'alimentation.
• Assurez une distance physique maximale entre chaque Unité d'alimentation.
• Si possible, installez les transcepteurs, dans une salle sonar blindée électriquement.
• Assurez-vous que toutes les unités sont correctement mises à la terre.
Procédure
1 Trouvez un emplacement approprié pour l'alimentation électrique.
2 Préparez l'emplacement et les outils nécessaires.
3 Respectez les exigences d'installation.
a La position choisie doit correspondre aux longueurs de câble disponibles entre le bloc d'alimentation, le transcepteur et la prise secteur.
b Si vous placez l'appareil sur le pont, respectez la distance de sécurité du compas.
c Assurez-vous que suffisamment d'espace est disponible à des fins de maintenance.
d Assurez-vous qu'une ventilation adéquate est disponible pour éviter une surchauffe.
e Assurez-vous que la méthode d'installation tient compte des vibrations physiques, des mouvements et des forces normalement ressentis sur un navire.
Note
Afin de permettre une maintenance future, nous recommandons de monter l'unité avec ses câbles et connecteurs disponibles pour un accès facile.
4 Assurez-vous que l'emplacement choisi répond aux exigences d’installation.
5 Installation de cloison
a Montez le support mural, à l'aide de boulons ou de vis appropriés.
b Placez le bloc d'alimentation dans le support de manière à ce que la petite lampe soit visible.
6 Installation de bureau
a Placez l'unité dans un emplacement approprié.
b Positionnez et fixez l'unité à l'aide du support et des vis de montage.
7 Installation « ad hoc »
a Placez l'unité dans un emplacement approprié (horizontalement ou verticalement).
b Positionnez et fixez l'unité en utilisant tous les moyens disponibles.
8 Connectez les câbles.
Note
Lorsque vous connectez les câbles, assurez-vous qu'ils sont tous bien fixés et capables de résister aux vibrations et aux mouvements du navire.
Sujets connexes
Installation des unités matérielles du système ES80
Manipulation de l'équipement
Distance de sécurité du compas


Installation de l'écran
Un écran est un élément obligatoire de le système ES80 Échosondeur à large bande. Pour une meilleure lisibilité, un protecteur d’écran anti-éblouissement doit être utilisé et positionné à hauteur et angle corrects. L'écran n'est normalement pas inclus dans la livraison du système ES80. Une procédure générale est donc fournie.
Conditions préalables
Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d’outils comprend des instruments de base pour effectuer des tâches électroniques et électromagnétiques. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement.
Un emplacement approprié pour l'ordinateur doit être défini avant l'installation. Si vous placez l'appareil sur le pont, respectez la distance de sécurité du compas.
Procédure
1 Préparez l'emplacement et les outils nécessaires.
2 Respectez les exigences d'installation.
a Vérifiez les exigences d'installation fournies par le fabricant.
b Placez l'écran de sorte qu'il soit protégé des reflets de lumière qui réduisent la lisibilité.
c Respectez la distance de sécurité du compas.
d Assurez-vous que suffisamment d'espace est disponible à des fins de maintenance.
e Assurez-vous qu'une ventilation adéquate est disponible pour éviter une surchauffe.
f Assurez-vous que la méthode d'installation tient compte des vibrations physiques, des mouvements et des forces normalement ressentis sur un navire.
Note
Afin de permettre une maintenance future, nous recommandons de monter l'unité avec ses câbles et connecteurs disponibles pour un accès facile.
3 Assurez-vous que l'emplacement choisi répond aux exigences d’installation.
4 Installez l'ordinateur comme décrit dans la documentation applicable fournie avec l'appareil.
5 Connectez les câbles.
Note
Lorsque vous connectez les câbles, assurez-vous qu'ils sont tous bien fixés et capables de résister aux vibrations et aux mouvements du navire.
Sujets connexes
Installation des unités matérielles du système ES80
Manipulation de l'équipement
Distance de sécurité du compas


Installation de votre Unité de traitement CEHW
L’Unité de traitement peut être installée à l'intérieur d'une console, à l'intérieur d'une armoire appropriée, dans un rack 19" ou sur un bureau. Assurez-vous que la ventilation soit adéquate pour éviter la surchauffe. Une procédure d'installation spécifique est fournie pour cet ordinateur.
Conditions préalables
Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d’outils comprend des instruments de base pour effectuer des tâches électroniques et électromagnétiques. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement.
Un emplacement approprié pour l'ordinateur doit être défini avant l'installation. Respectez la distance de sécurité du compas.
Procédure
1 Préparez l'emplacement et les outils nécessaires.
2 Respectez les exigences d'installation.
a En fonction de ses propriétés physiques, installez l’ordinateur à l’intérieur d’une console, dans une armoire ou un rack 19 pouces, ou sur un bureau.
b Choisissez un emplacement permettant d’adapter les longueurs de câble disponibles entre l'ordinateur et les autres unités auxquelles il se connecte.
c Respectez la distance de sécurité du compas.
d Assurez-vous que suffisamment d'espace est disponible à des fins de maintenance.
e Assurez-vous qu'une ventilation adéquate est disponible pour éviter une surchauffe.
f Assurez-vous que la méthode d'installation tient compte des vibrations physiques, des mouvements et des forces normalement ressentis sur un navire.
Note
Afin de permettre une maintenance future, nous recommandons de monter l'unité avec ses câbles et connecteurs disponibles pour un accès facile.
3 Assurez-vous que l'emplacement choisi répond aux exigences d’installation.
4 Prévoir suffisamment d'espace autour de l'ordinateur.
Vous devez pouvoir atteindre et utiliser les connecteurs USB montés à l’arrière. Il est également important d’assurer un accès facile à tous les câbles, et de fournir un espace pour l’inspection, l’entretien et le remplacement des pièces.
Note
Assurez-vous de pouvoir accéder à la fois à l'arrière et à l'avant de l'ordinateur après qu'il a été installé.
5 Installez l'ordinateur.
L'ordinateur est équipé de supports de montage de chaque côté. Utilisez ces supports pour fixer l'ordinateur à la surface.
6 Connectez les câbles.
Note
Lorsque vous connectez les câbles, assurez-vous qu'ils sont tous bien fixés et capables de résister aux vibrations et aux mouvements du navire.
Sujets connexes
Installation des unités matérielles du système ES80
447219 CEHW03 Dimensions de l'Unité de traitement
Manipulation de l'équipement
Distance de sécurité du compas


Installation d’un ordinateur commercial
L’Unité de traitement peut être installée à l'intérieur d'une console, à l'intérieur d'une armoire appropriée, dans un rack 19" ou sur un bureau. Assurez-vous que la ventilation soit adéquate pour éviter la surchauffe.
Conditions préalables
Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d’outils comprend des instruments de base pour effectuer des tâches électroniques et électromagnétiques. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement.
Un emplacement approprié pour l'ordinateur doit être défini avant l'installation. Respectez la distance de sécurité du compas.
Contexte
Pour l'installation d'un ordinateur commercial, reportez-vous au manuel fourni par le fabricant.
Note
Assurez-vous que l'ordinateur choisi répond aux exigences du système ES80. La conception et la construction doivent permettre une utilisation maritime, et l'ordinateur doit être capable de résister aux mouvements et aux vibrations normalement subis sur un navire. Vérifiez que vous disposez d'un accès facile aux câbles et aux connecteurs et que l'ordinateur peut être installé de manière sûre et sécurisée.
Les ordinateurs de bureau standard peuvent ne pas être bien équipés pour une utilisation maritime. Les mouvements et les vibrations ressentis sur un navire peuvent réduire considérablement la durée de vie de l'ordinateur. Lors de l'installation d'un ordinateur commercial, utilisez votre bon sens pour améliorer la méthode d'installation suggérée par le fabricant.
Procédure
1 Préparez l'emplacement et les outils nécessaires.
2 Respectez les exigences d'installation.
a En fonction de ses propriétés physiques, installez l’ordinateur à l’intérieur d’une console, dans une armoire ou un rack 19 pouces, ou sur un bureau.
b Choisissez un emplacement permettant d’adapter les longueurs de câble disponibles entre l'ordinateur et les autres unités auxquelles il se connecte.
c Respectez la distance de sécurité du compas.
d Assurez-vous que suffisamment d'espace est disponible à des fins de maintenance.
e Assurez-vous qu'une ventilation adéquate est disponible pour éviter une surchauffe.
f Assurez-vous que la méthode d'installation tient compte des vibrations physiques, des mouvements et des forces normalement ressentis sur un navire.
Note
Afin de permettre une maintenance future, nous recommandons de monter l'unité avec ses câbles et connecteurs disponibles pour un accès facile.
3 Assurez-vous que l'emplacement choisi répond aux exigences d’installation.
4 Prévoir suffisamment d'espace autour de l'ordinateur.
Vous devez pouvoir atteindre et utiliser les connecteurs USB montés à l’arrière. Il est également important d’assurer un accès facile à tous les câbles, et de fournir un espace pour l’inspection, l’entretien et le remplacement des pièces. Le cas échéant, assurez-vous que l’espace permette à l’ordinateur d’être ouvert pour un accès libre à ses éléments intérieurs.
Note
Assurez-vous de pouvoir accéder à la fois à l'arrière et à l'avant de l'ordinateur après qu'il a été installé.
5 Installez l'ordinateur.
Respectez la documentation applicable fournie par le fabricant.
6 Connectez les câbles.
Note
Lorsque vous connectez les câbles, assurez-vous qu'ils sont tous bien fixés et capables de résister aux vibrations et aux mouvements du navire.
Sujets connexes
Installation des unités matérielles du système ES80
Manipulation de l'équipement
Distance de sécurité du compas


Installation du commutateur Ethernet
Si vous utilisez plusieurs Transcepteur à large bande (WBT), un commutateur Ethernet haute capacité est requis. Un commutateur Ethernet est utilisé pour connecter chaque Transcepteur à large bande (WBT) à votre Unité de traitement.
Conditions préalables
Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d’outils comprend des instruments de base pour effectuer des tâches électroniques et électromagnétiques. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement.
Un emplacement approprié pour le commutateur Ethernet doit être défini, avant le début de l'installation. Si vous placez l'appareil sur le pont, respectez la distance de sécurité du compas.
Procédure
1 Préparez l'emplacement et les outils nécessaires.
2 Respectez les exigences d'installation.
a Vérifiez les exigences d'installation fournies par le fabricant.
b Respectez la distance de sécurité du compas.
c Assurez-vous que suffisamment d'espace est disponible à des fins de maintenance.
d Assurez-vous que la méthode d'installation tient compte des vibrations physiques, des mouvements et des forces normalement ressentis sur un navire.
Note
Afin de permettre une maintenance future, nous recommandons de monter l'unité avec ses câbles et connecteurs disponibles pour un accès facile.
3 Assurez-vous que l'emplacement choisi répond aux exigences d’installation.
4 Montez le commutateur Ethernet comme recommandé par le fabricant.
5 Connectez les câbles.
Note
Lorsque vous connectez les câbles, assurez-vous qu'ils sont tous bien fixés et capables de résister aux vibrations et aux mouvements du navire.
Sujets connexes
Installation des unités matérielles du système ES80
Manipulation de l'équipement
Distance de sécurité du compas


Installation des transducteurs.
L’installation de votre transducteur (ou transducteurs) est une tâche essentielle pour une utilisation réussie du Échosondeur à large bande du système ES80. Non seulement vous devrez pénétrer la coque du navire, mais vous devez également sélectionner un emplacement physique pour des performances maximales et un minimales de bruit acoustique et électrique.
Conditions préalables
Pour obtenir une vue d’ensemble de l’installation, vous avez besoin de tous les dessins du navire pertinents. Vous avez besoin aussi des dessins fournis pour chaque transducteur.
Contexte
Les informations nécessaires pour l'installation de chaque transducteur peuvent être trouvées dans la documentation de l'utilisateur final fournie avec votre transducteur.
Les manuels de l’utilisateur final et les dessins source (normalement au format AutoCad) peuvent être téléchargés, de notre site Web.
• https://www.kongsberg.com/td
Procédure
1 Déterminez l'emplacement physique de votre transducteur.
La décision doit être fondée sur :
• Les dessins du navire
• La forme et les propriétés de la coque
Assurez-vous que toutes les considérations ont été envisagées pour réduire le bruit.
2 En fonction de la forme du boîtier de votre transducteur et des dispositifs de montage disponibles, déterminez la méthode d'installation.
3 Concevoir, fabriquer et monter le carénage, le blister d'installation, la boîte de quille et/ou le réservoir nécessaires au montage de votre transducteur (transducteur).
4 Conception, fabrication et montage du conduit en acier pour le câble de votre transducteur.
5 Déballez votre transducteur de sa boîte de transport.
6 Placez votre transducteur sous l'emplacement de montage.
7 Tirez le câble de votre transducteur, à travers le conduit en acier.
8 Serrez correctement le raccord d'emballage sur le presse-étoupe pour éviter les fuites.
9 Montez votre transducteur
10 Scellez le haut du conduit en acier pour éviter les fuites d'eau.
11 Connectez le câble du transducteur au Transcepteur à large bande (WBT).
12 Si votre navire doit naviguer dans des eaux peuplées de salissures marines, il est conseillé d’appliquer une fine couche de peinture antisalissure sur la surface de votre transducteur.
Sujets connexes
Installation des unités matérielles du système ES80
Manipulation de l'équipement
Distance de sécurité du compas


Disposition des câbles et interconnexions
Sujets
À lire avant de commencer
Réduire le bruit électrique
Plans de câblage
Liste des câbles du système ES80
Installation des câbles du ES80
Configuration du ES80 dans un système synchronisé
Schémas des câbles et spécifications
Exigences de base en matière de câbles


À lire avant de commencer
Des informations détaillées sont fournies sur les caractéristiques des câbles, sur leurs connecteurs ainsi que leurs brochages. Sauf spécification particulière tous les câbles sont fournis par Kongsberg Maritime comme faisant partie de la livraison du ES80.
Des schémas détaillés sont fournis pour chaque câble nécessaire. Chaque schéma fournit des informations supplémentaires, et peut, si applicable, inclure des spécificités minimales, des terminaisons de connecteurs et le nombre requis de noyaux. Les schémas ne sont généralement pas prévus pour les câbles standards du commerce. Les câbles se répartissent en trois catégories.
1 Câbles du système : ces câbles sont fournis par Kongsberg Maritime comme faisant partie de la livraison du ES80.
2 Câbles du chantier naval : ces câbles doivent être fournis par le chantier naval chargé de l'installation, ou par l'armateur. Il est très important que les câbles utilisés soient conformes aux spécificités minimales prévues dans ce manuel.
3 Câbles standards du commerce : ces câbles peuvent être fournis par Kongsberg Maritime comme faisant partie de la livraison du ES80. Ils peuvent aussi être inclus comme partie d'un tierce élément utilisé avec le SC90. ES80.
Toutes les installations électroniques et le câblage correspondant doivent être conformes au registre national du navire et aux autorités maritimes et/ ou sociétés de classification correspondantes.
Note
Il est très important que tous les câbles soient correctement installés et correctement finis. Respectez les réglementations et les normes de travail. Toujours laisser suffisamment de mou de câble à proximité des unités du système et des armoires pour permettre l'entretien.
Seul le personnel formé et autorisé peut installer les câbles du ES80.
Kongsberg Maritime n’assume aucune responsabilité pour des dommages occasionnés au système ou pour des performances opérationnelles réduites si elles sont dues à de mauvais câblages.
Avant d’installer ou de maintenir les câbles ES80, assurez-vous que le disjoncteur principal du système est désactivé.


Réduire le bruit électrique
Ces points doivent tous être pris en compte pour réduire le bruit électrique sur un système ES80.
Note
Les informations fournies ci-après doivent être considérées d’ordre général.
• Placez les câbles de votre transducteur, dans un conduit métallique, tout le long de votre transducteur jusqu’au transcepteur. Terminez le conduit aussi près que possible de votre transducteur et du transcepteur.
• Assurez-vous que les câbles du transducteur sont complètement séparés des autres câbles, boîtiers et autres sources potentielles de bruit.
• Assurez-vous que toutes les unités sont correctement mises à la terre.
• Utilisez des câbles blindés avec une mise à la terre correcte.
• Séparez les câbles du système ES80 des autres câbles avec des tensions élevées, des courants importants ou transitoires. Placez tous les câbles d'alimentation haute tension dans des conduits métalliques.
• Si vous disposez de plus d’un Transcepteur à large bande (WBT), installez-les de manière à ce que les câbles du transducteur aient la distance maximale par rapport aux câbles d'alimentation et Ethernet.
• Assurez la distance physique maximale entre votre Transcepteur à large bande (WBT) et votre Unité d'alimentation.
• Assurez une distance physique maximale entre chaque Unité d'alimentation.
• Si possible, installez les transcepteurs, dans une salle sonar blindée électriquement.


Plans de câblage
Sujets
À propos des plans de câblage
Plan de câblage sur le pont
Plan de câblage de la salle du sonar avec un transcepteur
Plan de câblage de la salle du sonar avec deux transcepteurs


À propos des plans de câblage
En raison de sa conception modulaire, le système ES80 peut être installé dans une variété de configurations pour répondre aux besoins individuels en matière de fréquences opérationnelles, de transducteurs et de fonctionnalités. Il n'est pas pratique de définir des plans de câblage spécifiques pour toutes ces configurations.
Pour illustrer la variété des configurations, les plans de câblage de base suivants sont fournis.
• Configuration supérieure standard avec votre Unité de traitement
• Configuration standard du transcepteur avec votre unité Transcepteur à large bande (WBT).
• Configuration standard du transcepteur avec deux unités de votre Transcepteur à large bande (WBT).
Votre Transcepteur à large bande (WBT) utilisée par le système ES80 de Simrad peut être configuré pour fonctionner avec un maximum de quatre - 4 - fréquences opérationnelles. Cela signifie que vous pouvez utiliser quatre transducteurs monofréquence/ monofaisceau, deux transducteurs double fréquence ou un transducteur à faisceau divisé.
Afin de tirer parti des fonctionnalités avancées fournies par le système ES80 (distribution de taille, position du poisson et position d'écho), il est normalement configuré avec des transducteurs à faisceau divisé. Cela signifie qu'un dispositif Transcepteur à large bande (WBT) est nécessaire pour chaque canal. Dans ce contexte, l'expression canal est utilisée comme terme courant pour identifier la combinaison de transcepteur, de transducteur et de fréquence de fonctionnement.
Sujets connexes
Plans de câblage
Disposition des câbles et interconnexions


Plan de câblage sur le pont
Les câbles de la partie supérieure/ pont comprennent ceux utilisés pour connecter votre Unité de traitement du système ES80 et l’écran l’un à l’autre, au secteur et aux dispositifs extérieurs. Un câble Ethernet haute capacité relie le dispositif Unité de traitement à votre Transcepteur à large bande (WBT).
A Écran (Vous pouvez utiliser plus d’un écran sur votre Unité de traitement du système ES80, en fonction de vos préférences personnelles et/ou opérationnelles.)
B Unité de traitement (Un clavier d'ordinateur est facultatif.)
C Un câble Ethernet connecte l'Unité de traitement au réseau local (LAN). (Optionnel)
D Un câble Ethernet haute capacité relie le dispositif Unité de traitement à votre Transcepteur à large bande (WBT).
Les câbles identifiés par un astérisque (*) sont des câbles système ou commerciaux. Ces câbles sont fournis avec la livraison du système ES80 ou l'article correspondant.
Il est très important que des câbles Ethernet de haute qualité soient utilisés. Vous devez utiliser la qualité CAT5E STP (Paire Torsadée Blindée) ou supérieure. Dans l’hypothèse où vous utilisez des câbles avec une capacité de bande passante, vous réduisez la performance du dispositif ES80. Ne pas connecter votre Unité de traitement à votre Transcepteur à large bande (WBT) en utilisant le réseau local existant.
Astuce
Même si un seul câble Ethernet est utilisé, nous vous recommandons d'installer deux câbles entre votre Unité de traitementet votre Transcepteur à large bande (WBT).
Plus d’un câble de liaison série est nécessaire pour connecter Unité de traitement aux dispositifs externes. Utilisez des codes pour identifier ces câbles. (C10A, C10B, C10C...).
Sujets connexes
Plans de câblage
Disposition des câbles et interconnexions


Plan de câblage de la salle du sonar avec un transcepteur
Les câbles de votre Transcepteur à large bande (WBT) comprennent ceux utilisés pour connecter le(s) transcepteur(s) du système ES80 à l'alimentation secteur CA et au(x) transducteur(s).
A Transcepteur à large bande (WBT)
B Unité d'alimentation
En fonction des exigences opérationnelles, une ou plusieurs des unités de votre Transcepteur à large bande (WBT) peuvent être utilisées dans le système ES80 complet. Un commutateur Ethernet est nécessaire si plus d’un de votre Transcepteur à large bande (WBT) sont utilisés.
Les câbles identifiés par un astérisque (*) sont des câbles système ou commerciaux. Ces câbles sont fournis avec la livraison du système ES80 ou l'article correspondant. Un câble transducteur (marqués d'un double astérisque (**)) est fournis avec l'unité d'interface de votre transducteur.
Sujets connexes
Plans de câblage
Disposition des câbles et interconnexions


Plan de câblage de la salle du sonar avec deux transcepteurs
Les câbles de votre Transcepteur à large bande (WBT) comprennent ceux utilisés pour connecter le(s) transcepteur(s) du système ES80 à l'alimentation secteur CA et au(x) transducteur(s).
A Transcepteur à large bande (WBT)
B Unité d'alimentation
C Commutateur Ethernet
En fonction des exigences opérationnelles, une ou plusieurs des unités de votre Transcepteur à large bande (WBT) peuvent être utilisées dans le système ES80 complet. Un commutateur Ethernet est nécessaire si plus d’un de votre Transcepteur à large bande (WBT) sont utilisés.
Les câbles identifiés par un astérisque (*) sont des câbles système ou commerciaux. Ces câbles sont fournis avec la livraison du système ES80 ou l'article correspondant. Un câble transducteur (marqués d'un double astérisque (**)) est fournis avec l'unité d'interface de votre transducteur.
Sujets connexes
Plans de câblage
Disposition des câbles et interconnexions


Liste des câbles du système ES80
Un kit de câbles est nécessaire pour connecter les unités du ES80 entre elles et au(x) bloc(s) d'alimentation correspondant(s). Des câbles supplémentaires sont nécessaires pour brancher le ES80 aux périphériques.
Les câbles identifiés par un astérisque (*) sont des câbles système ou commerciaux. Ces câbles sont fournis avec la livraison du système ES80 ou l'article correspondant. Un câble transducteur (marqués d'un double astérisque (**)) est fournis avec l'unité d'interface de votre transducteur.
Câble | Type | De/au | Exigences minimales
C1* | Câble d'alimentation CA | De l’écran à la prise de courant CA | 2 x 1.5 mm2 + 1.5 mm2 Masse
C2* | Câble d'alimentation CA | De votre Unité de traitement à la prise de courant CA | 2 x 1.5 mm2 + 1.5 mm2 Masse
C3 | Câble de mise à la masse | De votre écran à la masse du navire. | 1 x 6 mm2
C4 | Câble de mise à la masse | De l'Unité de traitement à la masse du navire | 1 x 6 mm2
C5* | Câble vidéo | Du dispositif Unité de traitement à l’écran. |
 | C'est un câble commercial. Le câble de l’écran se branche derrière l'ordinateur avec un connecteur mâle. Ce câble est normalement fourni avec l’écran.
C6* | Câble d'ordinateur | De votre Unité de traitement au clavier. |
C7* | Câble d'ordinateur | De votre Unité de traitement à la souris (ou à un autre dispositif similaire) |
C8 | Câble Ethernet | Du dispositif Unité de traitement à votre Transcepteur à large bande (WBT). | CAT5-E STP (Shielded Twisted Pair)
C9 | Câble Ethernet | De l'Unité de traitement au réseau local (LAN). | CAT5-E STP (Shielded Twisted Pair)
C10 | Câble série | De l'Unité de traitement au(x) dispositif(s) externe(s). | 2 x 4 x 0.5 mm2
C11 | Non utilisé |  |
C15 | Câble de mise à la masse | Du dispositif Transcepteur à large bande (WBT) à la masse du navire. | 1 x 6 mm2
C16* | Câble d'alimentation CC | De l'Unité d'alimentation à Transcepteur à large bande (WBT) |
 | Le câble de la source d’alimentation DC du WBT au transcepteur est fourni avec l’alimentation. Le Transcepteur à large bande (WBT) peut être alimenté par une batterie de grande capacité. La batterie doit être placée près du Transcepteur à large bande (WBT) pour minimiser la perte de puissance dans le câble.
C17* | Câble d'alimentation CA | De votre Unité d'alimentation à la prise de courant CA | 2 x 1.5 mm2 + 1.5 mm2 Masse
C18 | Câble de synchronisation | De la prise auxiliaire du Transcepteur à large bande (WBT) au système de synchronisation externe. | 4 x 0.5 mm²
 | Si vous utilisez plus d'un Transcepteur à large bande (WBT)sur votre système ES80, tous les signaux d'entrée de synchronisation vers les ports Auxiliaires doivent provenir de la même source.
C19 | Non utilisé |  |
C20** | Câble du Transducteur | De Transcepteur à large bande (WBT) au transducteur |
 | Le câble du dispositif transducteur est fourni avec le dispositif transducteur.
C21-24 | Non utilisé |  |
C25* | Câble d'alimentation CA | Du commutateur Ethernet à la prise de courant CA | 2 x 1.5 mm2 + 1.5 mm2 Masse
 | Le câble d'alimentation sur le commutateur Ethernet peut comprendre une alimentation électrique séparée.
Commentaires
• Il est très important que des câbles Ethernet de haute qualité soient utilisés. Vous devez utiliser la qualité CAT5E STP (Paire Torsadée Blindée) ou supérieure. Dans l’hypothèse où vous utilisez des câbles avec une capacité de bande passante, vous réduisez la performance du dispositif ES80. Ne pas connecter votre Unité de traitement à votre Transcepteur à large bande (WBT) en utilisant le réseau local existant.
• Plus d’un câble de liaison série est nécessaire pour connecter Unité de traitement aux dispositifs externes. Utilisez des codes pour identifier ces câbles. (C10A, C10B, C10C...).


Installation des câbles du ES80
Sujets
Conditions préalables à l'installation du câble
Installation des câbles de la partie supérieure du ES80
Installation des câbles de votre Transcepteur à large bande (WBT)
Connecteurs votre Unité de traitement Nexcom
Connecteurs sur votre Unité de traitement CEHW
Connecteurs de Transcepteur à large bande (WBT)
Utiliser un conduit en acier pour protéger le câble de votre transducteur
Épisser le câble de votre transducteur


Conditions préalables à l'installation du câble
Un câblage correct est crucial pour la performance opérationnelle du système ES80. Les connexions électriques ne peuvent être effectuées que par un personnel qualifié (électriciens de navire, techniciens ou ingénieurs). Le chantier d'installation doit préparer des dessins détaillés de l'installation électrique, et identifier chaque câble. Respectez les exigences de base des câbles.
Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d'outils doit comprendre les outils habituels pour les tâches d'installation de câbles. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement. En fonction des tâches à accomplir, des outils supplémentaires peuvent être nécessaires.
Reportez-vous aux plans de câblage et à la liste des câbles. Certaines spécificités et détails y sont indiqués pour chaque câble, chaque terminaison et connecteur. Sauf indication contraire, tous les câbles sont fournis avec la livraison du système ES80. Afin de faciliter l'accès à la maintenance, et de permettre les vibrations, assurez-vous de laisser suffisamment de mou sur chaque câble.
Note
Toutes les installations électroniques et le câblage correspondant doivent être conformes au registre national du navire et aux autorités maritimes et/ ou sociétés de classification correspondantes.
Seul le personnel formé et autorisé peut installer les câbles du ES80.
Kongsberg Maritime décline toute responsabilité pour les erreurs, les dysfonctionnements ou les dommages au système ou au personnel causés par un câblage incorrect.
Sujets connexes
Installation des câbles du ES80
Disposition des câbles et interconnexions
Schémas des câbles et spécifications
Exigences de base en matière de câbles


Installation des câbles de la partie supérieure du ES80
Les câbles de la partie supérieure/ pont comprennent ceux utilisés pour connecter votre Unité de traitement du système ES80 et l’écran l’un à l’autre, au secteur et aux dispositifs extérieurs. Un câble Ethernet haute capacité relie le dispositif Unité de traitement à votre Transcepteur à large bande (WBT).
Procédure
1 Branchez les câbles d’alimentation.
a Connectez le câble d'alimentation de l’écran à la prise de courant CA. (C1)
b Connectez le câble d'alimentation de votre Unité de traitement à la prise de courant CA. (C2)
Des câbles secteur standards du commerce sont utilisés. Chaque câble est fourni avec l'unité correspondante. La longueur du câble est normalement de 1,5 à 2 mètres. Si c'est trop court, vous devez utiliser un câble de rallonge (non recommandé), monter une nouvelle prise de courant plus proche, ou fabriquer votre propre câble d'alimentation d'une longueur suffisante.
Pour plus d’information, voir les détails du câble
• Câble d'alimentation CA de type IEC C13
2 Connectez les câbles de mise à la masse.
a Le cas échéant, connectez le câble de masse de votre écran à la masse du navire. (C3)
b Connectez le câble de masse de l'Unité de traitement à la masse du navire. (C4)
Ces câbles doivent être fournis par le chantier d'installation. Pour plus d’information, voir les détails du câble
• Câble de mise à la masse
3 Connectez le câble vidéo du dispositif Unité de traitement à l’écran. (C5)
Le câble de l’écran se branche derrière l'ordinateur avec un connecteur mâle. Ce câble est normalement fourni avec l’écran.
L'adaptateur graphique situé à l'arrière de votre Unité de traitement fournit deux connecteurs DVI, un pour HDMI et deux pour Mini DisplayPort. Choisissez le connecteur qui correspond à votre câble d'écran. Si vous avez deux écrans, les deux peuvent être connectés simultanément et peuvent utiliser la fonctionnalité du système d'exploitation pour configurer différentes présentations.
Le câble décran doit être aussi court que possible. Si le câble est trop long, il peut capter du bruit électrique, ce qui réduira la qualité de l'image.
Pour en savoir plus sur les différentes normes vidéo, lisez les pages de Wikipédia suivantes :
• DVI
• HDMI
• DisplayPort
4 (Optionnel) Connectez le câble de votre Unité de traitement au clavier. (C6)
5 Connectez le câble de votre Unité de traitement à la souris (ou à un autre dispositif similaire). (C7)
6 Connectez le câble Ethernet du dispositif Unité de traitement à votre Transcepteur à large bande (WBT). (C8)
Note
Il est très important qu'un câble Ethernet de haute qualité soit utilisé. Vous devez utiliser la qualité CAT5E STP (Paire Torsadée Blindée) ou supérieure. Dans l’hypothèse où vous utilisez un câble avec une capacité de bande passante, vous réduisez la performance du dispositif ES80. Ne pas connecter votre Unité de traitement à votre Transcepteur à large bande (WBT) en utilisant le réseau local existant.
En fonction des exigences opérationnelles, une ou plusieurs des unités de votre Transcepteur à large bande (WBT) peuvent être utilisées dans le système ES80 complet. Un commutateur Ethernet est nécessaire si plus d’un de votre Transcepteur à large bande (WBT) sont utilisés.
Pour plus d’information, voir les détails du câble
• Câble Ethernet haute vitesse RJ45 (1000Base-t)
7 (Optionnel) Connectez le câble Ethernet de l'Unité de traitement au réseau local (LAN). (C9)
Pour plus d’information, voir les détails du câble
• Câble Ethernet haute vitesse RJ45 (1000Base-t)
8 Connectez les câbles série de l'Unité de traitement aux dispositifs externes correspondants. (C10)
Pour plus d’information, voir les détails du câble
• Schémas des câbles et spécifications
9 Si possible, connectez le câble de signal du dispositif Unité de traitement au système de synchronisation. (C10)
Pour plus d’information, voir les détails du câble
• Interface K-Sync vers une entrée de synchronisation générique RS-232
• Interface TU40 de Simrad vers une entrée de synchronisation générique RS-232
Sujets connexes
Installation des câbles du ES80
Disposition des câbles et interconnexions
Schémas des câbles et spécifications
Exigences de base en matière de câbles


Installation des câbles de votre Transcepteur à large bande (WBT)
Les câbles de Transcepteur à large bande (WBT) sont ceux utilisés pour connecter les unités du système ES80 à la source d’alimentation CA (courant alternatif), ainsi que les câbles de commande entre chaque unité. Un câble Ethernet haute capacité relie votre Transcepteur à large bande (WBT) à la partie supérieure du dispositif Unité de traitement.
Procédure
1 Branchez les câbles d’alimentation.
a Connectez le câble d’alimentation de chaque Unité d'alimentation à Transcepteur à large bande (WBT) correspondant. (C16)
b Connectez le câble d'alimentation de votre Unité d'alimentation à la prise de courant CA. (C17)
Des câbles secteur standards du commerce sont utilisés. Chaque câble est fourni avec l'unité correspondante. La longueur du câble est normalement de 1,5 à 2 mètres. Si c'est trop court, vous devez utiliser un câble de rallonge (non recommandé), monter une nouvelle prise de courant plus proche, ou fabriquer votre propre câble d'alimentation d'une longueur suffisante.
Pour plus d’information, voir les détails du câble
• Câble d'alimentation CA de type IEC C13
2 Connectez les câbles de mise à la masse.
a Connectez le câble de masse de chaque dispositif Transcepteur à large bande (WBT) à la masse du navire. (C15)
Ce câble doit être fourni par le chantier d'installation. Pour plus d’information, voir les détails du câble
• Câble de mise à la masse
3 Si vous souhaitez utiliser la méthode de synchronisation offerte par la prise Auxiliary (Auxiliaire) de votre Transcepteur à large bande (WBT), effectuez la connexion nécessaire. (C18)
Pour plus d’information, voir les détails du câble
• Synchronisation à l'aide de la prise auxiliaire du transcepteur
• Connecteur auxiliaire pour la synchronisation
4 Connectez les câbles de chaque transducteur du transducteur à Transcepteur à large bande (WBT)correspondant.
Sujets connexes
Installation des câbles du ES80
Disposition des câbles et interconnexions
Schémas des câbles et spécifications
Exigences de base en matière de câbles


Connecteurs votre Unité de traitement Nexcom
Le panneau arrière de votre Unité de traitement Nexcom NISE 3600 contient tous les connecteurs utilisés par l'ordinateur pour communiquer avec les périphériques externes. Un emplacement est vide pour les futures extensions.
A Prise pour interrupteur marche/arrêt à distance
B Prise de courant CC: De votre Unité d'alimentation à votre Unité de traitement. (C2)
C Adaptateur série double: De l'Unité de traitement au(x) dispositif(s) externe(s). (C10)
D Adaptateur série à 4 ports: De l'Unité de traitement au(x) dispositif(s) externe(s). (C10)
E Adaptateur Ethernet double
Du dispositif Unité de traitement à votre Transcepteur à large bande (WBT). (C8)
De l'Unité de traitement au réseau local (LAN). (C9)
Note
Seule la prise Ethernet gauche est utilisée pour communiquer avec votre Transcepteur à large bande (WBT).
Si vous souhaitez connecter votre Unité de traitement au réseau local du navire, vous avez besoin de la prise Ethernet droite.
Il est très important qu'un câble Ethernet de haute qualité soit utilisé. Vous devez utiliser la qualité CAT5E STP (Paire Torsadée Blindée) ou supérieure. Dans l’hypothèse où vous utilisez un câble avec une capacité de bande passante, vous réduisez la performance du dispositif ES80. Ne pas connecter votre Unité de traitement à votre Transcepteur à large bande (WBT) en utilisant le réseau local existant.
F Prises USB (Universal Serial Bus) (USB 3.0)
G Prises USB (Universal Serial Bus) (USB 2.0)
De votre Unité de traitement au clavier. (C6)
De votre Unité de traitement à la souris (ou à un autre dispositif similaire) (C7)
H Adaptateur graphique (Format de sortie SVGA) (C5)
I Adaptateur graphique (Format de sortie DVI-I) (C5)
J Sortie audio: Non utilisé
Sujets connexes
Installation des câbles du ES80
Disposition des câbles et interconnexions
Schémas des câbles et spécifications
Exigences de base en matière de câbles


Connecteurs sur votre Unité de traitement CEHW
Les connexions sont établies des deux côtés de l'ordinateur.
Par défaut, les ports COM sont configurés comme suit :
• COM1 est configuré pour l'interface série RS-232.
• COM2 et COM3 sont configurés pour l'interface série RS-232.
• COM4 et COM5 sont configurés pour l'interface série RS-422.
Si vous devez modifier ces paramètres, demandez conseil à votre revendeur ou distributeur local. Vous pouvez également contacter notre service d'assistance.
Note
Utilisez uniquement la prise gauche (ETH1) pour communiquer avec le transcepteur.
N'utilisez pas COM1 pour communiquer avec le système de déclenchement du TU40 de Simrad.
A Prise USB (Universal Serial Bus) (USB 2.0)
B Marche/ arrêt
C Entrée/sortie audio (Non utilisé)
D Câble vidéo: Du dispositif Unité de traitement à l’écran. (C5)
A Câbles série: De l'Unité de traitement au(x) dispositif(s) externe(s). (C10)
COM2 et COM3 sont configurés pour l'interface série RS-232.
COM4 et COM5 sont configurés pour l'interface série RS-422.
B Câble vidéo: Du dispositif Unité de traitement à l’écran. (C5)
C Câble Ethernet: Du dispositif Unité de traitement à votre Transcepteur à large bande (WBT). (C8)
Note
Utilisez uniquement la prise gauche (ETH1) pour communiquer avec le transcepteur.
Il est très important qu'un câble Ethernet de haute qualité soit utilisé. Vous devez utiliser la qualité CAT5E STP (Paire Torsadée Blindée) ou supérieure. Dans l’hypothèse où vous utilisez un câble avec une capacité de bande passante, vous réduisez la performance du dispositif ES80. Ne pas connecter votre Unité de traitement à votre Transcepteur à large bande (WBT) en utilisant le réseau local existant.
D Prises USB (Universal Serial Bus) (USB 3.0)
E Prises USB (Universal Serial Bus) (USB 2.0)
De votre Unité de traitement au clavier. (C6)
De votre Unité de traitement à la souris (ou à un autre dispositif similaire) (C7)
F Câble série De l'Unité de traitement au(x) dispositif(s) externe(s). (C10)
COM1 est configuré pour l'interface série RS-232.
Note
N'utilisez pas COM1 pour communiquer avec le système de déclenchement du TU40 de Simrad.
G Câble d'alimentation CA: De Unité de traitement à la prise de courant CA ou à l'alimentation sans interruption (UPS) (C2)
Sujets connexes
Installation des câbles du ES80
Disposition des câbles et interconnexions
Schémas des câbles et spécifications
Exigences de base en matière de câbles


Connecteurs de Transcepteur à large bande (WBT)
Toutes les prises pour les câbles du système sont situées sur le coté de l'Transcepteur à large bande (WBT).
A Câble de mise à la masse: Du dispositif Transcepteur à large bande (WBT) à la masse du navire. (C15)
B Câble du Transducteur: De Transcepteur à large bande (WBT) au transducteur (C20)
C Câble Ethernet: De votre Transcepteur à large bande (WBT) au dispositif Unité de traitement. (C8)
D Câble d'alimentation CC: De Transcepteur à large bande (WBT) à l'Unité d'alimentation (C16)
E Connecteur auxiliaire pour la synchronisation (Optionnel)
Le Transcepteur à large bande (WBT) peut être alimenté par une batterie de grande capacité. La batterie doit être placée près du Transcepteur à large bande (WBT) pour minimiser la perte de puissance dans le câble.
Sujets connexes
Installation des câbles du ES80
Disposition des câbles et interconnexions
Schémas des câbles et spécifications
Exigences de base en matière de câbles


Utiliser un conduit en acier pour protéger le câble de votre transducteur
Un conduit en acier doit être utilisé pour protéger le câble de votre transducteur. Le conduit en acier doit de préférence être droit. Démarrez le conduit immédiatement au-dessus de votre transducteur et terminez-le bien au-dessus de la ligne flottaison.
Il est fortement recommandé de poser un conduit en acier entre le presse-étoupe au-dessus de votre transducteur et le transcepteur du système ES80, et de tirer le câble de votre transducteur, à travers ce conduit. Le conduit a deux objectifs. Il protégera le câble et le préservera du bruit électrique. En fonction de la façon dont le conduit en acier est terminé sur le transducteur, il peut également garantir l'intégrité étanche à l'eau du navire.
Plusieurs raisons existent :
• Il sera plus facile à un stade ultérieur de remplacer votre transducteur.
• Cela protégera les câbles.
• Le bruit et les interférences provenant d'autres équipements électriques sont considérablement réduits.
• Le risque d'inondation est considérablement réduit lorsque le conduit en acier est terminé au-dessus de la ligne flottaison.
Avec un conduit en acier, l'installation satisfera aux réglementations de l'Union européenne relatives aux interférences de compatibilité électromagnétique (CEM). Sans conduit en acier, il y a un risque de réduction des performances du système ES80.
Qualité et protection des conduits en acier
Le conduit en acier doit être ininterrompu et étanche du transducteur au-dessus de la ligne flottaison. À partir de là, le câble peut être tiré plus loin, ou une boîte de jonction peut être installée pour faciliter d'autres connexions.
Note
Le conduit en acier doit agir comme un écran électrique continu sur toute sa longueur.
Si deux transducteurs ou plus sont installés à proximité l'un de l'autre, il est possible de tirer leurs câbles dans le même conduit en acier, à condition que le diamètre du conduit soit augmenté en conséquence. Cependant, pour un remplacement facile, il est recommandé que chaque transducteur ait son propre conduit en acier.
Dimensions minimales du conduit en acier
Les dimensions du conduit en acier doivent être spécifiées et/ou vérifiées par l'autorité maritime compétente et/ou la société de classification. Les dimensions minimales sont :
• Diamètre intérieur: 35 mm
• Épaisseur du mur:
– Galvanisé: 4.5 mm
– Non galvanisé: 6 mm
Sujets connexes
Installation des câbles du ES80
Disposition des câbles et interconnexions
Schémas des câbles et spécifications
Exigences de base en matière de câbles


Épisser le câble de votre transducteur
Si vous devez rallonger le câble du transducteur, vous devez le raccorder correctement. Ceci est très important, car toute épissure est très vulnérable au bruit.
Le câble peut être épissé en utilisant deux méthodes différentes :
• Épissage à l'aide d'une boîte de jonction mise à la terre
• Épissage à l'aide d'une boîte de jonction isolée de la masse du navire
Les éléments suivants sont requis.
• Une boîte de jonction métallique avec presse-étoupes conçue pour la compatibilité électromagnétique (CEM). La boîte de jonction doit contenir un bornier approprié. Le bornier doit assurer une fixation solide des extrémités des câbles ainsi qu'une isolation suffisante entre les fils.
• La longueur nécessaire du câble de votre transducteur.
Le câble entre la boîte de jonction et le transcepteur doit être fourni par Kongsberg Maritime et doit être du même type que celui utilisé sur votre transducteur.
Les installations électriques ne peuvent être effectuées que par des électriciens certifiés. Tous les outils et instruments nécessaires doivent être disponibles. Le chantier d'installation doit préparer des dessins détaillés de l'installation électrique, et identifier chaque câble.
Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d’outils comprend des instruments de base pour effectuer des tâches électroniques et électromagnétiques. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement.
Note
Ne soudez pas les fils ensemble en utilisant uniquement du ruban isolant. Cela entraînera du bruit électrique et une réduction des performances opérationnelles.
Sujets
Épisser le câble à l'aide d'une boîte de jonction isolée de la masse du navire
Épissage du câble à l'aide d'une boîte de jonction mise à la terre


Épisser le câble à l'aide d'une boîte de jonction isolée de la masse du navire
Ne soudez pas les fils ensemble en utilisant uniquement du ruban isolant. Cela entraînera du bruit électrique et une réduction des performances opérationnelles.
Ne connectez pas l’écran de câble à la masse du navire.
A La boîte de jonction est isolée de la masse du navire.
B Presse-étoupe
C Bornier
D Câble
E Écran de câble (Ne connectez pas l’écran de câble à la masse du navire.)
Procédure
1 Montez la boîte de jonction, dans un endroit approprié.
2 Raccordez les conduit sen acier contenant le câble de votre transducteur aussi près que possible de la boîte de jonction.
3 Assurez-vous que le châssis de la boîte de jonction n'est pas connecté à la masse du navire.
Utilisez une isolation supplémentaire si cela est nécessaire pour isoler complètement la boîte de jonction.
4 Retirez l'isolation du câble de votre transducteur. Connectez les fils individuels au bornier.
5 Retirez l'isolation du câble d'extension. Connectez les fils individuels au bornier.
6 Assurez-vous que vous avez connecté les fils 1: 1 et que les couleurs correspondent.
7 Connectez les écrans de câble aux presse-étoupes dans la boîte de jonction.
Sujets connexes
Installation des câbles du ES80
Épisser le câble de votre transducteur
Disposition des câbles et interconnexions
Schémas des câbles et spécifications
Exigences de base en matière de câbles


Épissage du câble à l'aide d'une boîte de jonction mise à la terre
Ne soudez pas les fils ensemble en utilisant uniquement du ruban isolant. Cela entraînera du bruit électrique et une réduction des performances opérationnelles.
A Boîte de jonction
B Presse-étoupe
C Bornier
D Câble
E Écran de câble (Ne connectez pas l’écran de câble à la masse du navire.)
F La boîte de jonction peut être connectée à la masse du navire.
Procédure
1 Montez la boîte de jonction, dans un endroit approprié.
2 Raccordez le conduit en acier contenant le câble de votre transducteur au boîtier de la boîte de jonction ou aussi près que possible de la boîte de jonction.
3 Faites passer les câbles à travers les presse-étoupes.
4 Retirez l'isolation du câble de votre transducteur. Connectez les fils individuels au bornier.
5 Retirez l'isolation du câble d'extension. Connectez les fils individuels au bornier.
6 Assurez-vous que vous avez connecté les fils 1: 1 et que les couleurs correspondent.
7 Connectez les écrans des deux câbles ensemble.
8 Assurez-vous que les écrans de câbles ne disposent d'aucune connexion électrique au boîtier de la boîte de jonction ou au presse-étoupe.
Si nécessaire, isolez les écrans.
Sujets connexes
Installation des câbles du ES80
Épisser le câble de votre transducteur
Disposition des câbles et interconnexions
Schémas des câbles et spécifications
Exigences de base en matière de câbles


Configuration du ES80 dans un système synchronisé
Sujets
À propos de la synchronisation
Modes de synchronisation
Séquences de synchronisation
Synchronisation à l’aide des signaux Clear To Send (CTS) et Request To Send (RTS)
Synchronisation à l'aide de la prise auxiliaire du transcepteur
Synchronisation du système ES80 à l’aide d’un port série
Synchroniser le ES80, au moyen du port auxiliaire


À propos de la synchronisation
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. À hauteur de deux systèmes, les interférences peuvent être évitées si l’un des systèmes hydroacoustiques peut contrôler les transmissions de l’autre système. Si de multiples systèmes sont utilisés, ils peuvent être connectés à un même système de synchronisation, qui contrôlera toutes les transmissions.
En physique, l'interférence est le phénomène dans lequel deux ondes se superposent pour former une onde résultante d'amplitude plus ou moins grande. L'interférence fait généralement référence à l'interaction d'ondes corrélées ou cohérentes entre elles, soit parce qu'elles proviennent de la même source, soit parce qu'elles ont la même fréquence ou presque la même fréquence. Les effets d'interférence peuvent être observés avec tous les types d'ondes, par exemple, les ondes lumineuses, radio, acoustiques, des eaux de surface ou des ondes de matière.
https://en.wikipedia.org/wiki/Wave_interference — April 2016
Le sonar Simrad ES80 peut être configuré pour être synchronisé avec d’autres instruments hydroacoustiques. La synchronisation est nécessaire pour éviter que plusieurs systèmes hydroacoustiques ne transmettent simultanément. Les émissions individuelles sont nécessaires pour éviter les interférences.
Sujets connexes
Configuration du ES80 dans un système synchronisé
Disposition des câbles et interconnexions


Modes de synchronisation
L’objectif des modes de synchronisation est de configurer le dispositif ES80 afin qu’il fonctionne de façon autonome, ou comme un « maître » ou un « esclave » dans un système synchronisé.
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. Pour éviter les interférences, vous disposez des options suivantes :
• Les systèmes sont tous branchés au même système de synchronisation.
• L’un des systèmes acoustiques est configuré en tant que « maître » et il contrôle les transmissions.
Le ES80 offre des fonctionnalités pour la synchronisation des transmissions à distance. Il peut être configuré pour opérer en mode Maître ou Esclave.
Les modes de synchronisation suivants sont disponibles :
• Autonome
La synchronisation n’est pas activée.Ce mode de synchronisation est utilisé si le logiciel ES80 fonctionne par lui-même, et si aucune synchronisation n'est nécessaire. C'est le réglage par défaut. Le ES80 fonctionnera en utilisant ses paramètres d'intervalles d'impulsion, indépendamment des signaux arrivant du port de synchronisation.
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est éteinte.
• Maître
Le mode Maître sera utilisé si le logiciel ES80 fonctionne comme unité « Maître » dans un système synchronisé. Le système hydroacoustique périphérique ne sera alors autorisé à transmettre que lorsqu’il est activé par le logiciel ES80. Lorsque le mode Maître est sélectionné, le logiciel ES80 fonctionnera en utilisant ses paramètres internes d’intervalles ping et enverra des signaux de déclenchement au(x) système(s) phériphérique(s).
Ce mode n'est pas disponible si vous réglez le Port de synchronisation sur le port auxiliaire du transcepteur.
• Esclave
Le mode Esclave sera utilisé si le logiciel ES80 ne transmet que si un système périphérique le permet. Lorsque le mode Esclave est sélectionné, le logiciel ES80 ne transmet pas (« ping ») à moins qu’un déclenchement externe n'apparaisse sur le port de synchronisation choisi. Le dispositif périphérique peut être tout autre système hydroacoustique (par exemple, un échosondeur ou un sonar) ou même un système de synchronisation dédié.
Sujets connexes
Configuration du ES80 dans un système synchronisé
Disposition des câbles et interconnexions


Séquences de synchronisation
Dans de nombreuses applications, l’interface de synchronisation se fait par un port série RS-232. Lorsque vous connectez deux systèmes de synchronisation en utilisant Clear to Send (CTS) et Request to Send (RTS), un système doit être configuré comme « Maître » et l’autre comme « Esclave ». Lorsque le ES80 d’un système est le « Maître », la synchronisation peut avoir lieu en mode Libre ou en mode position esclave.
Mode Esclave
Lorsque le logiciel ES80 est configuré en mode Esclave, il doit capter un signal de déclenchement d’un système périphérique chaque fois que le logiciel ES80 transmet. Le signal de déclenchement est raccordé à un port série sur votre Unité de traitement, et le pin Clear To Send (CTS) est utilisé pour donner un message d’« évènement» à votre ES80. Le message est interprété par le logiciel ES80, qui commencera (si le « ping » précédent est fini) une séquence de pings.
En guise d’accusé de réception du déclenchement de synchronisation, le logiciel ES80 positionne le signal Ready To Send (RTS) à un niveau logique « bas » avant de transmettre. Cela indique que le logiciel ES80 est « occupé ».
Une fois la séquence d'émission et réception achevée, le logiciel ES80 positionne le signal Ready To Set (RTS) à un niveau logique « élevé » pour indiquer qu’il est prêt pour le prochain ping.
Mode Maître
Lorsque le ES80 d’un système est le « Maître », la synchronisation peut avoir lieu en mode Libre ou en mode position esclave.
• Synchronisation en mode libre
En mode libre, le ES80 effectuera un ping aussi rapide que possible, en réglant son signal Ready to Send (RTS) à un niveau logique « haut » au début de chaque ping, et à un niveau logique « bas » à la fin du ping. Le système « esclave » est déclenché lorsque le signal (RTS) passe de « fbas » à « haut ».
• Synchronisation en mode Position esclave
Lorsque le mode Position esclave est activé, le ES80 attendra un signal logique Clear to Send (CTS) « haut » du système « Esclave » avant de commencer une nouvelle séquence de ping. Il s’agit de la confirmation « ready to ping » du système « Esclave ».
Note
Si vous utilisez le ES80 en tant que « Maître » pour contrôler deux systèmes « Esclave », vous devez connecter un seul câble (plus la masse) de la sortie Ready to Send (RTS) du système Maître à l’entrée Clear to Send (CTS) des deux systèmes« Esclave ». Le retour des sorties Ready to Send (RTS) des systèmes « Esclave » ne peut pas être connecté.
Sujets connexes
Configuration du ES80 dans un système synchronisé
Disposition des câbles et interconnexions


Synchronisation à l’aide des signaux Clear To Send (CTS) et Request To Send (RTS)
Dans de nombreuses applications, l’interface de synchronisation se fait par un port série RS-232. Seules les connexions Clear to Send (CTS) et Request to Send (RTS) de l’interface RS-232 sont alors utilisées.
Selon les spécifications standard du port série RS-232 une sortie doit générer un niveau de tension de +5 à +15 Vcc (logique « bas »), et de -5 à -15 Vcc (logique « haut ») dans une charge de 3 à 7 k. Un récepteur RS-232 doit être capable de recevoir 3 à 7 k, de convertir une entrée de +3 à +25 Vcc à un niveau logique bas et une entrée de +3 à +25 Vcc à un niveau logique haut. Avec une impulsion de déclenchement positive, la tension de décalage importe peu. Même des petites variations (flottement) au-dessus ou en-dessous de 0 Vcc ne déclencheront pas l’interface.
A Connexion locale
B Connexion périphérique distant
C Connecteur sous-miniature D femelle 9 broches
D Connecteur sous-miniature D mâle 9 broches
Note
Les ports de communication RS-422 ne peuvent pas être utilisés à des fins de synchronisation. Le port que vous souhaitez utiliser doit être relié au RS-232.
Sujets connexes
Configuration du ES80 dans un système synchronisé
Disposition des câbles et interconnexions


Synchronisation à l'aide de la prise auxiliaire du transcepteur
La prise auxiliaire de votre Transcepteur à large bande (WBT) offre un signal « d’entrée de déclenchement » pour la synchronisation des transmissions, depuis un système externe. Cette méthode de synchronisation peut être plus stable que la connexion traditionnelle CTS/RTS à un port série.
Normalement, le système ES80 transmet dès qu'il est prêt pour le prochain « ping ». Lorsque la synchronisation de transmission sur la prise auxiliaire est activée, la transmission est retardée jusqu'à ce qu'une impulsion de déclenchement est détectée sur l'entrée. L'impulsion de déclenchement de l'entrée doit être une transition basse à haute. Le niveau « bas » doit être inférieur à 0,7 V, alors que le niveau « élevé » doit être supérieur à 2,8 V. Le niveau « élevé » ne doit pas dépasser 15 V ! Une fois que l'impulsion de déclenchement est détectée, le système ES80 lance la transmission sur tous les émetteurs-récepteurs et toutes les fréquences.
La sortie de synchronisation sur la prise auxiliaire offre une impulsion « élevée » (5 V, 100 Ω) qui reste « élevée » pendant toute la durée du cycle de « ping ». L’impulsion est toujours présente, quels que soient les paramètres de synchronisation définis dans l'interface utilisateur. La sortie peut être utilisée pour synchroniser d'autres systèmes hydrographiques avec le systèmeES80 en tant que « maître ».
La prise est conçue pour une fiche blindée Mini-Con-X® à 7 broches de Conxall. Les connexions sont effectuées sur les broches 2, 3 et 5. La fiche peut être commandée auprès du fabricant ou acheté auprès de Kongsberg Maritime. Utilisez le numéro de pièce
• Fabricant: Switchcraft Conxall
• Site Web du fabricant: http://www.conxall.com
Numéro de broche | 1 | 2 | 3 | 4
Signal | Usage futur | Synchronisation Sortie | Synchronisation Entrée | Usage futur
Numéro de broche | 5 | 6 | 7 |
Signal | Sol numérique | Non utilisé | Non utilisé |
Les paramètres de la page Synchronisation vous permettent de choisir le port de communication à utiliser pour la connexion physique au système externe et le mode de synchronisation à utiliser. La page Synchronisation se trouve dans la boîte de dialogue Installation, dans le menu Configuration.
Note
Si vous utilisez plus d'un Transcepteur à large bande (WBT)sur votre système ES80, tous les signaux d'entrée de synchronisation vers les ports Auxiliaires doivent provenir de la même source. La synchronisation individuelle d'un seul Transcepteur à large bande (WBT) n’est pas acceptée.
Si vous utilisez plus d’un ordinateur relié à votre système ES80, les entrées de synchronisation vers les ports Auxiliaires ne peuvent pas être exploitées. Cette fonctionnalité n’est pas prise en compte.
Sujets connexes
Configuration du ES80 dans un système synchronisé
Disposition des câbles et interconnexions


Synchronisation du système ES80 à l’aide d’un port série
Si vous souhaitez utiliser le dispositif ES80 comme maître ou esclave dans un système synchronisé, vous devez le configurer pour une telle opération. Pour ce faire, vous devez sélectionner quel port de communication utiliser pour l’interface de synchronisation et sélectionner le mode de synchronisation demandé.
Conditions préalables
Vous disposez d'une interface RS2-232 sur votre Unité de traitement qui vous permet d'utiliser les connexions CTS/RTS.
Pour un fonctionnement « esclave », un système distant (par exemple K-Sync) doit être disponible pour transmettre des impulsions de déclenchement. Dans le cas d’un fonctionnement « maître », un système hydroacoustique à distance (sonar, échosondeur) est raccordé. Ce système à distance doit être configuré en mode « esclave ».
Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d’outils comprend des instruments de base pour effectuer des tâches électroniques et électromagnétiques. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement.
Contexte
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. Pour éviter les interférences, vous disposez des options suivantes :
• Les systèmes sont tous branchés au même système de synchronisation.
• L’un des systèmes acoustiques est configuré en tant que « maître » et il contrôle les transmissions.
Le ES80 offre des fonctionnalités pour la synchronisation des transmissions à distance. Il peut être configuré pour opérer en mode Maître ou Esclave.
Astuce
Le dispositif Transcepteur à large bande (WBT) dispose d’un port Auxiliaire qui peut être utilisé à des fins de synchronisation. Cette méthode de synchronisation peut être plus stable que la connexion traditionnelle CTS/RTS à un port série.
La fonctionnalité Retard Synchronisation n’est pas disponible si vous utilisez le port Auxiliaire sur votreTranscepteur à large bande (WBT) afin de synchroniser le système ES80.
Lorsque vous vous situez dans la boîte de dialogue Installation, vous devez systématiquement cliquez sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Connectez le câble de synchronisation du système distant à un port de communication disponible sur votre Unité de traitement.
Cette partie est décrite dans le chapitre Disposition des câbles et interconnexions. Veuillez respecter les exigences d’installation relatives au câblage. Assurez-vous que la longueur totale du câble liaison série n’excède pas 50 mètres environ. Si un câble plus long est nécessaire, vous pouvez avoir recours aux amplificateurs séparateurs.
Si l’Unité de traitement n'est pas équipée d'un connecteur de ligne série approprié, utilisez un adaptateur USB vers série. Plusieurs modèles sont disponibles dans le commerce. Notez que la plupart des convertisseurs USB-série introduiront une certaine latence. Ils peuvent également introduire une gigue dans la communication. La quantité de gigue dépend de la qualité du convertisseur.
A Connexion locale sur Unité de traitement
B Connexion périphérique distant
2 Allumez le dispositif ES80, et réglez-le sur utilisation normale.
3 Ouvrez le menu Configuration.
4 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
5 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Synchronisation.
6 Sélectionnez Mode de synchronisation.
• Autonome
La synchronisation n’est pas activée.Ce mode de synchronisation est utilisé si le logiciel ES80 fonctionne par lui-même, et si aucune synchronisation n'est nécessaire. C'est le réglage par défaut. Le ES80 fonctionnera en utilisant ses paramètres d'intervalles d'impulsion, indépendamment des signaux arrivant du port de synchronisation.
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est éteinte.
• Maître
Le mode Maître sera utilisé si le logiciel ES80 fonctionne comme unité « Maître » dans un système synchronisé. Le système hydroacoustique périphérique ne sera alors autorisé à transmettre que lorsqu’il est activé par le logiciel ES80. Lorsque le mode Maître est sélectionné, le logiciel ES80 fonctionnera en utilisant ses paramètres internes d’intervalles ping et enverra des signaux de déclenchement au(x) système(s) phériphérique(s).
Ce mode n'est pas disponible si vous réglez le Port de synchronisation sur le port auxiliaire du transcepteur.
• Esclave
Le mode Esclave sera utilisé si le logiciel ES80 ne transmet que si un système périphérique le permet. Lorsque le mode Esclave est sélectionné, le logiciel ES80 ne transmet pas (« ping ») à moins qu’un déclenchement externe n'apparaisse sur le port de synchronisation choisi. Le dispositif périphérique peut être tout autre système hydroacoustique (par exemple, un échosondeur ou un sonar) ou même un système de synchronisation dédié.
7 Sélectionnez Retard de synchronisation.
Ce paramètre de délai est utilisé différemment selon le mode de synchronisation choisi.
• Autonome
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est éteinte.
• Maître
En mode Maître, le logiciel ES80 attendra le temps de retard après l'envoi d'un signal de déclenchement externe aux esclaves avant de transmettre le ping. Ce délai est souvent appelé pré-déclenchement.
Note
Ce retard ne fonctionnera que lorsque la synchronisation est configurée à l'aide d'un port série.
• Esclave
En mode Esclave, le système ES80 va attendre le temps de retard après l'arrivée du signal de déclenchement externe avant de transmettre le ping. Ce délai est souvent appelé post-déclenchement.
8 Dans la liste des ports disponibles, sélectionnez Port de synchronisation.
Il s’agit de l’interface actuellement utilisée afin de transmettre et de recevoir des signaux de synchronisation. Il convient d’utiliser un port série RS-232. Du fait que la fonction de synchronisation n'utilise que les signaux Request To Send (RTS) et Clear To Send (CTS) sur un port série, vous pouvez utiliser un port qui est déjà utilisé à d'autres fins. Pour la même raison, il n'est pas nécessaire de définir la rapidité de modulation (taux de bauds).
9 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
10 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Configuration du ES80 dans un système synchronisé
Disposition des câbles et interconnexions
Équipement périphérique d'interfaçage
Paramétrages de travail


Synchroniser le ES80, au moyen du port auxiliaire
Le dispositif Transcepteur à large bande (WBT) dispose d’un port Auxiliaire qui peut être utilisé à des fins de synchronisation. Cette méthode de synchronisation peut être plus stable que la connexion traditionnelle CTS/RTS à un port série.
Conditions préalables
Sauf si les connexions physiques ont déjà été établies avec un câble approprié, vous avez besoin des éléments suivants :
• Câble
• Prise
Vous devez veiller à disposer d’un set d’outils standard. Cet ensemble d'outils doit comprendre les outils habituels pour les tâches d'installation de câbles. On y trouvera différents types de tournevis, des pinces, des clés à molette, un dénudeur de câble, un fer à souder, etc. Chaque outil doit être disponible en différentes tailles. Nous vous conseillons de démagnétisés les outils afin de protéger votre équipement. En fonction des tâches à accomplir, des outils supplémentaires peuvent être nécessaires.
Contexte
La prise auxiliaire de l'Transcepteur à large bande (WBT) peut être utilisée pour interfacer un système de synchronisation externe.
La prise est conçue pour une fiche blindée Mini-Con-X® à 7 broches de Conxall. Les connexions sont effectuées sur les broches 2, 3 et 5. La fiche peut être commandée auprès du fabricant ou acheté auprès de Kongsberg Maritime. Utilisez le numéro de pièce
• Fabricant: Switchcraft Conxall
• Site Web du fabricant: http://www.conxall.com
Numéro de broche | 1 | 2 | 3 | 4
Signal | Usage futur | Synchronisation Sortie | Synchronisation Entrée | Usage futur
Numéro de broche | 5 | 6 | 7 |
Signal | Sol numérique | Non utilisé | Non utilisé |
Les paramètres de la page Synchronisation vous permettent de choisir le port de communication à utiliser pour la connexion physique au système externe et le mode de synchronisation à utiliser. La page Synchronisation se trouve dans la boîte de dialogue Installation, dans le menu Configuration.
Note
Si vous utilisez plus d'un Transcepteur à large bande (WBT)sur votre système ES80, tous les signaux d'entrée de synchronisation vers les ports Auxiliaires doivent provenir de la même source. La synchronisation individuelle d'un seul Transcepteur à large bande (WBT) n’est pas acceptée.
Si vous utilisez plus d’un ordinateur relié à votre système ES80, les entrées de synchronisation vers les ports Auxiliaires ne peuvent pas être exploitées. Cette fonctionnalité n’est pas prise en compte.
La fonctionnalité Retard Synchronisation n’est pas disponible si vous utilisez le port Auxiliaire sur votreTranscepteur à large bande (WBT) afin de synchroniser le système ES80.
Procédure
1 Connectez le câble dédié du Transcepteur à large bande (WBT) au dispositif externe.
Cette partie est décrite dans le chapitre Disposition des câbles et interconnexions. Veuillez respecter les exigences d’installation relatives au câblage.
2 Allumez le dispositif ES80, et réglez-le sur utilisation normale.
3 Ouvrez le menu Configuration.
4 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
5 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Synchronisation.
6 À partir de la liste des ports disponibles, choisissez Port du transcepteur.
7 Notez que lorsque le port auxiliaire du transcepteur est sélectionné, seul le mode de synchronisation Esclave est autorisé.
Le mode Esclave sera utilisé si le logiciel ES80 ne transmet que si un système périphérique le permet. Lorsque le mode Esclave est sélectionné, le logiciel ES80 ne transmet pas (« ping ») à moins qu’un déclenchement externe n'apparaisse sur le port de synchronisation choisi. Le dispositif périphérique peut être tout autre système hydroacoustique (par exemple, un échosondeur ou un sonar) ou même un système de synchronisation dédié.
8 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
9 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Configuration du ES80 dans un système synchronisé
Disposition des câbles et interconnexions
Équipement périphérique d'interfaçage
Paramétrages de travail


Schémas des câbles et spécifications
Sujets
Câble d'alimentation CA de type IEC C13
Câble de mise à la masse
Connexion de liaison série RS-232 utilisant trois fils
Connexion de liaison série RS-232 utilisant cinq fils
CEHW03 Connexion de liaison série RS-232 utilisant trois fils
CEHW03 Connexion de liaison série RS-422 utilisant cinq fils
RS-232 utilisé comme déclencheur de synchronisation (entrée ou sortie)
Câble Ethernet haute vitesse RJ45 (1000Base-t)
Câble d’alimentation de la batterie
Interface K-Sync vers une entrée de synchronisation générique RS-232
Interface TU40 de Simrad vers une entrée de synchronisation générique RS-232
Connecteur auxiliaire pour la synchronisation
Connexion d'un transducteur de faible puissance à faisceau unique à une prise de transducteur circulaire
Connexion du transducteur à faisceau divisé à une prise Amphenol
Connexion de transducteur à faisceau divisé pour une utilisation en faisceau unique sur une prise Amphenol
À propos des liaisons série


Câble d'alimentation CA de type IEC C13
Ce câble est utilisé pour connecter tout appareil ou dispositif à la source d'alimentation principale. Il est commercial, et normalement utilisé pour des tensions de 115 et 230 VAC. Les fiches mâle et femelle sont conformes à la norme IEC60320.
A IEC13 prise de ligne - peut être équipée d'un dispositif de verrouillage
B CEE 7/7 prise de alimentation mâle
C Live (normalement identifié avec isolation Bleue)
D Neutre (normalement identifié avec isolation Marron)
E Terre (normalement identifié avec Jaune ou l'isolation Jaune/Vert)
Un câble secteur standard du commerce est utilisé. Le câble d'alimentation se termine normalement par une fiche femelle IEC C13. La prise se termine par un connecteur alternatif compatible avec la norme locale et/ou les fiches de sortie depuis un UPS. Si ce n'est pas le cas, vous devez remplacer la prise.
La longueur du câble est normalement de 1,5 à 2 mètres. Si c'est trop court, vous devez utiliser un câble de rallonge (non recommandé), monter une nouvelle prise de courant plus proche, ou fabriquer votre propre câble d'alimentation d'une longueur suffisante. Si vous utilisez un système d'alimentation sans coupure(UPS), vous pouvez également déplacer l'unité UPS à un autre endroit.
Note
Il existe des différences substantielles entre la nomenclature américaine et britannique relative aux prises de courant et aux fiches. Respecter les normes et réglementations locales.
Conditions minimales en matière de câbles
• Conducteurs: 2 x 1.5 mm2 + 1.5 mm2 Masse
• Blindage: Aucun
• Tension: 750 V
• Diamètre extérieur maximal: défini par les fiches et/ou le presse-étoupe
Sujets connexes
Schémas des câbles et spécifications
Disposition des câbles et interconnexions


Câble de mise à la masse
Une mise à la masse correcte est essentielle pour un fonctionnement sûr et une performance optimale.
A Étiquette de masse sur l'unité
B Masse du navire
La connexion de masse est réalisée à l'aide d'un câble toronné épais (ou jaune/ vert) assurant une connexion solide entre l'armoire et la cloison. Il est normalement fourni avec une couleur verte/ jaune. Le câble de masse doit être connecté à la masse de la cuve, dans la boîte à fusibles ou à tout autre point de mise de masse commun.
Conditions minimales en matière de câbles
• Conducteurs: 1 x 6 mm2
• Blindage: Aucun
• Tension: 60 V
• Diamètre extérieur maximal: Non applicable
Sujets connexes
Schémas des câbles et spécifications
Disposition des câbles et interconnexions


Connexion de liaison série RS-232 utilisant trois fils
Une connexion de liaison série RS-232 utilisant trois (3) fils et des datagrammes NMEA est un moyen courant de connecter le système ES80 à des dispositifs externes.
A Connexion locale
B Connexion périphérique distant
C Connecteur sous-miniature D femelle 9 broches
D Connecteur sous-miniature D mâle 9 broches
Sauf indication contraire, ce câble doit être fourni par le chantier d'installation. Notez que ce câble n'est pas compatible avec tous les signaux de la norme RS-232 standards.
Conditions minimales en matière de câbles
• Conducteurs: 2 x 4 x 0.5 mm2
• Blindage: Tressés ensemble
• Tension: 60 V
• Diamètre extérieur maximal: défini par les fiches et/ou le presse-étoupe
Si vous avez besoin d’installer un câble de ligne série très long, augmentez la section.
Sujets connexes
Schémas des câbles et spécifications
À propos des liaisons série
Disposition des câbles et interconnexions


Connexion de liaison série RS-232 utilisant cinq fils
Une connexion de liaison série RS-232 utilisant cinq (5) fils et des datagrammes NMEA est un moyen courant de connecter le système ES80 à des dispositifs externes.
A Connexion locale
B Connexion périphérique distant
C Connecteur sous-miniature D femelle 9 broches
D Connecteur sous-miniature D mâle 9 broches
Sauf indication contraire, ce câble doit être fourni par le chantier d'installation. Notez que ce câble n'est pas compatible avec tous les signaux de la norme RS-232 standards.
Conditions minimales en matière de câbles
• Conducteurs: 2 x 4 x 0.5 mm2
• Blindage: Tressés ensemble
• Tension: 60 V
• Diamètre extérieur maximal: défini par les fiches et/ou le presse-étoupe
Si vous avez besoin d’installer un câble de ligne série très long, augmentez la section.
Sujets connexes
Schémas des câbles et spécifications
À propos des liaisons série
Disposition des câbles et interconnexions


CEHW03 Connexion de liaison série RS-232 utilisant trois fils
Une connexion de liaison série RS-232 utilisant trois (3) fils et des datagrammes NMEA est un moyen courant de connecter le système ES80 à des dispositifs externes. COM1, COM2 et COM3 sont configurés pour l'interface série RS-232.
A Connexion locale
B Connexion périphérique distant
C Connecteur sous-miniature D femelle 9 broches
D Connecteur sous-miniature D mâle 9 broches
Sauf indication contraire, ce câble doit être fourni par le chantier d'installation. Notez que ce câble n'est pas compatible avec tous les signaux de la norme RS-232 standards.
Conditions minimales en matière de câbles
• Conducteurs: 2 x 4 x 0.5 mm2
• Blindage: Tressés ensemble
• Tension: 60 V
• Diamètre extérieur maximal: défini par les fiches et/ou le presse-étoupe
Si vous avez besoin d’installer un câble de ligne série très long, augmentez la section.
Sujets connexes
Schémas des câbles et spécifications
À propos des liaisons série
Disposition des câbles et interconnexions


CEHW03 Connexion de liaison série RS-422 utilisant cinq fils
Une connexion de liaison série RS-422 peut transmettre des données à des débits pouvant atteindre 10 millions de bits par seconde, et peut être envoyée sur des câbles pouvant atteindre 1 500 mètres. COM4 et COM5 sont configurés pour l'interface série RS-422.
A Connexion locale
B Connexion périphérique distant (Pour plus d’informations, reportez-vous au manuel utilisateur fourni par le fabricant.)
C Connecteur sous-miniature D femelle 9 broches
D Connecteur sous-miniature D mâle 9 broches
Sauf indication contraire, ce câble doit être fourni par le chantier d'installation.
Conditions minimales en matière de câbles
• Conducteurs: 2 x 5 x 0.5 mm2
• Blindage: Tressés ensemble
• Tension: 60 V
• Diamètre extérieur maximal: défini par les fiches et/ou le presse-étoupe
Si vous souhaitez utiliser la communication série RS-422 ou RS-485, utilisez un câble à paires torsadées. Si vous avez besoin d’installer un câble de ligne série très long, augmentez la section.
Sujets connexes
Schémas des câbles et spécifications
À propos des liaisons série
Disposition des câbles et interconnexions


RS-232 utilisé comme déclencheur de synchronisation (entrée ou sortie)
Une connexion de liaison série RS-232 utilisant les signaux Request To Send (RTS) et Clear To Send (CTS) est un moyen courant de connecter le système ES80 à des dispositifs externes, à des fins de synchronisation.
A Connexion locale
B Connexion périphérique distant
C Connecteur sous-miniature D femelle 9 broches
D Connecteur sous-miniature D mâle 9 broches
Ce câble prend les signaux de commande sur une ligne série RS-232, et les utilise comme un déclencheur externe Il fournit une interface avec une unité périphérique qui nécessite ou contrôle la synchronisation d'émission/réception. Notez que ce câble n'est pas compatible avec tous les signaux de la norme RS-232 standards.
Note
Cette méthode de synchronisation ne peut être utilisée avec une communication RS-232. Vous ne pouvez connecter que deux système ensemble.
Sauf indication contraire, ce câble doit être fourni par le chantier d'installation.
Conditions minimales en matière de câbles
• Conducteurs: 2 x 4 x 0.5 mm2
• Blindage: Tressés ensemble
• Tension: 60 V
• Diamètre extérieur maximal: défini par les fiches et/ou le presse-étoupe
Si vous avez besoin d’installer un câble de ligne série très long, augmentez la section.
Sujets connexes
Schémas des câbles et spécifications
Disposition des câbles et interconnexions


Câble Ethernet haute vitesse RJ45 (1000Base-t)
La plupart des connexions de données à haut débit entre les unités du système ES80 sont réalisées en utilisant des câbles Ethernet. Ces câbles peuvent également être utilisés entre le ES80 et les éléments périphériques.
A Connexion Locale Ethernet
B Connexion sur le dispositif de réseau externe
Les câbles Ethernet sont normalement commercialisés en différentes longueurs, couleurs et catégories. Normalement, les câbles CAT-5E et CAT-6 sont utilisés pour les réseaux en local avec des bandes passantes supérieures à 100 Mbit.
Conditions minimales en matière de câbles
Il est très important que des câbles Ethernet de haute qualité soient utilisés. Vous devez utiliser la qualité CAT-5E ou supérieure. Dans l’hypothèse où vous utilisez des câbles avec une capacité de bande passante, vous réduisez la performance du dispositif ES80.
Sujets connexes
Schémas des câbles et spécifications
Disposition des câbles et interconnexions


Câble d’alimentation de la batterie
Un câble approprié doit être fourni si vous souhaitez démarrer l’Transcepteur à large bande (WBT) à partir d’une batterie.
La prise de courant est montée sur le panneau arrière du transcepteur. La prise est conçue pour une fiche blindée Mini-Con-X® à 4 broches de Conxall. Une fiche de rechange est fournie avec la livraison du système ES80. Vous pouvez utiliser cette fiche si vous souhaitez faire fonctionner votre transcepteur à partir d'une batterie. La fiche peut être commandée auprès du fabricant ou acheté auprès de Kongsberg Maritime. Utilisez le numéro de pièce 390616.
• Fabricant: Switchcraft Conxall
• Site Web du fabricant: http://www.conxall.com
• Vrai numéro de pièce du fabricant: SF6382–4SG–520
Configuration des broches
Numéro de broche | 1 | 2 | 3 | 4
Tension | +12 VDC | 0 VDC | 0 VDC | +12 VDC
Conditions minimales en matière de câbles
• Conducteurs: 2 x 1.5 mm2
• Blindage: Aucun
• Tension: 60 V
• Diamètre extérieur maximal: Non applicable
Sujets connexes
Schémas des câbles et spécifications
Disposition des câbles et interconnexions


Interface K-Sync vers une entrée de synchronisation générique RS-232
À des fins de synchronisation de transmission, le K-Sync interfacera avec un port de communication de liaison série RS-232 générique, en utilisant les signaux CTS (Clear To Send) et RTS (Request To Send).
Le produit synchronisé est connecté au module E/S, à l'intérieur de l'unité de synchronisation K-Sync. Chaque module E/S de l'unité de synchronisation K-Sync fournit six connecteurs et une carte de configuration pour les réglages physiques des paramètres de communication.
Numéro de broche | Signal | Description du signal
1 | Déclencheur sortant | Ce signal est transmis au système qui doit être synchronisé. Le déclencheur sortant permet au système de transmettre (« ping »).
2 | Masse | Obligatoire! Cette masse est connectée à la broche 5, à l'intérieur du module E/S.
3 | RTT | Prêt à transmettre: Prêt à transmettre (RTT) est un signal de retour synchronisé du système hydroacoustique. Le signal Prêt à transmettre (RTT) signifie que le système hydroacoustique est prêt pour le prochain déclencheur.
4 | Déclencheur entrant | Ce signal est reçu du système qui doit être synchronisé. Le déclencheur entrant est « actif » pendant la transmission du système.
5 | Masse | Obligatoire! Cette masse est connectée à la broche 2, à l'intérieur du module E/S.
6 | Non utilisé |
A Connexion locale sur Unité de traitement
B Connexions sur le module E/S K-Sync
A Les connecteurs 1 à 6, comme indiqué par les flèches.
Notez que chacun des deux éléments de connecteur peut être retiré du module E/S pour un accès facile.
B Carte de configuration
Sauf indication contraire, ce câble doit être fourni par le chantier d'installation.
Conditions minimales en matière de câbles
• Conducteurs: 2 x 5 x 0.5 mm2
• Blindage: Tressés ensemble
• Tension: 60 V
• Diamètre extérieur maximal: défini par les fiches et/ou le presse-étoupe
Si vous avez besoin d’installer un câble de ligne série très long, augmentez la section.
Sujets connexes
Schémas des câbles et spécifications
Disposition des câbles et interconnexions


Interface TU40 de Simrad vers une entrée de synchronisation générique RS-232
À des fins de synchronisation de transmission, le système TU40 de Simradinterfacera avec un port de communication de liaison série RS-232 générique, en utilisant les signaux CTS (Clear To Send) et RTS (Request To Send).
Le composant NotUsed fournit une sortie et une entrée pour chaque système hydroacoustique devant être synchronisé. Chaque système est connecté au module IO, à l'intérieur du le composantNotUsed. Chaque module IO, dans le composant NotUsed, comprend un module d'entrée analogique, un module de sortie numérique et un module de relais en état solide.
Broche | Signal | Unité de déclenchement | Description du signal
Écran(vert) | Écran | A | Écran de câble
Entrée | RTT | B | Prêt à transmettre: Prêt à transmettre (RTT) est un signal de retour synchronisé du système hydroacoustique. Le signal Prêt à transmettre (RTT) signifie que le système hydroacoustique est prêt pour le prochain déclencheur.
Masse | Masse | C | Masse du signal
Sortie | Déclencheur sortant | D | Ce signal est transmis au système qui doit être synchronisé. Le déclencheur sortant permet au système de transmettre (« ping »).
Unité de déclenchement = Connexions sur le bornier de l'unité de déclenchement
A Connexion locale sur Unité de traitement
B Connexions sur le bornier de l'unité de déclenchement (De gauche)
A Écran (Écran de câble) (vert)
B Entrée (Prêt à transmettre (RTT))
C Masse (Masse du signal)
D Sortie (Déclencheur sortant)
E Faire les connexions ici.
F Canals (De gauche)
Conditions minimales en matière de câbles
Sauf indication contraire, ce câble doit être fourni par le chantier d'installation. Si vous avez besoin d’installer un câble de ligne série très long, augmentez la section.
• Conducteurs: 2 x 2 x 0.5 mm2
• Blindage: Tressés ensemble
• Tension: 60 V
• Diamètre extérieur maximal: défini par les fiches et/ou le presse-étoupe
Sujets connexes
Schémas des câbles et spécifications
Disposition des câbles et interconnexions


Connecteur auxiliaire pour la synchronisation
Votre Transcepteur à large bande (WBT) est équipé d'une prise dédiée pour les interfaces auxiliaires.
La prise auxiliaire de l'Transcepteur à large bande (WBT) peut être utilisée pour interfacer un système de synchronisation externe.
La prise est conçue pour une fiche blindée Mini-Con-X® à 7 broches de Conxall. Les connexions sont effectuées sur les broches 2, 3 et 5. La fiche peut être commandée auprès du fabricant ou acheté auprès de Kongsberg Maritime. Utilisez le numéro de pièce
• Fabricant: Switchcraft Conxall
• Site Web du fabricant: http://www.conxall.com
• Vrai numéro de pièce du fabricant: SF6282–7SG – 520
Numéro de broche | 1 | 2 | 3 | 4
Signal | Usage futur | Synchronisation Sortie | Synchronisation Entrée | Usage futur
Numéro de broche | 5 | 6 | 7 |
Signal | Sol numérique | Non utilisé | Non utilisé |
Conditions minimales en matière de câbles
• Conducteurs: 4 x 0.5 mm2
• Blindage: Tressés ensemble
• Tension: 60 V
• Diamètre extérieur maximal: défini par les fiches et/ou le presse-étoupe
Si vous avez besoin d’installer un câble de ligne série très long, augmentez la section.
Sujets connexes
Schémas des câbles et spécifications
Disposition des câbles et interconnexions


Connexion d'un transducteur de faible puissance à faisceau unique à une prise de transducteur circulaire
Un maximum de quatre transducteurs de faible puissance à faisceau unique peuvent être connectés aux bornes A à J sur la prise de transducteur Amphenol circulaire à 12 broches (Type 97-12-19S). Cette prise est utilisée sur votre Transcepteur à Usage Général (GPT) et sur plusieurs versions de votre Transcepteur à Large Bande (WBT).
L'autre extrémité du câble est fixée en permanence à votre transducteur.
A Transducteurs
B Identification de la licence
C Connecteurs à la prise Amphenol à 12 broches
D Prise Amphenol circulaire à 12 broches (Vue vers la douille (vue de face))
L’écran de câble doit être connecté au boîtier sur la fiche de votre transducteur.
Note
Les fils noirs du câble de votre transducteur ne sont pas destinés à la mise à la terre. Vous ne devez jamais les connecter ensemble. Vous ne devez jamais connecter aucun d'entre eux à la masse du navire.
Si vous devez rallonger le câble du transducteur, vous devez le raccorder correctement. Ceci est très important, car toute épissure est très vulnérable au bruit. Le câble peut être épissé en utilisant deux méthodes différentes :
• Épissage à l'aide d'une boîte de jonction mise à la terre
• Épissage à l'aide d'une boîte de jonction isolée de la masse du navire
Reportez-vous aux procédures dédiées.
Nous recommandons fortement d’installer le câble du transducteur dans un conduit en acier.
Connexions par câble versus licences de logiciel
Lorsque plus d'un dispositif transducteur doit être connecté à votre Transcepteur à large bande (WBT), votre licence logicielle doit le prendre en charge. Si nécessaire, des licences supplémentaires doivent être achetées. Si vous n'avez qu'une seule licence, connectez votre transducteur aux prises H et J, de la prise Amphenol à 12 broches. Pour des licences supplémentaires, connectez-vous comme suit :
Licence 1 |  | Licence 2 |  | Licence 3 |  | Licence 4
H | J | E | F | C | D | A | B
Conditions minimales en matière de câbles
Non applicable. Si vous avez besoin d'un câble d'extension, contactez votre revendeur (ou Kongsberg Maritime) pour obtenir de l'aide.
Sujets connexes
Schémas des câbles et spécifications
Disposition des câbles et interconnexions
201575 Assemblage et câblage du connecteur du transducteur


Connexion du transducteur à faisceau divisé à une prise Amphenol
Un transducteur à faisceau unique est connecté aux bornes A à J sur la prise de transducteur Amphenol circulaire à 12 broches (Type 97-12-19S). Cette prise est utilisée sur votre Transcepteur à Usage Général (GPT) et sur plusieurs versions de votre Transcepteur à Large Bande (WBT).
L'autre extrémité du câble est fixée en permanence à votre transducteur.
Le transducteur est conçu avec les éléments individuels organisés en quatre secteurs distincts. Il est très important que le transducteur soit correctement installé avec les secteurs positionnés comme indiqué sur l'illustration (vue de dessus). Chaque secteur est connecté à un canal transcepteur dédié. Dans ce contexte, l'expression canal transcepteur est utilisée pour décrire une seule voie à travers le transcepteur. Cette voie contient un émetteur, un préamplificateur et les circuits de commutation d'émission/réception nécessaires.
Note
Nous recommandons fortement d’installer le câble du transducteur dans un conduit en acier.
En fonction de la date de production, votre transducteur peut être livré avec deux types de câbles différents. Sur les transducteurs plus anciens, le câble contient des conducteurs noirs et blancs. Sur les nouveaux transducteurs, le câble contient des conducteurs à code couleur.
Câble avec conducteurs à code couleur
Câble avec conducteurs à code couleur
Secteur | Couleurs du câble | Borne sur prise | Canal du transcepteur
1 | Blanc | H | 1
 | Noir | J
2 | vert | E | 2
 | Noir | F
3 | Jaune | C | 3
 | Noir | D
4 | Bleu | A | 4
 | Noir | B
Sortie numérique | rouge | L |
Sol numérique | Noir | M
Écran de câble | Écran | N
Câble avec uniquement des conducteurs noirs et blancs
Le câble a quatre paires de conducteurs blancs et noirs. Les différents secteurs sont définis par de petits numéros marqués d'un texte blanc sur chaque conducteur noir. Ces derniers sont numérotés de 1 à 4 pour identifier les secteurs du transducteur. Les numéros sur les conducteurs noirs sont les mêmes que quatre secteurs comme indiqué dans l'illustration et le tableau. Les différents numéros sont assez petits et vous aurez peut-être besoin d'une loupe pour les voir.
Note
Au vu que les conducteurs blancs ne sont pas numérotés, il est très important de trouver les paires torsadées ensemble.
Câble avec uniquement des conducteurs noirs et blancs
Secteur | Couleurs du câble | Borne sur prise | Canal du transcepteur
1 | Blanc | H | 1
 | Noir | J
2 | Blanc | E | 2
 | Noir | F
3 | Blanc | C | 3
 | Noir | D
4 | Blanc | A | 4
 | Noir | B
Écran de câble | Écran | N |
Connexion à la prise Amphenol
L’écran de câble doit être connecté au boîtier sur la fiche de votre transducteur.
Note
Les fils noirs du câble de votre transducteur ne sont pas destinés à la mise à la terre. Vous ne devez jamais les connecter ensemble. Vous ne devez jamais connecter aucun d'entre eux à la masse du navire.
La licence du logiciel contrôle la manière dont le transducteur est connecté à votre Transcepteur à large bande (WBT). La zone de texte License Details (Détails de la licence) explique les canaux du transcepteur utilisés. Chaque canal disponible est répertorié avec la fréquence de fonctionnement et la capacité de puissance appropriées. Pour plus d'informations, reportez-vous à l'aide en ligne contextuelle.
Illustration: Le connecteur est vu du côté de la soudure.
Épisser le câble de votre transducteur
Si vous devez rallonger le câble du transducteur, vous devez le raccorder correctement. Ceci est très important, car toute épissure est très vulnérable au bruit. Le câble peut être épissé en utilisant deux méthodes différentes :
• Épissage à l'aide d'une boîte de jonction mise à la terre
• Épissage à l'aide d'une boîte de jonction isolée de la masse du navire
Reportez-vous aux procédures dédiées.
Conditions minimales en matière de câbles
Non applicable. Si vous avez besoin d'un câble d'extension, contactez votre revendeur (ou Kongsberg Maritime) pour obtenir de l'aide.
Note
La licence du logiciel contrôle la manière dont le transducteur est connecté à votre Transcepteur à large bande (WBT). La zone de texte License Details (Détails de la licence) explique les canaux du transcepteur utilisés. Chaque canal disponible est répertorié avec la fréquence de fonctionnement et la capacité de puissance appropriées. Pour plus d'informations, reportez-vous à l'aide en ligne contextuelle.
Sujets connexes
Schémas des câbles et spécifications
Disposition des câbles et interconnexions
201575 Assemblage et câblage du connecteur du transducteur


Connexion de transducteur à faisceau divisé pour une utilisation en faisceau unique sur une prise Amphenol
Un transducteur à faisceau unique peuvent être connecté aux bornes A à J sur la prise de transducteur Amphenol circulaire à 12 broches (Type 97-12-19S). Cela vous permet d'utiliser le transducteur comme une unité à un seul faisceau.
L'autre extrémité du câble est fixée en permanence à votre transducteur.
Le transducteur est conçu avec les éléments individuels organisés en quatre secteurs distincts. Il est très important que le transducteur soit correctement installé avec les secteurs positionnés comme indiqué sur l'illustration (vue de dessus). Chaque secteur est connecté à un canal transcepteur dédié. Dans ce contexte, l'expression canal transcepteur est utilisée pour décrire une seule voie à travers le transcepteur. Cette voie contient un émetteur, un préamplificateur et les circuits de commutation d'émission/réception nécessaires.
Note
Nous recommandons fortement d’installer le câble du transducteur dans un conduit en acier.
En fonction de la date de production, votre transducteur peut être livré avec deux types de câbles différents. Sur les transducteurs plus anciens, le câble contient des conducteurs noirs et blancs. Sur les nouveaux transducteurs, le câble contient des conducteurs à code couleur.
Câble avec conducteurs à code couleur
Câble avec conducteurs à code couleur
Secteur | Couleurs du câble | Borne sur prise | Canal du transcepteur
1 | Blanc | H | 1
 | Noir | J
2 | vert | E | 2
 | Noir | F
3 | Jaune | C | 3
 | Noir | D
4 | Bleu | A | 4
 | Noir | B
Sortie numérique | rouge |  |
Sol numérique | Noir |
Écran de câble | Écran | N
Ne connectez pas la sortie numérique et la terre numérique à la prise du transcepteur.
Câble avec uniquement des conducteurs noirs et blancs
Le câble a quatre paires de conducteurs blancs et noirs. Les différents secteurs sont définis par de petits numéros marqués d'un texte blanc sur chaque conducteur noir. Ces derniers sont numérotés de 1 à 4 pour identifier les secteurs du transducteur. Les numéros sur les conducteurs noirs sont les mêmes que quatre secteurs comme indiqué dans l'illustration et le tableau. Les différents numéros sont assez petits et vous aurez peut-être besoin d'une loupe pour les voir.
Note
Au vu que les conducteurs blancs ne sont pas numérotés, il est très important de trouver les paires torsadées ensemble.
Câble avec uniquement des conducteurs noirs et blancs
Secteur | Couleurs du câble | Borne sur prise | Canal du transcepteur
1 | Blanc | H | 1
 | Noir | J
2 | Blanc | E | 2
 | Noir | F
3 | Blanc | C | 3
 | Noir | D
4 | Blanc | A | 4
 | Noir | B
Écran de câble | Écran | N |
Connexion à la prise Amphenol
L’écran de câble doit être connecté au boîtier sur la fiche de votre transducteur.
Note
Les fils noirs du câble de votre transducteur ne sont pas destinés à la mise à la terre. Vous ne devez jamais les connecter ensemble. Vous ne devez jamais connecter aucun d'entre eux à la masse du navire.
La licence du logiciel contrôle la manière dont le transducteur est connecté à votre Transcepteur à large bande (WBT). La zone de texte License Details (Détails de la licence) explique les canaux du transcepteur utilisés. Chaque canal disponible est répertorié avec la fréquence de fonctionnement et la capacité de puissance appropriées. Pour plus d'informations, reportez-vous à l'aide en ligne contextuelle.
Illustration: Le connecteur est vu du côté de la soudure.
Épisser le câble de votre transducteur
Si vous devez rallonger le câble du transducteur, vous devez le raccorder correctement. Ceci est très important, car toute épissure est très vulnérable au bruit. Le câble peut être épissé en utilisant deux méthodes différentes :
• Épissage à l'aide d'une boîte de jonction mise à la terre
• Épissage à l'aide d'une boîte de jonction isolée de la masse du navire
Reportez-vous aux procédures dédiées.
Conditions minimales en matière de câbles
Non applicable. Si vous avez besoin d'un câble d'extension, contactez votre revendeur (ou Kongsberg Maritime) pour obtenir de l'aide.
Sujets connexes
Schémas des câbles et spécifications
Disposition des câbles et interconnexions
201575 Assemblage et câblage du connecteur du transducteur


À propos des liaisons série
Une méthode privilégiée pour établir la communication entre le système ES80 et les périphériques consiste à utiliser des liaisons série. Plusieurs normes de liaison série sont disponibles, chacune avec des qualités différentes.
Sauf indication contraire, ces câbles doivent être fournis par le chantier d'installation.
Interface série RS-232
An RS-232 serial port was once a standard feature of a personal computer, used for connections to modems, printers, mice, data storage, uninterruptible power supplies, and other peripheral devices. However, RS-232 is hampered by low transmission speed, large voltage swing, and large standard connectors. [...] Nevertheless, RS-232 devices are still used, especially in industrial machines, networking equipment and scientific instruments.
https://en.wikipedia.org/wiki/RS-232 (September 2015)
La longueur maximale pour un câble série RS-232 est généralement de 60 mètres avec un débit de données de 2 400 bps, mais cela dépend de la qualité du câble. Toujours vérifier les indications des fabricants de câbles pour la capacité de dérivation réelle. Un chiffre courant est de 47,5 pF/m, ce qui donne une longueur de câble maximale d'environ 50 mètres.
Note
La plupart des câbles RS-232 ne sont pas compatibles avec tous les signaux de la norme RS-232 standards. Notez qu'une grande longueur de câble non blindé attrapera le bruit plus facilement. Ceci est dû à un déséquilibrage des signaux RS-232.
Même si une norme existe pour la configuration des broches du RS-232 RS, certains fabricants peuvent toujours choisir leurs propres broches de connecteur pour les différents signaux utilisés. Afin que la connexion du RS-232 à votre périphérique se fasse correctement, vous devez toujours consulter les instructions du fabricant de l'appareil.
Pour de plus amples informations sur les interfaces série standard RS-232, voir (par exemple) :
• https://en.wikipedia.org/wiki/RS-232
Interface série RS-422
Bien que RS-232 soit l'interface série la plus courante pour communiquer avec des périphériques externes en utilisant la norme NMEA, elle ne permet qu'un seul émetteur et un seul récepteur sur chaque ligne.
RS-422 fournit un mécanisme pour transmettre des données jusqu'à 10 Mbits /s. Ce format d'interface utilise un signal équilibré sur deux fils. Cela augmente à la fois la vitesse de transmission maximale et la longueur physique du câble et réduit le bruit. Avec un câble de haute qualité, vous pouvez utiliser RS-422 sur des distances allant jusqu'à 1500 mètres, même dans des environnements bruyants. RS-422 est également spécifié pour les applications multipoints. Cela signifie qu'un émetteur peut envoyer des données à 10 récepteurs maximum.
Note
Il n'y a pas de norme commune pour la configuration des broches RS-422. Tout fabricant peut choisir ses propres broches de connecteur pour les différents signaux utilisés. Pour que la connexion RS-422 à votre périphérique fonctionne correctement, vous devez toujours consulter les instructions pertinentes fournies par le fabricant du périphérique.
Utilisez un câble à paires torsadées.
Pour plus d'informations sur la norme de communication série RS-422, voir (par exemple) :
• https://en.wikipedia.org/wiki/RS-422
Interface série RS-485
RS-485 (également connu sous le nom de TIA-485 – A) est une norme définissant les caractéristiques électriques des pilotes et des récepteurs à utiliser dans les systèmes multipoints numériques équilibrés. La norme est publiée par la Telecommunications Industry Association/Electronic Industries Alliance (TIA/EIA). Les réseaux de communications numériques mettant en œuvre la norme RS-485 peuvent être utilisés efficacement sur de longues distances et dans des environnements électriquement bruyants. Plusieurs récepteurs peuvent être connectés à un tel réseau dans une configuration linéaire multipoint.
Le RS-485 offre des vitesses de transmission de données de 35 Mbit/s jusqu'à 10 m et 100 kbit s à 1200 m. Puisqu'il utilise une ligne équilibrée différentielle sur une paire torsadée (comme RS-422), il peut couvrir des distances relativement importantes (généralement, jusqu'à 1 200 m maximum). Contrairement au RS-422, qui a un circuit de pilote unique qui ne peut pas être désactivé, les pilotes RS-485 doivent être mis en mode de transmission explicitement en affirmant un signal au pilote. Cela permet au RS-485 d'appliquer des topologies de bus linéaires en utilisant seulement deux fils. Les équipements situés le long d'un ensemble de fils RS-485 sont appelés de manière interchangeable nœuds, stations ou dispositifs.
Le RS-485, comme le RS-422, peut être rendu en duplex intégral en utilisant quatre fils. Étant donné que RS-485 est une spécification multipoint, cependant, cela n'est pas nécessaire dans de nombreux cas.
Note
Il n'y a pas de norme commune pour la configuration des broches RS-485. Tout fabricant peut choisir ses propres broches de connecteur pour les différents signaux utilisés. Pour que la connexion RS-485 à votre périphérique fonctionne correctement, vous devez toujours consulter les instructions pertinentes fournies par le fabricant du périphérique.
Utilisez un câble à paires torsadées.
Pour plus d'informations sur la norme de communication série RS-485, voir (par exemple) :
• https://en.wikipedia.org/wiki/RS-485
Sujets connexes
Schémas des câbles et spécifications
Connexion de liaison série RS-232 utilisant trois fils
Connexion de liaison série RS-232 utilisant cinq fils
CEHW03 Connexion de liaison série RS-232 utilisant trois fils
CEHW03 Connexion de liaison série RS-422 utilisant cinq fils
Disposition des câbles et interconnexions


Exigences de base en matière de câbles
Il est très important que tous les câbles du système soient correctement installés. Tous les câbles doivent être correctement supportés et protégés, et toutes les précautions nécessaires doivent être prises pour éviter des bruits indésirables.
Sujets
Chemins de câbles
Interférences de fréquences radio
Protection physique des câbles
Mise à la terre du système de câbles
Connexions et terminaisons des câbles
Identification des câbles
Presse-étoupes et procédures de terminaison


Chemins de câbles
Tous les câbles installés en permanence associés au système doivent être soutenus et protégés sur toute leur longueur à l'aide de conduits et/ou de chemins de câbles.
La seule exception à cette règle est la courte distance finale (0,5 mètres maximum) à l'endroit où les câbles rentrent dans l’armoire de câblage pour être branchés. Cette courte distance de câble doit permettre de bouger les armoires sur leur supports afin d'effectuer la maintenance.
1 Dans la mesure du possible, les chemins de câbles doivent être droits, accessibles et placés afin d’éviter toute éventuelle contamination par condensation ou gouttes de liquides (huile, etc.). Ils doivent être installés hors de toute source de chaleur et protégés contre tout dommage physique. Des protections appropriées doivent être installées si les câbles se trouvent à proximité d'une source de chaleur.
2 Sauf nécessité absolue, les câbles ne doivent pas être installés en travers des joints de dilatation du navire. Si cette situation est inévitable, une boucle de câble de longueur proportionnelle à la possible expansion du joint laissée en réserve. Le minimum du rayon intérieur du câble doit être au moins douze fois le diamètre extérieur du câble.
3 Lorsqu’il faut une double conduite d’alimentation, les câbles doivent suivre des voies séparées dans le navire chaque fois que cela est possible.
4 Les câbles de signaux ne doivent pas s’installer dans le même chemin de câbles ou conduit que les câbles haute tension.
5 Des câbles contenant des matériaux d'isolation avec des conducteurs ayant une puissance thermique dégagée maximale ne doivent pas être regroupés ensemble (ni par clip, ni par presse-étoupe ni par conduit). S'il est impossible de les séparer, les câbles doivent alors être soigneusement organisés de sorte que la température maximale prévisible interne de chaque câble soit égale à la valeur nominale la plus basse des spécificités respectives de chaque câble
6 Les câbles avec revêtement protecteur pouvant endommager d’autres câbles ne doivent pas être regroupés avec d’autres câbles.
7 Les câbles avec une gaine de cuivre ou tressés doivent être installés de façon à ce que la corrosion galvanique par contact avec d’autres métaux soit évitée.
8 Pour permettre un éventuel agrandissement du système, des paires de réserve doivent être prévues pour tous types de câble. Un espace dédié à bord doit être alloué au stockage des câbles supplémentaires.
Sujets connexes
Exigences de base en matière de câbles
Disposition des câbles et interconnexions


Interférences de fréquences radio
Tous les câbles qui doivent être installés de façon permanente dans un rayon de 9 m (30 pieds) de toute source de Fréquence Radio (RF) comme un système ou d'antenne radio émetteur, doivent, à moins d'être blindés par une boîte ou cloison métallique, être suffisamment protégés.
Le criblage approprié peut être établi à l'aide de gainage, tressage ou autre matériau approprié. Dans une telle situation des câbles flexibles doivent être examinés dans la mesure du possible.
Il est important que les câbles, autres que ceux fournissant des services à l'équipement installé dans une salle de radio, ne soient pas installés dans une pièce de la radio, les appareillages de connexion à haute puissance ou d'autres sources potentielles d'interférences. Les câbles qui doivent passer par une chambre de la radio doivent être passés par un conduit métallique continu qui doit être lié à la projection de la salle de radio à ses points d'entrée et de sortie.
Sujets connexes
Exigences de base en matière de câbles
Disposition des câbles et interconnexions


Protection physique des câbles
Les câbles exposés aux risques de dommages physiques doivent être enfermés dans un conduit d'acier ou protégés par un boîtier métallique à moins que le revêtement du câble (par exemple une armure ou la gaine) soit suffisant pour le protéger contre le risque de dommages.
Les câbles exposés à un risque exceptionnel de dommages mécaniques (par exemple, dans les cales, espaces de stockage et espaces de charge) doivent être protégés par une enveloppe ou conduit approprié, même lorsque blindé, si le revêtement de câble ne garantit pas une protection suffisante pour les câbles.
Les matériaux métalliques utilisés pour la protection physique des câbles doivent être convenablement protégés contre la corrosion.
Sujets connexes
Exigences de base en matière de câbles
Disposition des câbles et interconnexions


Mise à la terre du système de câbles
Tous les revêtements de câbles métalliques (armures, gainage métallique et autre protection) doivent être connectés électriquement à la coque du navire aux deux extrémités, sauf dans le cas de sous-circuits finaux où ils doivent être connectés à l'alimentation finale seulement.
Les connexions à la terre doivent être effectuées à l'aide d'un conducteur qui a une surface de section transversale approprié pour le courant nominal du câble, ou avec une pince métallique qui enserre la gaine métallique du câble et est lié à la coque du navire. Ces revêtements de câbles peuvent également être mis à la terre au moyen de presse-étoupes spécialement prévues à cet effet et visant à assurer une bonne connexion à la terre. Les presse-étoupes utilisés doivent être solidement fixés et en bon contact électrique avec une structure métallique à la terre en conformité avec ces recommandations.
La continuité électrique doit être assurée sur toute la longueur de tous les revêtements de câbles, en particulier au niveau des articulations et des épissures. En aucun cas, le blindage des câbles doit être utilisé comme le seul moyen de mise à terre des câbles ou des unités.
Boîtiers métalliques, tuyaux et conduits doivent être mis à la terre, et lorsqu'il sont montés avec des joints ceux-ci doivent être mis á la terre localement mécaniquement et électriquement.
Sujets connexes
Exigences de base en matière de câbles
Disposition des câbles et interconnexions


Connexions et terminaisons des câbles
Toutes les connexions de câbles sont montrés sur le plan de câbles correspondant et/ou diagrammes d'interconnexion.
Lorsque le plan de câblage montre les connexions des câbles à l'extérieur d'une boîte de l'équipement, les connexions doivent être faites à une fiche ou à une prise qui corresponde à la fiche ou la prise sur ce point particulier de l'équipement.
Lorsque deux câbles sont connectés en série par l'intermédiaire d'une boîte de jonction ou bornier, les écrans des deux câbles doivent être connectés ensemble, mais pas à la masse.
Des précautions doivent être prises pour veiller à ce que les terminaisons correctes soient utilisées pour tous les conducteurs de câble, en particulier ceux qui doivent être connectés aux borniers. Dans ce cas, des terminaisons de manchettes serties doivent être installées pour empêcher l'effilochage du cœur conducteur et de faire une mauvaise connexion avec le bloc terminal. Il est également de la plus haute importance que, lorsque les terminaisons serties sont utilisées, la taille correcte de sertissage et outil de sertissage soient utilisés. En outre, chaque conducteur de câble doit avoir un minimum de 15 cm de mou (boucle de service) à gauche avant que sa terminaison soit équipée.
Sujets connexes
Exigences de base en matière de câbles
Disposition des câbles et interconnexions


Identification des câbles
Les codes d'identification du câble correspondant au numéro de câble représenté dans le plan de câblage doit être fixé à chacun des câbles externes.
Les codes d'identification doivent être placés sur le câble de manière à ce qu'ils soient facilement accessibles une fois que tous les panneaux ont été installés.
En outre, chaque conducteur du câble doit être marqué avec le numéro du bornier ou prise à laquelle il est connecté.
Sujets connexes
Exigences de base en matière de câbles
Disposition des câbles et interconnexions


Presse-étoupes et procédures de terminaison
Les presse-étoupe sont utilisés pour attacher et fixer l'extrémité d'un câble à l'équipement. Les presse-étoupes peuvent également être utilisés pour que les câbles passent à travers des cloisons ou des plaques d'étanchéité.
Sujets
A propos des Presse-étoupes
Préparation des câbles pour la terminaison
Sécurisation et terminaison des câbles
Utilisation d’une étanchéité de câble multi-diamètre


A propos des Presse-étoupes
Les presse-étoupes sont utilisés chaque fois que le câble passe à travers d'une cloison étanche à l'eau ou dans une armoire, pour sceller l'ouverture à travers laquelle passe le câble et pour protéger le câble de l'abrasion sur les bords du trou.
Il y a de nombreux presse-étoupes sur le marché. Les presse-étoupes ne sont pas fournis avec le système.
Note
Même si les armoires de Kongsberg Maritime peuvent être préparées pour des types spécifiques de presse-étoupes, le chantier d'installation sera responsable de la sélection du de presse-étoupes et de les installer.
Un presse-étoupes (aux États-Unis le plus souvent connu comme un connecteur de câble ou raccord) est un dispositif conçu pour attacher et fixer l'extrémité d'un câble à l'équipement. Un presse-étoupes fournit un soulagement de traction et se connecte par un moyen approprié pour le type et la description du câble pour lequel il est conçu, y compris prévu pour établir une connexion électrique à l'armure ou tresse et à la gaine d'aluminium ou de plomb du câble, le cas échéant. Les presse-étoupes peuvent également être utilisés pour les câbles passant à travers des cloisons ou des plaques d'étanchéité.
Les presse-étoupes sont des dispositifs mécaniques d'entrée de câbles et peuvent être construits à partir de matériaux métalliques ou non métalliques. Ils sont utilisés dans un certain nombre d'industries, en collaboration avec les câbles et le câblage utilisés dans les systèmes d'instrumentation et d'automatisation électriques.
Les presse-étoupes peuvent être utilisés sur tous les types d'énergie électrique, contrôle, instrumentation, données et câbles de télécommunications. Ils sont utilisés comme un dispositif d'étanchéité et de terminaison afin d'assurer que les caractéristiques de l'enceinte dans laquelle le câble peut être maintenu de façon adéquate.
http://en.wikipedia.org/wiki/Cable_gland (Février 2014)
Sujets connexes
Exigences de base en matière de câbles
Presse-étoupes et procédures de terminaison
Disposition des câbles et interconnexions


Préparation des câbles pour la terminaison
Chaque fois qu'un câble doit pénétrer dans une armoire ou une cloison à l'aide d'un presse-étoupe, la terminaison du câble doit être préparée.
Conditions préalables
Les installations électriques ne peuvent être effectuées que par des électriciens certifiés. Tous les outils et instruments nécessaires doivent être disponibles. Le chantier d'installation doit préparer des dessins détaillés de l'installation électrique, et identifier chaque câble.
Contexte
Les presse-étoupes sont utilisés chaque fois que le câble passe à travers une cloison étanche à l'eau ou dans une armoire, pour sceller l'ouverture à travers laquelle passe le câble et pour protéger le câble de l'abrasion sur les bords du trou. Les presse-étoupes ne sont pas fournis avec le ES80.
Note
Il existe de nombreux presse-étoupes sur le marché. Cette procédure décrit les types utilisés (maintenant et auparavant) en standard dans les unités fabriquées par Kongsberg Maritime. Même si les armoires de Kongsberg Maritime peuvent être préparées pour des types spécifiques de presse-étoupes, le chantier d'installation sera responsable de la sélection des presse-étoupes et de les installer.
Procédure
1 Vérifiez que tous les câbles à raccorder soient complètement isolés de toute source d'alimentation.
Pour des raisons de sécurité, éteignez et retirez les fusibles d'alimentation de toutes les unités ou systèmes dans lesquels les câbles sont déjà connectés.
2 Sélectionnez le câble à raccorder dans l'armoire, et sélectionnez le presse-étoupe à travers duquel le câble doit passer.
Note
Un minimum de 5 cm (recommandé 5 - 10 cm) de mou de câble doit être laissé, tant à l'intérieur comme à l'extérieur de l'armoire, lors de l'installation des câbles. Ceci afin de permettre l'amortissement des vibrations, l'entretien et les erreurs de mesure. Vérifiez toujours vos mesures avant de réaliser toute action irréversible.
3 Mesurez la longitude maximale du câble.
a Si le câble a déjà été installé dans des conduits : Mesurez la longueur maximale de câble requise du clip de câble final à l'extérieur de l'armoire au bornier à l’intérieur de l’armoire. Ajoutez 20 cm, et enlevez l'excédent de câble.
b Si le câble n’a pas encore été installé dans des conduits : Mesurez la longueur maximale de câble requise du presse-étoupe au bornier à l’intérieur de l’armoire. Ajoutez 20 cm, et marquez le câble.
Note
L’isolation extérieure du câble va s’étendre sur le presse étoupe jusqu’à un point à environ 5 mm en dehors de la surface extérieure de la paroi de l’armoire.
4 Retirez délicatement l'isolation extérieure de la longueur de câble nécessaire.
Attention ! Ne pas endommager le blindage !
5 Laissez une longueur de blindage approprié après l'isolant, coupez l'excédent.
Sujets connexes
Exigences de base en matière de câbles
Presse-étoupes et procédures de terminaison
Disposition des câbles et interconnexions


Sécurisation et terminaison des câbles
Une fois qu'un câble a été préparé pour la terminaison, il doit être connecté à une unité ou une armoire.
Conditions préalables
Les installations électriques ne peuvent être effectuées que par des électriciens certifiés. Tous les outils et instruments nécessaires doivent être disponibles. Le chantier d'installation doit préparer des dessins détaillés de l'installation électrique, et identifier chaque câble.
Contexte
Respectez les plans de câblage nécessaires, les listes des câbles et/ou les dessins des interconnexions pour le ES80.
Procédure
1 En vous référant au schéma de câblage et en veillant à ce qu'il y ait 5 à 10 cm de mou à l'intérieur de l'armoire, préparez et connectez les conducteurs du câble aux bornes et/ou aux connecteurs appropriés à l'intérieur ou sur l'armoire.
2 Fixez le câble à l'aide des serre-câbles.
3 Vérifiez les connexions des bornes par rapport au schéma de câblage pour s'assurer qu'ils soient corrects. Suivre la même procédure pour tous les câbles et les presse-étoupes.
4 Vérifiez l'armoire pour vous assurer que tous les outils et les déchets soient enlevés, puis fermez la porte de l'armoire.
5 Prenez les mesures de sécurité appropriées, puis remplacer les fusibles et branchez l'alimentation au système.
6 Effectuez un test de système approprié pour vous assurer que l'installation soit réussie.
Sujets connexes
Exigences de base en matière de câbles
Presse-étoupes et procédures de terminaison
Disposition des câbles et interconnexions


Utilisation d’une étanchéité de câble multi-diamètre
Les systèmes d'étanchéité de câbles sont disponibles auprès de plusieurs fabricants et les types multi-diamètres deviennent de plus en plus populaires, en raison de leur facilité d'utilisation.
Conditions préalables
Les installations électriques ne peuvent être effectuées que par des électriciens certifiés. Tous les outils et instruments nécessaires doivent être disponibles. Le chantier d'installation doit préparer des dessins détaillés de l'installation électrique, et identifier chaque câble.
Illustration:
Exemple de système d'étanchéité ; l'assemblage fini
Contexte
Seule une brève description du système d'étanchéité sera présentée ici. De plus amples informations avec les spécifications techniques et les descriptions d'installation doivent être obtenues auprès du fabricant.
Modules de Roxtec (Image du site Web de Roxtec)
Les présentes illustrations et les exemples sont fournis par le fabricant suivant :
Roxtec International AB
Box 540
S-371 23 Karlskrona, SWEDEN
• http://www.roxtec.com
Illustration:
Étapes de Roxtec (Image du site Web de Roxtec)
Le système Roxtec est disponible avec un grand nombre de modules et d'unités de compression différents. Le système est conforme aux exigences actuelles de dépistage et de compatibilité électromagnétique.
Procédure
1 Découpez une ouverture dans la structure (cloison, armoire, etc.) que vous souhaitez pénétrer.
Le trou doit être suffisamment grand pour s'adapter à l'un des cadres rectangulaires ou circulaires standard fournis par le fabricant du système d'étanchéité.
Note
La solution choisie doit être conforme aux exigences d'incendie et/ ou de pression du navire. Si l’étanchéité doit être utilisée sous l'eau, les exigences de pression et de matériau doivent être prises en considération.
2 Montez le cadre.
3 Tirez du (des) câble(s) à travers le cadre.
Dans la plupart des cas, l'ouverture sera suffisamment grande pour accepter les fiches des câbles.
4 Fixez chaque câble avec un module d'étanchéité carré.
5 Réglez le module, en fonction du diamètre extérieur du câble.
6 Lorsque le nombre requis de modules est installé, serrez l'ensemble avec une unité de compression.
Conditions ultérieures
Pour une procédure d’installation détaillée, reportez-vous à la documentation pertinente fournie par le fabricant.
Sujets connexes
Exigences de base en matière de câbles
Presse-étoupes et procédures de terminaison
Disposition des câbles et interconnexions


Paramétrages de travail
Sujets
Réglage du résumé de travail
Assurez-vous que le système ES80 est prêt pour une utilisation opérationnelle
Allumez le système ES80 pour la première fois
Configuration du système ES80 pour un fonctionnement normal
Placez chaque capteur dans le système de coordonnées du navire.
Équipement périphérique d'interfaçage
Procédures de test
Éteignez le système ES80
Remarques sur l'installation


Réglage du résumé de travail
Une fois toutes les unités matérielles installées et tous les câbles connectés, le système ES80 peut être allumé pour la première fois et configuré pour fonctionner.
Conditions préalables
Avant de commencer à utiliser le ES80, les paramétrages doivent être définis.
• Tout le matériel informatique du système ES80 a été installé conformément aux instructions correspondantes.
• Tous les câbles du système ont été installés.
• Toutes les connexions ont été établies.
• Toutes les alimentations de courant sont disponibles.
• Tous les dispositifs périphériques qui doivent communiquer avec le système ES80 sont disponibles et opérationnels.
• Tout le personnel concerné est disponible.
Contexte
Ces informations décrivent plusieurs tâches séquentielles. Commencez par la première procédure, passez à la suivante jusqu'à ce que toutes les tâches aient été effectuées. Assurez-vous que vous effectuez uniquement les tâches spécifiques décrites et dans l'ordre donné. De nombreuses tâches sont expliquées ici, plus en détail, dans des procédures distinctes.
Note
Le chantier d'installation doit fournir toute la documentation nécessaire à la conception et les plans d'installation, ainsi que les normes de travail et les procédures de montage pertinentes.
Procédure
1 Faites une inspection visuelle minutieuse pour vérifier que le ES80 est prêt pour un usage opérationnel.
a Vérifiez que tout le matériel informatique soit correctement installé.
b Vérifiez que tous les câbles soient correctement connectés.
• Assurez-vous que le système ES80 est prêt pour une utilisation opérationnelle
2 Allumez le système ES80 pour la première fois.
a Installez le logiciel du système ES80 et les licences logicielles appropriées.
b Définissez l'adresse IP sur l'adaptateur Ethernet de votre Unité de traitement.
c À partir de la page Transducteur, installez chaque transducteur.
d Depuis la page Installation de l’émetteur-récepteur, reliez le(s) transducteur(s) à/aux émetteur(s)-récepteur(s).
• Allumez le système ES80 pour la première fois
• Configuration du système ES80 pour un fonctionnement normal
3 Configurez les interfaces avec les dispositifs externes (capteurs de navigation et autres périphériques).
Pour permettre au ES80 de fournir des données correctes, vous devez définir et insérer l'emplacement de chaque capteur de navigation et de mouvement, ainsi que l'emplacement du transducteur. Faites-le aussi minutieusement que possible.ES80.
• Équipement périphérique d'interfaçage
4 Assurez-vous que le dispositif ES80 est pleinement opérationnel
Pour s'assurer que le système ES80 remplit toutes les exigences opérationnelles et fonctionnelles, des tests spécifiques sont fournis.
• Procédures de test
5 Créez une sauvegarde de la configuration du système ES80 et de l'installation du logiciel.
Une fois que toute la configuration du système ES80 et les tests sont terminés, il est toujours recommandé de sauvegarder les données de configuration et de l'installation des logiciels.
6 Complétez et signez le document d'approbation de l'installation, et retournez-le à Simrad.


Assurez-vous que le système ES80 est prêt pour une utilisation opérationnelle
Sujets
S'assurer que la tension d'alimentation secteur CA est correcte
Assurez-vous que tous les câbles du système ES80 sont correctement connectés
Inspection visuelle de l'écran
Inspection visuelle de l'Unité de traitement
Inspection visuelle de votre Transcepteur à large bande (WBT)


S'assurer que la tension d'alimentation secteur CA est correcte
Le système ES80 fonctionne sur courant alternatif à partir de l'alimentation secteur du navire. Avant d'appliquer un courant alternatif à une unité du système ES80, vous devez vérifier que la tension est correcte.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel. Le système ES80 est éteint. Vous avez besoin de l’équipement suivant :
• Multimètre
Procédure
Pour chaque unité du système ES80 fonctionnant sur le secteur :
1 Assurez-vous que l'unité est connectée au secteur.
2 Assurez-vous que l'unité du système ES80 appropriée peut fonctionner avec l'alimentation fournie.
3 Si nécessaire, mesurez la tension dans la prise secteur.
4 Assurez-vous que le disjoncteur du circuit d'alimentation peut supporter la charge lorsque le système ES80 est allumé.
Résultat
Exigences | Résultats
Chaque unité du système ES80 peut fonctionner sur la tension secteur CA disponible. |
Date et signature:
Sujets connexes
Assurez-vous que le système ES80 est prêt pour une utilisation opérationnelle
Paramétrages de travail


Assurez-vous que tous les câbles du système ES80 sont correctement connectés
Le système ES80 repose sur la communication entre chaque unité centrale, et entre le système ES80 et des dispositifs externes. Il est très important que tous les câbles soient correctement installés, que les types de câbles appropriés soient utilisés, et qu'ils soient correctement connectés.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel.
• Le système ES80 est éteint.
• Tous les câbles du système sont installés.
• Toutes les connexions des câbles ont été effectuées.
Vous avez besoin de l’équipement suivant :
• Testeur de câbles
• Multimètre
Contexte
Tout le câblage est décrit dans le chapitre Disposition des câbles et interconnexions. Reportez-vous au plan de câblage, à la liste des câbles et aux exigences de base du câble.
Procédure
1 Pour chaque câble utilisé sur le système ES80 :
a Assurez-vous que le câble a été installé comme spécifié dans le chapitre Cable layout and interconnections (Disposition des câbles et interconnexions).
Portez une attention particulière aux câbles de signal. Ceux-ci ne doivent pas être installés trop près des câbles d'alimentation.
b Assurez-vous que les terminaisons à chaque extrémité du câble sont correctes.
c Assurez-vous que le câble est correctement identifié.
2 Si possible, utilisez un multimètre ou un testeur de câble dédié pour vérifier la continuité de chaque câble.
3 Utilisez un testeur de qualification pour vous assurer que chaque câble Ethernet est correctement câblé et répond aux spécifications relatives à la qualité et à la largeur de bande.
4 Si des irrégularités sont constatées, les noter dans le tableau Remarques sur l’installation
Résultat
Exigences | Résultats
Tous les câbles sont connectés correctement. |
Tous les câbles sont correctement identifiés par des étiquettes ou d'autres types de marques. |
Chaque câble Ethernet utilisé est correctement câblé. |
Chaque câble Ethernet utilisé répond aux exigences de qualité. |
Date et signature:
Sujets connexes
Assurez-vous que le système ES80 est prêt pour une utilisation opérationnelle
Paramétrages de travail


Inspection visuelle de l'écran
Une inspection visuelle de l'écran du ES80 est nécessaire pour vérifier que l'appareil n'ait pas été physiquement endommagé pendant l'installation.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel. Le système ES80 est éteint. Vous avez besoin de l’équipement suivant :
• Multimètre
Contexte
Ce test est seulement applicable si l'écran est fourni par Kongsberg Maritime comme faisant partie de la livraison du système ES80.
Procédure
1 Assurez-vous que l'écran est installé au bon endroit et qu'il est correctement orienté par rapport aux conditions de lumière ambiante et aux reflets.
2 Assurez-vous que l'installation physique de l'unité est terminée.
a Assurez-vous que la structure à laquelle l'écran est fixé est suffisamment solide pour maintenir l'unité en toute sécurité, dans toutes les conditions de fonctionnement.
b Le cas échéant, assurez-vous que l'écran (ou le support de montage de l'écran) est boulonné ou soudé solidement au pont et/ ou à la cloison.
c Si applicable: Assurez-vous qu'une ventilation adéquate est disponible pour éviter une surchauffe.
d Assurez-vous qu'un espace suffisant est prévu autour de l'unité pour permettre l'entretien et le remplacement des pièces.
e Assurez-vous que les boulons, les vis ou les goujons utilisés sont de la bonne taille.
f Assurez-vous que les bonnes rondelles plates et anti-secousses ont été utilisées.
g Assurez-vous que tous les écrous ont été correctement serrés.
h Assurez-vous que toutes les soudures et tous les supports ont été peints avec le moyen de conservation approprié pour éviter la corrosion.
3 Assurez-vous que l'unité n'est pas physiquement endommagée et que les surfaces et la peinture sont propres, sans bosses ni rayures.
La manipulation physique pendant l'installation peut avoir causé quelques rayures mineures sur les surfaes ou la peinture. Cela peut être accepté. Cependant, si une manipulation brutale a causé de graves dommages, cela doit être enregistré avec une déclaration écrite et des photos nécessaires, afin que des mesures de correction puissent être prises.
4 Assurez-vous que l'unité est fermement connectée à la masse du navire.
a L'unité doit être connectée à la masse du navire avec une sangle de mise à la terre. La sangle doit être en plus de tout contact électrique accidentel établi par les pattes de montage sur l'appareil.
b Utilisez un multimètre standard pour vérifier que la résistance entre l'unité et la masse du navire est d'environ 0 (zéro) Ω.
5 Assurez-vous que l’installation du câble a été complétée.
a Assurez-vous que tous les câbles menant à et en provenance de l'unité ont été correctement montés et fixés.
b Assurez-vous que suffisamment de relais a été fourni sur chaque câble pour permettre l'entretien et le remplacement.
6 Assurez-vous que l'unité a été identifiée avec les étiquettes de produit pertinentes et qu'une étiquette comprend les numéros de pièce et de série.
Résultat
Exigences | Résultats
L’écran est correctement installé avec un accès facile pour l’entretien et le remplacement des pièces. |
L’émetteur-récepteur est exempt de rayures, bosses ou autres dommages physiques. |
L’accès libre à tous les connecteurs de l’écran est prévu. Tous les câbles sont correctement montés avec suffisamment de mou. |
L’écran est correctement mis à la masse. |
Date et signature:
Sujets connexes
Assurez-vous que le système ES80 est prêt pour une utilisation opérationnelle
Paramétrages de travail


Inspection visuelle de l'Unité de traitement
Une inspection visuelle de’Unité de traitement du ES80 est nécessaire pour vérifier que l'appareil n'ait pas été physiquement endommagé pendant l'installation.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel. Le système ES80 est éteint. Vous avez besoin de l’équipement suivant :
• Multimètre
Contexte
Ce test est seulement applicable si l'Unité de traitement est fournie par Kongsberg Maritime comme faisant partie de la livraison du ES80.
Procédure
1 Assurez-vous que l’ordinateur est installé au bon endroit et qu'il est correctement orienté pour faciliter un remplacement des pièces et du câblage.
2 Assurez-vous que l'installation physique de l'unité est terminée.
a Assurez-vous que vous avez libre accès aux connecteurs arrière et avant de l'ordinateur à des fins de maintenance.
b Assurez-vous qu'un espace suffisant est prévu pour ouvrir/ fermer les couvercles de DVD et/ ou de CD (le cas échéant), et pour insérer et retirer des lecteurs flash USB.
c Si applicable: Assurez-vous qu'une ventilation adéquate est disponible pour éviter une surchauffe.
d Assurez-vous qu'un espace suffisant est prévu autour de l'unité pour permettre l'entretien et le remplacement des pièces.
e Assurez-vous que les boulons, les vis ou les goujons utilisés sont de la bonne taille.
f Assurez-vous que les bonnes rondelles plates et anti-secousses ont été utilisées.
g Assurez-vous que tous les écrous ont été correctement serrés.
h Assurez-vous que toutes les soudures et tous les supports ont été peints avec le moyen de conservation approprié pour éviter la corrosion.
3 Assurez-vous que l'unité n'est pas physiquement endommagée et que les surfaces et la peinture sont propres, sans bosses ni rayures.
La manipulation physique pendant l'installation peut avoir causé quelques rayures mineures sur les surfaes ou la peinture. Cela peut être accepté. Cependant, si une manipulation brutale a causé de graves dommages, cela doit être enregistré avec une déclaration écrite et des photos nécessaires, afin que des mesures de correction puissent être prises.
4 Assurez-vous que l'unité est fermement connectée à la masse du navire.
a Assurez-vous que l'appareil est correctement connecté à la masse du navire avec une sangle de mise à la terre. La sangle doit être en plus de tout contact électrique accidentel établi par les pattes de montage sur l'appareil.
b Utilisez un multimètre standard pour vérifier que la résistance entre l'unité et la masse du navire est d'environ 0 (zéro) Ω.
5 Assurez-vous que l’installation du câble a été complétée.
a Assurez-vous que tous les câbles menant à et en provenance de l'unité ont été correctement montés et fixés.
b Assurez-vous que suffisamment de relais a été fourni sur chaque câble pour permettre l'entretien et le remplacement.
6 Assurez-vous que l'unité a été identifiée avec les étiquettes de produit pertinentes et qu'une étiquette comprend les numéros de pièce et de série.
Résultat
Exigences | Résultats
L’Unité de traitement est correctement installée avec facilités d’entretien et de remplacement des pièces. |
L’Unité de traitement est exempte de rayures, bosses ou autres dommages physiques. |
L’accès libre à tous les connecteurs de l’Unité de traitementest prévu. Tous les câbles sont correctement montés avec suffisamment de mou. |
L’Unité de traitement peut être complètement ouverte pour accès à ses parties internes. |
L’Unité de traitementest correctement mise à la masse. |
Date et signature:
Sujets connexes
Assurez-vous que le système ES80 est prêt pour une utilisation opérationnelle
Paramétrages de travail


Inspection visuelle de votre Transcepteur à large bande (WBT)
Une inspection visuelle de votre Transcepteur à large bande (WBT) est nécessaire afin de vérifier que l’unité n’a pas été endommagée pendant l’installation. Si plus d’un Transcepteur à large bande (WBT) est utilisé, chacun doit être inspecté séparément.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel. Le système ES80 est éteint. Vous avez besoin de l’équipement suivant :
• Multimètre
Contexte
Les étapes de cette procédure doivent être répétées pour chaque Transcepteur à large bande (WBT) installé.
Procédure
1 Assurez-vous que votre Transcepteur à large bande (WBT) est installé au bon endroit et qu'il est correctement orienté pour faciliter l'entretien et le remplacement des pièces.
2 Assurez-vous que l'installation physique de l'unité est terminée.
a Assurez-vous que le compartiment (« salle du sonar ») est suffisamment aéré pour empêcher les unités du système de surchauffer.
b Assurez-vous que le compartiment (« salle du sonar ») est propre et sec.
c Assurez-vous que la structure de cloison utilisée pour supporter votre Transcepteur à large bande (WBT) sont suffisamment solides pour maintenir l'unité en toute sécurité, dans toutes les conditions de fonctionnement.
d Assurez-vous qu'une ventilation adéquate est disponible pour éviter une surchauffe.
e Assurez-vous que vous disposez d'un accès libre à tous les connecteurs de votre Transcepteur à large bande (WBT), à des fins de maintenance.
f Assurez-vous que les boulons, les vis ou les goujons utilisés sont de la bonne taille.
g Assurez-vous que les bonnes rondelles plates et anti-secousses ont été utilisées.
h Assurez-vous que tous les écrous ont été correctement serrés.
i Assurez-vous que toutes les soudures et tous les supports ont été peints avec le moyen de conservation approprié pour éviter la corrosion.
3 Assurez-vous que l'unité n'est pas physiquement endommagée et que les surfaces et la peinture sont propres, sans bosses ni rayures.
La manipulation physique pendant l'installation peut avoir causé quelques rayures mineures sur les surfaes ou la peinture. Cela peut être accepté. Cependant, si une manipulation brutale a causé de graves dommages, cela doit être enregistré avec une déclaration écrite et des photos nécessaires, afin que des mesures de correction puissent être prises.
4 Assurez-vous que l'unité est fermement connectée à la masse du navire.
a Assurez-vous que l'appareil est correctement connecté à la masse du navire avec une sangle de mise à la terre. La sangle doit être en plus de tout contact électrique accidentel établi par les pattes de montage sur l'appareil.
b Utilisez un multimètre standard pour vérifier que la résistance entre l'unité et la masse du navire est d'environ 0 (zéro) Ω.
5 Assurez-vous que l’installation du câble a été complétée.
a Assurez-vous que tous les câbles menant à et en provenance de l'unité ont été correctement montés et fixés.
b Assurez-vous que suffisamment de relais a été fourni sur chaque câble pour permettre l'entretien et le remplacement.
6 Assurez-vous que l'unité a été identifiée avec les étiquettes de produit pertinentes et qu'une étiquette comprend les numéros de pièce et de série.
Résultat
Exigences | Résultats
Votre Transcepteur à large bande (WBT) est correctement installé avec un accès facile pour l’entretien et le remplacement des pièces. |
Votre Transcepteur à large bande (WBT) est exempt de rayures, bosses ou autres dommages physiques. |
L’accès libre à tous les connecteurs de votre Transcepteur à large bande (WBT) est prévu. Tous les câbles raccordés à votre Transcepteur à large bande (WBT) sont correctement montés avec suffisamment de mou. |
Vérifiez que les soudures et supports qui soutiennent votre Transcepteur à large bande (WBT) soient assez forts pour tenir fermement l'unité à sa place dans toutes les conditions d'utilisation. Vérifiez que toutes les soudures et supports aient été peints avec le moyen de conservation correct pour éviter la corrosion. |
Votre Transcepteur à large bande (WBT) est correctement mis à la masse. |
Date et signature:
Sujets connexes
Assurez-vous que le système ES80 est prêt pour une utilisation opérationnelle
Paramétrages de travail


Allumez le système ES80 pour la première fois
Sujets
Résumé de la configuration
Installation du logiciel opérationnel du ES80
Allumez le système ES80 en mode passif
Obtention et installation de la licence du logiciel
Définition de l'adresse IP sur l'adaptateur réseau de votre Unité de traitement pour la communication avec votre Transcepteur à large bande (WBT)
L’installation d'un ou plusieurs transducteurs
Installation des canaux du transepteur
Réglage de la résolution de l'écran
Restauration de la mise à l'échelle correcte de la présentation du système ES80


Résumé de la configuration
Avant qu’un nouvel ES80 Échosondeur à large bande puisse être utilisé, il doit être configuré pour fonctionner.
Conditions préalables
• Les unités système de votre ES80 Échosondeur à large bande ont toutes été installées conformément aux instructions fournies.
• Tous les câbles ont été connectés et vérifiés.
• Toutes les unités du système ont été inspectées.
• Le logiciel ES80 est disponible.
• La licence du logiciel ES80 est disponible.
Précaution
Vous ne devez jamais démarrer les transmissions (« pinging ») du système ES80, lorsque le navire est en cale sèche. Votre transducteur pourrait être endommagé s’il transmet en plein air.
Procédure
1 Effectuez les préparatifs suivants :
a Allumez l’Unité de traitement.
b Assurez-vous d'avoir les droits d’administrateur.
c Désactivez toutes les applications pare-feu.
d Ouvrez le Centre de réseau et de partage du système d'exploitation et définissez l'adresse IP de l'adaptateur réseau utilisé pour communiquer avec le transcepteur.
• Adresse IP: 157.237.15.12
N'importe quelle adresse peut être utilisée, mais 157.237.15.12 est recommandé pour des raisons historiques. Ceci est particulièrement important si votre système contient d'anciens transcepteurs GPT.
• Masque de sous-réseau: 255.255.255.0
Vous pouvez laisser Masque de sous-réseau en blanc et sélectionnez OK. Lorsque vous voyez un message d'erreur indiquant que le masque de sous-réseau du message est manquant, sélectionnez à nouveau sur OK. Un masque de sous-réseau par défaut est alors généré automatiquement.
2 Installez le logiciel opérationnel ES80.
3 Mettez sous tension le(s) transcepteur(s).
4 Assurez-vous que le dispositif Unité de traitementest connecté à/aux transcepteur(s) à l’aide d'un câble Ethernet identique à celui indiqué dans le manuel de référence du dispositif ES80.
Dans l’hypothèse ou vous employeriez plus d’un transcepteur, un commutateur Ethernet hautement performant devra être employé.
Note
Il est très important qu'un câble Ethernet de haute qualité soit utilisé. Vous devez utiliser la qualité CAT5E STP (Paire Torsadée Blindée) ou supérieure. Dans l’hypothèse où vous utilisez des câbles avec une capacité de bande passante, vous réduisez la performance du dispositif ES80.
5 Démarrez le ES80.
6 Dans la page Licence du logiciel, installez la ou les licence(s) du logiciel.
7 À partir de la page Transducteur, installez chaque transducteur.
8 Depuis la page Installation de l’émetteur-récepteur, reliez le(s) transducteur(s) à/aux émetteur(s)-récepteur(s).
9 Depuis la page Installation du capteur, configurez les interfaces avec les capteurs de navigation.
10 Démarrez le fonctionnement normal.
a Réglez Opération sur Normal.
b Dans la boîte de dialogue Normal Operation (Fonctionnement normal), définissez les paramètres de fonctionnement.
c Réglez Ping Mode (Mode de ping) sur Maximum.
d Réglez Ping sur On.
Sujets connexes
Allumez le système ES80 pour la première fois
Paramétrages de travail


Installation du logiciel opérationnel du ES80
Si votre Échosondeur à large bande ES80 est fournie avec une Unité de traitement, le logiciel du ES80 a déjà été installé. Si vous avez l’intention d’utiliser votre propre ordinateur, vous devez installer vous-même le logiciel.
Contexte
Une ou plusieurs licences de logiciel valides sont nécessaires pour utiliser le ES80. Les licences du logiciel sont installées après l'installation du logiciel ES80. La page Licence du logiciel est prévue à cet effet.
Note
Assurez-vous de disposer des droits d'administrateur sur l'Unité de traitement. Vous en avez besoin pour installer le logiciel. Si vous avez acheté votre propre ordinateur, vous devez vérifier qu’il réponde aux exigences techniques pour l’utilisation avec le ES80. Faites-le avant d'installer le logiciel.
Procédure
1 Allumez l’Unité de traitement.
2 Désactivez toutes les applications pare-feu.
3 Insérez le support logiciel ES80.
4 Utilisez une application de gestion de fichiers sur l’Unité de traitement pour accéder aux fichiers du logiciel.
5 Double-cliquez sur Setup.exe pour démarrer l’installation.
Note
Si le système d'exploitation de votre ordinateur n'est pas compatible alors un message d'erreur interrompra l'installation. Effectuez une mise à niveau de votre ordinateur- ou utilisez-en un différent- afin de compléter l'installation du logiciel.
6 Permettez à l’assistant d’installation de s’exécuter. Suivez les instructions fournies.
Nous vous recommandons d'installer le logiciel dans le dossier par défaut proposé par l'assistant. Dans la dernière boîte de dialogue vous êtes autorisé à supprimer les anciens réglages. Étant donné qu’il s’agit de votre première installation du logiciel, vous pouvez ignorer cette option.
7 Une fois l'installation du logiciel terminée, double-cliquez sur l'icône sur le bureau pour lancer le programme.
8 En fonction des paramètres de votre système d'exploitation, certaines boîtes de dialogue peuvent s'ouvrir.
a Le pare-feu de Windows ® peut ouvrir une boîte de dialogue demandant des informations sur le réseau. Sélectionnez Public, puis sélectionnez Allow access (Autoriser l'accès).
b Le système d'exploitation peut également ouvrir d'autres boîtes de dialogue pour vérifier que le logiciel ES80 peut s'exécuter sur l'ordinateur. Vous devez permettre cela.
Conditions ultérieures
Respectez les procédures spécifiques d'obtention et d'installation de la licence ou des licences du logiciel.
Sujets connexes
Allumez le système ES80 pour la première fois
Paramétrages de travail


Allumez le système ES80 en mode passif
Pour utiliser le système ES80, vous devez d’abord l’activer. Dans cette situation, nous ne voulons pas que le système ES80 transmette. Nous le laisserons donc en mode Passif .
Conditions préalables
Cette procédure suppose que l'installation complète du système ES80 a été révisée. Toutes les sources d’énergie ont été mesurées et vérifiées. Tous les câbles et connecteurs du système ont été vérifiés et testés. Le ES80 a été installé sur le Unité de traitement.
Contexte
Le programme n'est pas automatiquement démarré lorsque l’Unité de traitement est allumée. Une fois le système d'exploitation démarré, sélectionnez l'icône du programme du ES80 sur le bureau.
Lorsque votre ES80 est allumé et réglé sur le mode de fonctionnement Normal, il utilisera le transducteur pour transmettre des impulsions acoustiques dans l'eau.
Précaution
Vous ne devez jamais démarrer les transmissions (« pinging ») du système ES80, lorsque le navire est en cale sèche. Votre transducteur pourrait être endommagé s’il transmet en plein air.
Procédure
1 Assurez-vous que votreTranscepteur à large bande (WBT) est sous tension.
La source d’alimentation de l’Transcepteur à large bande (WBT) n’est pas équipé d’un interrupteur marche/arrêt.
2 Allumez l'écran.
Si nécessaire, référez-vous à la documentation fournie par le fabricant.
3 Allumez l’Unité de traitement.
Attendez que le système d'exploitation se charge.
4 Sur le bureau de votre Unité de traitement, double-cliquez sur l'icône du système ES80 pour démarrer le programme.
5 Choisissez les réglages d'utilisateur.
Pendant le chargement du programme, une boîte de dialogue apparaît pour vous permettre de choisir parmi les paramètres de l'utilisateur actuellement disponibles sur le système ES80. La boîte de dialogue n'est visible que quelques secondes. Vous devez faire le choix ici. Vous pouvez sélectionner vos paramètres d'utilisateur prédéterminés à tout moment au moyen de la boîte de dialogue Réglages opérateur dans le menu Principal.
6 Une fois le programme du système ES80 démarré, observez que la représentation remplit entièrement l'écran.
Sujets connexes
Allumez le système ES80 pour la première fois
Paramétrages de travail


Obtention et installation de la licence du logiciel
L’utilisation du logiciel ES80 avec un transcepteur implique que vous possédiez une licence de logiciel valide. Avant de pouvoir utiliser le logiciel ES80, vous devez obtenir une « chaîne de licence » et l'installer sur votre Unité de traitement. Cette licence est indispensable pour communiquer avec votre transcepteur.
Conditions préalables
Cette procédure suppose que le logiciel d'exploitation ES80 a bien été installé sur votre Unité de traitement.
Contexte
La licence du logiciel est une chaîne hexadécimale de 32 caractères créée à partir du numéro de série du transcepteur. Elle définit plusieurs paramètres clefs qui contrôlent la fonctionnalité et le comportement du transcepteur ou des transcepteurs que vous utilisez. Chaque code de licence de logiciel « déverrouille » un transcepteur pour une utilisation opérationnelle avec un ensemble de propriétés prédéfinies.
La licence de logiciel n’est pas liée physiquement à l’Unité de traitement. Vous pouvez donc facilement déplacer le logiciel d'un ordinateur à l'autre, n'oubliez pas de faire une copie de la chaîne de licence.
Note
Une fois que vous avez reçu votre ou vos chaîne(s) de licence logicielle, ne la/les perdez pas. Nous vous suggérons de copier les informations dans un fichier texte (par exemple Notepad), et d'ajouter les informations pertinentes. Placez le fichier texte sur le bureau de l’Unité de traitement et assurez-vous que des copies de sauvegarde sont effectuées.
Pour obtenir une licence logicielle, vous devez contacter un revendeur ou distributeur de Simrad. Vous pouvez également utiliser le formulaire de demande sur https://www.simrad.com/support, ou contacter directement notre service d'assistance.
Note
Cette procédure n’est applicable que si votre ES80 opère avec un transcepteur à large bande (WBT)
Procédure
1 Procurez-vous les informations nécessaires concernant votre/vos transcepteur(s)et transducteur(s). Veuillez noter ci-dessous :
a Le numéro de série de chaque transcepteur.
b Le type de faisceau.
c Quels transducteurs sont connectés à chaque transcepteur.
2 Envoyez l’information nécessaire à l’un des agents ou courtiers de Simrad.
Vous pouvez également utiliser le formulaire de demande sur https://www.simrad.com/support, ou contacter directement notre service d'assistance.
Vous pouvez utiliser l’adresse courriel suivante:
• purchase.order@simrad.com
Une fois que la ou les chaînes de licence du logiciel vous ont été retournées (très probablement par e-mail), vous pouvez installer les licences dans le logiciel.
3 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Licence du logiciel.
La page Licence du logiciel s’ouvre.
5 Cliquez sur Saisir la chaîne de licence, et saisissez la chaîne de licence dans la boîte de dialogue.
Si vous n'avez pas de clavier d'ordinateur connecté à votre système ES80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran. Dans le cas où vous auriez reçu la chaîne de licence sous forme électronique (e-mail ou fichier texte), vous pouvez copier la chaîne du document source et la coller dans la boîte de dialogue Saisir la chaîne de licence.
6 Cliquez sur OK afin de sauvegarder la chaîne de licence et de fermer la boîte de dialogue Saisir la chaîne de licence.
7 Vérifiez que la chaîne de licence figure bien dans la liste Licences actives actuelles.
Le cas échéant, sélectionnez la chaîne de licence sur le côté gauche et cliquez sur la touche flèche [>] afin de la transférer vers la liste Licences actives actuelles.
8 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Sujets connexes
Allumez le système ES80 pour la première fois
Paramétrages de travail


Définition de l'adresse IP sur l'adaptateur réseau de votre Unité de traitement pour la communication avec votre Transcepteur à large bande (WBT)
Votre Unité de traitement et le ou les transcepteur(s) communiquent sur un câble Ethernet haute capacité. Si plus d'un transcepteur est utilisé, un commutateur Ethernet est ajouté. Sur votre Unité de traitement, définissez l'adresse IP et le masque de sous-réseau du port Ethernet utilisé pour communiquer avec le ou les transcepteurs. Le système ES80 attribue automatiquement une adresse IP à chaque transcepteur, lorsqu'ils sont allumés et éteints.
Conditions préalables
Cette procédure est faite pour le système d'exploitation Microsoft® Windows® 10. On suppose que vous êtes familiarisé avec ce système d'exploitation.
Contexte
Tant que vous ne remplacez pas l’Unité de traitement ou l'adaptateur réseau de l’Unité de traitement, vous n'aurez besoin de le faire qu'une seule fois.
Procédure
1 Sur votre Unité de traitement, fermez le programme du système ES80.
2 Ouvrez la boîte de dialogue Connexions réseau.
a Dans le coin inférieur-gauche de votre bureau, sélectionnez la fonction de recherche de Windows®
b Dans la zone de recherche, saisissez « Connexions réseau » et ouvrez la boîte de dialogue Network Connections (Connexions réseau).
3 Cliquez avec le bouton droit sur la carte réseau que vous allez utiliser et sélectionnez Properties (Propriétés), dans le menu contextuel.
4 Dans la liste des connexions, sélectionnez Protocole Internet 4 (TCP/IPv4), puis Propriétés.
5 Sélectionnez Utiliser l'adresse IP suivante, puis saisissez l'adresse IP et le masque réseau.
• Adresse IP: 157.237.15.12
N'importe quelle adresse peut être utilisée, mais 157.237.15.12 est recommandé pour des raisons historiques. Ceci est particulièrement important si votre système contient d'anciens transcepteurs GPT.
• Masque de sous-réseau: 255.255.255.0
Vous pouvez laisser Masque de sous-réseau en blanc et sélectionnez OK. Lorsque vous voyez un message d'erreur indiquant que le masque de sous-réseau du message est manquant, sélectionnez à nouveau sur OK. Un masque de sous-réseau par défaut est alors généré automatiquement.
6 Cliquez sur OK pour enregistrer les paramètres, avant de fermer toutes les boîtes de dialogue.
7 Démarrez le programme du système ES80.
8 Ouvrez la page Transceiver Installation (Installation du transcepteur).
a Ouvrez le menu Configuration.
b Dans le menu Configuration, sélectionnez Installation.
c Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Transcepteur.
9 Sous Transceiver Browsing (Recherche du transcepteur), insérez l'adresse IP que vous venez de spécifier pour l'adaptateur Ethernet.
10 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
11 Éteignez et rallumez chaque transcepteur.
Cela force votre ES80 à attribuer de nouvelles adresses IP dans la plage IP sélectionnée.
Sujets connexes
Allumez le système ES80 pour la première fois
Paramétrages de travail


L’installation d'un ou plusieurs transducteurs
Les transducteurs que vous souhaitez associer au dispositif ES80 doivent être « installés » dans le cadre de la configuration du logiciel. Le choix des transducteurs à utiliser dépend du nombre d'émetteurs-récepteurs dans votre système et des licences dont vous disposez pour ceux-ci. À moins que vous deviez remplacer un transducteur endommagé, ou que vous en ajoutiez un nouveau, vous n'aurez à le faire qu'une seule fois.
Conditions préalables
Il est supposé que le logiciel du dispositif ES80 a bien été installé, et que toutes les chaînes de licence pertinentes ont été appliquées. Vous devez connaître le type et le numéro de série de chaque transducteur que vous souhaitez installer.
Contexte
Chaque transducteur est ajouté via la page Installation du transducteur. La page Installation du transducteur se trouve dans la boîte de dialogue Installation.
Votre choix devra se porter sur un seul Modèle de la liste. Une liste est générée à partir d'un fichier système de votre Unité de traitement. Il contient tous les transducteurs compatibles avec le ou les transcepteurs que vous avez. De plus, la liste inclut les spécifications techniques de chaque transducteur. Vous ne pouvez pas voir ces informations, mais elles sont utilisées par votre ES80 pour configurer les paramètres de fonctionnement. Cela permet à chaque transcepteur d’optimiser ses performances pour chaque modèle de transducteur.
Si votre transducteur n’apparaît pas dans la liste, contactez votre fournisseur ou Kongsberg Maritime pour la mise à jour du logiciel du dispositif ES80.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du transducteur.
4 Sélectionnez le transducteur que vous souhaitez installer dans la liste Modèle.
Note
Assurez-vous que vous sélectionnez un transducteur qui est pris en charge par votre licence actuelle.
5 Saisissez le numéro de série.
Ce numéro de série est très important, car il vous servira d’identification de référence lors de l’étalonnage de votre ES80. Certains nouveaux transducteurs Simrad intègrent une « intelligence » qui donnera automatiquement ce numéro de série.
6 Saisissez le nom que vous souhaitez utiliser dans la zone de champ Nom personnalisé.
Saisissez n'importe quel nom que vous souhaitez utiliser pour identifier le transducteur. Le nom que vous indiquez ne sera utilisé que pour identifier le transducteur dans d'autres boîtes de dialogue. Il n'est pas utilisé dans les données échos que vous exportez. Si vous n'avez pas de clavier d'ordinateur connecté à votre système ES80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
7 Sélectionnez la méthode de montage.
8 Spécifier l'orientation du faisceau du transducteur.
• Si le transducteur a été installé avec la face du transducteur en position horizontale, le faisceau est dirigé vers le bas. Vous devez ensuite sélectionner l'orientation Vertical (Verticale).
• Réglez Orientation sur Horizontal (Horizontale) si le transducteur a été monté avec sa face verticale pour les faisceaux horizontaux.
9 Si cela est pertinent pour l'installation de votre transducteur, indiquez l'emplacement physique précis du transducteur par rapport au système de coordonnées du navire.
Utilisez le centre de la surface du transducteur comme référence et définissez les valeurs d'offset relatives au point de référence commun du navire.
a Sélectionnez la valeur de décalage sur l'axe X (sens longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour X si le transducteurse situe devant le point de référence.
b Sélectionnez la valeur de décalage sur l'axe Y (longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Y si le transducteur se situe à tribord du point de référence du navire.
c Sélectionnez la valeur de décalage sur l'axe Y (verticale) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Z si le transducteur se situe sous le point de référence du navire.
10 Optionnel: Sélectionnez Connected as single beam transducer (Connecté comme transducteur à faisceau unique).
Un transducteur à faisceau divisé avec quatre secteurs peut être physiquement connecté au transcepteur pour fonctionner comme un transducteur à faisceau unique. Si vous avez établi cette connexion, vous devez cocher cette case pour que le système ES80 fonctionne en conséquence. Le câblage correspondant est décrit comme spécifié dans votre Installation manual (Manuel d’installation) du système ES80.
Cette option n'est disponible que lorsque vous installez un transducteur à faisceau divisé.
11 Cliquez sur Ajouter pour sauvegarder les informations que vous avez communiquées.
Le transducteur est ajouté à la liste dans la boîte Transducteurs installés.
12 Répétez pour chaque transducteur que vous souhaitez installer.
13 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Résultat
Une fois qu'un transducteur a été installé, il est répertorié dans la boîte Transducteurs installés. Afin de visualiser les informations que vous avez recueillies sur le transducteur, sélectionnez ce dernier dans la liste.
La fonctionnalité Modifier sur la page Installation du transducteur permet de modifier les informations que vous avez fournies pour le transducteur. Il n’est pas possible de changer l’identifiant du modèle et le numéro de série. Le nom personnalisé est utilisé à plusieurs endroits dans l'interface utilisateur et peut être modifié.
La fonctionnalité Supprimer sur la page Installation du transducteur permet de supprimer les informations que vous avez fournies pour le transducteur. Il n'y a pas de fonctionnalité « annuler ».
Sujets connexes
Allumez le système ES80 pour la première fois
Paramétrages de travail


Installation des canaux du transepteur
A fin de pouvoir utiliser le dispositif ES80, votre Unité de traitement doit être connectée à un ou plusieurs transcepteurs, et à leurs tours ces derniers doivent être reliés à un ou plusieurs transducteurs. Sachez qu’avant de pouvoir être utilisé, chaque canal doit être installé. Dans ce contexte, l'expression canal est utilisée comme terme courant pour identifier la combinaison de transcepteur, de transducteur et de fréquence de fonctionnement.
Conditions préalables
Le système ES80 est installé, tel que spécifié dans le Installation manual (manuel d’installation) du système ES80. Toutes les unités sont allumées.
• Tous les câbles sont raccordés et testés.
• La licence logicielle de chaque transcepteur est installée et activée.
• L'adaptateur Ethernet de votre Unité de traitement est configuré avec une adresse IP unique.
• Tous les transducteurs concernés sont installés à l'aide de la page Transducer Installation (Installation du transducteur).
Contexte
Les paramètres Installation du transcepteur commandent l’installation et la déconnexion de ces éléments. À chaque ouverture de page, le logiciel du dispositif ES80 effectue automatiquement une recherche des transcepteurs sur le réseau Ethernet.
La liste qui figure sur la partie supérieure de la page Installation du transcepteurs affiche une vue d’ensemble des transcepteurs et les canaux actuellement disponibles. Dans ce contexte, l'expression canal est utilisée comme terme courant pour identifier la combinaison de transcepteur, de transducteur et de fréquence de fonctionnement. Chaque canal est identifié par le type et le numéro de série du transcepteur et le ou les transducteur(s) en service. L'état actuel de chaque canal est également présenté.
• Occupé : ce canal est déjà en service, probablement utilisé par un autre échosondeur sur le même réseau. Vous ne pouvez pas vous connecter à ce canal.
• Installé : ce canal est connecté à votre système ES80.
• Perdu : ce canal ne peut pas être utilisé.
• Disponible: ce canal est disponible pour être utilisé.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation, vous devez systématiquement cliquez sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
2 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Transcepteur.
3 Installez le ou les canaux.
a Assurez-vous que le ou les transcepteur(s) que vous avez relié(s) à votre système Unité de traitement ont été répertoriés.
Chaque transcepteur est identifié par son type et son numéro de série. Les canaux disponibles sur chaque transcepteur sont répertoriés séparément.
b Pour chaque canal, associez le transducteur auquel vous souhaitez vous connecter.
La liste des transducteurs disponibles à l’installation est déterminée par ceux que vous avez installés dans la page Transducteur.
Note
Il s’agit d’une tâche essentielle. Veillez à ce que le bon transducteur soit sélectionné.
c En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
d Notes que l’état des canaux de fréquences concernés passe à Installés.
Astuce
Si aucun transcepteur ne s’affiche :
1 Sélectionnez Parcourir dans la boîte Rechercher des transcepteurs puis ouvrez la boîte Adresse IP locale.
2 Assurez-vous de sélectionner l'adresse correcte pour l'adaptateur Ethernet que vous utilisez. Cliquez sur Appliquer.
Le dispositif ES80 recherche les transcepteurs disponibles sur le réseau.
3 Éteignez et rallumez chaque transcepteur.
Le système ES80 attribue automatiquement une adresse IP à chaque transcepteur, lorsqu'ils sont allumés et éteints.
Sélectionnez Browse (Naviguer).
4 Vérifiez que la communication Ethernet entre les unités est opérationnelle.
5 Si vous utilisez un commutateur Ethernet, assurez-vous qu'il fonctionne.
6 Si vous avez modifié les paramètres réseau, éteignez puis rallumez chaque transcepteur.
Le système ES80 attribue automatiquement une adresse IP à chaque transcepteur, lorsqu'ils sont allumés et éteints.
4 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
5 Répétez la procédure jusqu'à ce que tous les canaux soient installés.
6 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Résultat
Lorsque tous les canaux ont été installés, vous pouvez commencer le fonctionnement normal.
Précaution
Vous ne devez jamais démarrer les transmissions (« pinging ») du système ES80, lorsque le navire est en cale sèche. Votre transducteur pourrait être endommagé s’il transmet en plein air.
Sujets connexes
Allumez le système ES80 pour la première fois
Paramétrages de travail


Réglage de la résolution de l'écran
Certains ordinateurs ont des adaptateurs graphiques qui ne sont pas capables de détecter la résolution de l'affichage actuel. Cette limitation peut également être causée par le câble d'affichage ou par des imperfections dans un système de matrice d'affichage. Dans ce cas, vous devez utiliser la fonctionnalité du système d'exploitation pour régler la résolution de l'écran.
Conditions préalables
Cette procédure est faite pour le système d'exploitation Microsoft® Windows® 7 et 10. On suppose que vous êtes familiarisé avec ces systèmes d'exploitation.
Contexte
Comme recommandation générale, vous devez définir la résolution de l’écran la plus haute possible. Cela vous donnera plus d’espace dans la présentation du ES80 pour offrir des informations plus détaillées. La largeur physique de votre barre supérieure sera également agrandie et vous aurez de l'espace libre pour les icônes et les informations de navigation.
Si vous ne changez pas le matériel (ordinateur, adaptateur graphique ou écran), vous n'aurez besoin de le faire qu'une seule fois.
Procédure
1 Sur Unité de traitement, fermez le programme du ES80.
2 Cette procédure s’applique au système d'exploitation Microsoft® Windows® 7.
a Dans le coin inférieur gauche de votre bureau, sélectionnez le bouton de Windows® Démarrer.
b Dans la partie droite du menu Démarrer, sélectionnez Panneau de configuration.
c Le panneau de configuration s’ouvre.
d Dans la boîte de dialogue Panneau de contrôle, sous Apparence et personnalisation, sélectionnez Réglage de la résolution de l’écran.
e Modifiez les paramètres d'affichage.
1 Assurez-vous que le bon écran est affiché.
2 Modifiez la résolution à la résolution maximale autorisée pour l'affichage.
3 Cliquez sur OK.
4 La résolution de l’écran change.
5 Si vous êtes satisfait de la nouvelle résolution, sélectionnez Conserver les modifications dans la boîte de dialogue de confirmation.
f Cliquez sur la [X] dans le coin supérieur droit pour fermer le panneau de configuration.
3 Cette procédure est faite pour le système d'exploitation Microsoft® Windows® 10.
a Dans le coin inférieur gauche de votre bureau, sélectionnez le bouton de Windows® Démarrer.
b Dans le menu, sélectionnez Paramètres.
c Notez que la boîte de dialogue Windows Settings (Paramètres Windows) s'ouvre.
d Sélectionnez System (Système), dans le coin supérieur gauche de la boîte de dialogue Windows Settings (Paramètres Windows).
e Dans la partie gauche de la boîte de dialogue, sélectionnez Display (Écran).
f Modifiez les paramètres d'affichage.
1 Assurez-vous que le bon écran est affiché.
2 Modifiez la résolution à la résolution maximale autorisée pour l'affichage.
3 Cliquez sur OK.
4 La résolution de l’écran change.
5 Si vous êtes satisfait de la nouvelle résolution, sélectionnez Conserver les modifications dans la boîte de dialogue de confirmation.
g Sélectionnez [X], dans le coin supérieur gauche de la boîte de dialogue Windows Settings (Paramètres Windows).
Sujets connexes
Allumez le système ES80 pour la première fois
Paramétrages de travail


Restauration de la mise à l'échelle correcte de la présentation du système ES80
Le système d'exploitation vous permet de modifier la taille du texte, des applications et d'autres éléments, au moyen d'un niveau de mise à l'échelle personnalisé. Si ce niveau de mise à l'échelle est supérieur à 100 %, cela peut avoir un effet sur la présentation de votre ES80 .
Conditions préalables
Cette procédure est faite pour le système d'exploitation Microsoft® Windows® 7 et 10. On suppose que vous êtes familiarisé avec ces systèmes d'exploitation.
Contexte
Si vous ne changez pas le matériel (ordinateur, adaptateur graphique ou écran), vous n'aurez besoin de le faire qu'une seule fois.
Procédure
1 Sur Unité de traitement, fermez le programme du ES80.
2 Cette procédure s’applique au système d'exploitation Microsoft® Windows® 7.
a Dans le coin inférieur gauche de votre bureau, sélectionnez le bouton de Windows® Démarrer.
b Dans la partie droite du menu Démarrer, sélectionnez Panneau de configuration.
c Le panneau de configuration s’ouvre.
d Dans la boîte de dialogue Panneau de contrôle, sous Apparence et personnalisation, sélectionnez Réglage de la résolution de l’écran.
e Trouvez l'option qui indique Make text and other items larger or smaller (Rendre le texte et autres éléments plus grands ou plus petits).
f Réglez le paramètre Échelle sur 100 %.
g Cliquez sur la [X] dans le coin supérieur droit pour fermer le panneau de configuration.
3 Cette procédure est faite pour le système d'exploitation Microsoft® Windows® 10.
a Dans le coin inférieur gauche de votre bureau, sélectionnez le bouton de Windows® Démarrer.
b Dans le menu, sélectionnez Paramètres.
c Notez que la boîte de dialogue Windows Settings (Paramètres Windows) s'ouvre.
d Sélectionnez System (Système), dans le coin supérieur gauche de la boîte de dialogue Windows Settings (Paramètres Windows).
e Dans la partie gauche de la boîte de dialogue, sélectionnez Display (Écran).
f Sous (Mise à l'échelle et mise en page), définissez la mise à l'échelle sur 100 % (Recommended).
g Sélectionnez [X], dans le coin supérieur gauche de la boîte de dialogue Windows Settings (Paramètres Windows).


Configuration du système ES80 pour un fonctionnement normal
Sujets
Sélection menu Langue
Sélection des unités de mesure
Définition des configurations de dossiers et fichiers pour l’enregistrement de données


Sélection menu Langue
Vous préférez peut-être utiliser le ES80 avec une interface utilisateur dans votre propre langue. La fonction Langue vous permet de sélectionner la langue à utiliser dans les présentations, menus et boîtes de dialogue du ES80.
Contexte
À quelques exceptions près, la langue choisie sera également utilisée pour tous les autres textes du système ES80. Le système ES80 peut ne pas être disponible pour la langue de votre choix. Si votre langue n'est pas compatible, l'aide en anglais est fournie.
Procédure
1 Ouvrez le menu Configuration.
2 Cliquez sur le milieu du bouton Langue pour ouvrir la liste des options disponibles.
3 Sélectionnez la langue que vous souhaitez utiliser.
Résultat
Tous les textes de l'interface utilisateur sont modifiés dans la langue sélectionnée.
L'aide en ligne contextuelle peut également être disponible dans votre langue. Pour changer la langue dans l'aide en ligne, vous devrez peut-être redémarrer le système ES80.
Sujets connexes
Configuration du système ES80 pour un fonctionnement normal
Paramétrages de travail


Sélection des unités de mesure
Le système ES80 est prêt à fonctionner avec plusieurs normes internationales pour les unités de mesure. Depuis la page Units (Unités), vous contrôlez les unités de mesure utilisées.
Contexte
L'interface utilisateur du système ES80 présente de nombreuses mesures. Ces mesures sont par exemple liées à la profondeur, la portée et la distance. Utilisez les options Units (Unités) pour sélectionner les unités de mesure avec lesquelles vous souhaitez travailler. Le système ES80 les utilise dans toutes les présentations. Vous n'avez besoin de les définir qu'une seule fois.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation, vous devez systématiquement cliquez sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
2 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Unités.
La page Unités s’ouvre.
3 Adaptez le réglage en fonction de vos besoins.
4 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
5 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Configuration du système ES80 pour un fonctionnement normal
Paramétrages de travail


Définition des configurations de dossiers et fichiers pour l’enregistrement de données
Une fonction utile du système ES80 est sa capacité à enregistrer des données d'écho. Vous pouvez enregistrer les données sur le disque dur de votre Unité de traitement ou sur un périphérique de stockage externe. Pour récupérer les fichiers de données, vous devez savoir où ils se trouvent et quels noms de fichiers ont été utilisés. Les fichiers de données peuvent être lus sur le système ES80. Les fichiers de données peuvent être éliminés, copiés ou déplacés vers un autre périphérique de stockage. Vous pouvez conserver les fichiers enregistrés pour référence future ou à des fins de formation.
Contexte
Avant de commencer l'enregistrement, assurez-vous d'avoir défini où vous souhaitez stocker les fichiers de données. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au Unité de traitement.
Sauf si vous avez vraiment besoin d'enregistrer des données à des fins de lecture et/ ou d'entraînement, vous devez utiliser cette fonction avec précaution. Les fichiers de données rempliront très vite le disque dur !
Astuce
Si la taille du fichier actuel devient trop grande pendant l'enregistrement, sélectionnez Split File (Fractionner le fichier) sur le bouton Record (Enregistrer). Cela fermera le fichier actuel, puis poursuivra automatiquement l'enregistrement dans un nouveau fichier.
File Setup (Configuration du fichier) contrôle comment et où les fichiers enregistrés sont sauvegardés sur le disque dur de votre Unité de traitement ou sur un périphérique de stockage externe. En ajoutant un préfixe aux noms de fichiers, vous pouvez identifier les fichiers que vous avez enregistrés au cours d’un parcours spécifique. Vous pouvez également définir une taille maximale des fichiers.
Note
Les fichiers de données deviendront normalement très volumineux. Si vous souhaitez enregistrer de grandes quantités de données du système ES80, assurez-vous que vous disposez de suffisamment d'espace sur votre disque dur. Le système ES80 n'est pas fourni avec une capacité de disque illimitée. Nous vous recommandons d'enregistrer les fichiers de données sur un périphérique de stockage externe.
Configurez les paramètres d'enregistrement avant de commencer l’enregistrement.
Procédure
1 Ouvrir le menu Opération.
2 Sélectionnez Output (Sortie).
Notez que la boîte de dialogue Output (Sortie) s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la boîte de dialogue Output (sortie), sélectionnez File Setup (configuration du fichier).
4 Sur la page Configuration des fichiers précisez les paramètres d'enregistrement.
a Définissez le répertoire de sortie des fichiers enregistrés.
Pour changer le répertoire de sortie, l'enregistrement doit être Désactivé/Off.
b Définissez un préfixe de nom de fichier.
En ajoutant un préfixe aux noms de fichiers, vous pouvez identifier les fichiers que vous avez enregistrés au cours d’un parcours spécifique.
c Définissez la quantité maximale d'octets à contenir dans un fichier de données.
Sélectionnez Maximum pour une taille de fichier de 1GB.
Si la taille du fichier actuel devient trop grande pendant l'enregistrement, sélectionnez Split File (Fractionner le fichier) sur le bouton Record (Enregistrer). Cela fermera le fichier actuel, puis poursuivra automatiquement l'enregistrement dans un nouveau fichier.
d Spécifiez les paramètres d'enregistrement des données brutes.
Les options Stored sampled data for WBTs running CW (Données échantillonnées stockées pour les WBT exécutant CW) réduit la taille des fichiers enregistrés lorsque vous utilisez votre transcepteur à large bande (WBT) avec des impulsions CW.
• Sélectionnez Exemples complexes pour utiliser le format de données par défaut.
• Sélectionnez Puissance/ Angle pour réduire la taille du fichier.
• Sélectionnez des Échantillons Puissance/ Angle à des taux d'échantillonnage réduits pour réduire la taille des fichiers.
Note
À moins que vous ne choisissiez des Échantillons complexes, vos fichiers de données brutes contiendront moins d’informations.
La fonctionnalité Enregistrement des données de mouvement vous permet de définir la fréquence à laquelle les données de mouvement sont enregistrées dans le fichier de données brutes.
5 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
6 Cliquez sur OK pour fermer la boîte de dialogue.
Sujets connexes
Configuration du système ES80 pour un fonctionnement normal
Paramétrages de travail


Placez chaque capteur dans le système de coordonnées du navire.
Sujets
Relevé dimensionnel
Surveiller votre transducteur et les capteurs de navigation
Exemple de procédure
Système de coordonnées du navire


Relevé dimensionnel
Plusieurs capteurs sont connectés au système ES80 pour rendre son fonctionnement aussi précis que possible. Ces capteurs sont physiquement situés à différents endroits du navire. Les capteurs typiques sont ceux qui fournissent des informations de navigation (cap, vitesse ou position géographique) ou les mouvements des navires en mer (capteurs de mouvement).
Afin de « déplacer » ces capteurs vers un emplacement commun sur le navire, un système de coordonnées du navire est défini. L'emplacement relatif de chaque capteur est ensuite mesuré et référencé à ce système de coordonnées. Ce délai est souvent appelé relevé dimensionnel.
Pourquoi est-ce important ?
Lorsqu'un capteur effectue une mesure, les informations sont toujours liées à la position physique du capteur. Cela introduit une erreur car il ne s'agit ni de l'emplacement physique ni de vous ni du système ES80. Sur les petits navires, ces erreurs de mesure sont souvent négligeables. Sur les navires plus grands, cependant, les distances entre les capteurs sont plus grandes et les erreurs peuvent affecter la précision du système ES80. Les erreurs deviennent plus visibles lorsque le navire se déplace dans une mer forte.
Exemple
L'antenne d'un capteur de position est généralement montée bien au-dessus de la superstructure, tandis qu'un capteur de mouvement est situé près du centre de gravité du navire. Ces deux éléments sont physiquement loin du transducteur sur un capteur de profondeur, qui peut être situé plus près de la proue.
Si vous avez un transducteur d'écho-sondeur situé à proximité de la proue, la profondeur mesurée changera considérablement lorsque la proue est soumise à un soulèvement dans une mer agitée.
Afin de réduire les erreurs de mesure, vous pouvez faire ceci:
• Installez et utilisez une unité de référence de mouvement (MRU) pour détecter les mouvements du navire.
• Définissez un système de coordonnées de navire et placez-y tous les capteurs.
Relevé dimensionnel
Les tâches de relevé dimensionnel recommandées pour le système ES80 comprennent :
• Définissez le système de coordonnées du navire.
Le système de coordonnées du navire est utilisé pour définir les emplacements physiques des capteurs et des systèmes. Si vous disposez de plusieurs capteurs et de transducteurs sur votre navire et que vous souhaitez que chacun d'entre eux fournissent des lectures précises, vous devez connaître leur position physique respective.
• Définissez l'emplacement de l' origine dans le système de coordonnées.
L’origine est le point de référence commun où les trois axes du système de coordonnées du navire s’unissent. Tous les emplacements physiques des capteurs du navire (les antennes radar et de positionnement, les échosondeurs et les transducteurs du sonar, les unités de référence de mouvement, etc.) sont référencés par rapport à l’origine.
• Définissez la ligne centrale du navire.
• Mesurez l'emplacement physique de chaque capteur (ou antenne de capteur).
Le système de coordonnées du navire permet de définir l'emplacement physique de chaque capteur à l'aide de trois valeurs numériques pour X, Y et Z. Ces valeurs doivent définir les distances verticales et horizontales à partir d'un point de référence unique, à savoir l'origine. La précision des trois valeurs numériques pour X, Y et Z détermine l’exactitude des données du capteur.
• Mesurez l'emplacement physique et l'orientation de chaque capteur (ou antenne du capteur). Placez-le dans le système de coordonnées.
Mesurez l'emplacement physique de chaque transducteur. Placez-le dans le système de coordonnées.
Sujets connexes
Système de coordonnées du navire
Placez chaque capteur dans le système de coordonnées du navire.


Surveiller votre transducteur et les capteurs de navigation
Une procédure globale précisant les tâches principales est fournie. Il n'entre pas dans le cadre de cette publication de fournir des instructions détaillées pour les relevés dimensionnels. Consultez le chantier naval d'installation et/ou un architecte naval si vous avez besoin d'instructions détaillées.
Conditions préalables
Pour obtenir des dimensions précises du navire, vous avez besoin des dessins détaillés du navire.
Contexte
Il est important de déterminer les positions relatives des capteurs et de chaque transducteur. Un temps suffisant et des conditions de travail satisfaisantes doivent être accordés aux travaux de relevé. Les ingénieurs d'installation de Kongsberg Maritime et de nos revendeurs agréés ne sont ni équipés ni formés pour effectuer des relevés dimensionnels.
Toutes les mesures doivent être effectuées après l'installation de votre transducteur et des capteurs de navigation
Procédure
1 Définissez le système de coordonnées du navire.
2 Définissez l'emplacement de l' origine dans le système de coordonnées. Si nécessaire, identifiez l'emplacement avec une marque physique.
3 Définissez les points de référence de coordonnées nécessaires dans tout le navire.
4 Définissez la ligne centrale du navire. Si nécessaire, identifiez la ligne avec des marques physiques.
5 Mesurez l'emplacement physique de chaque transducteur.
6 Mesurez l’emplacement physique de l'unité de référence de mouvement (MRU).
7 Mesurer l’emplacement de l'antenne du système de positionnement global (GPS).
Résultat
Les informations fournies par le relevé dimensionnel sont entrées dans le logiciel du système ES80, en tant que paramètres d’installation.
Sujets connexes
Système de coordonnées du navire
Placez chaque capteur dans le système de coordonnées du navire.


Exemple de procédure
Il n'entre pas dans le cadre de cette publication de fournir des instructions détaillées pour les relevés dimensionnels. Cependant, un exemple de procédure est fourni pour vous aider à comprendre comment cela est fait.
Conditions préalables
Pour obtenir des dimensions précises du navire, vous avez besoin des dessins détaillés du navire. Vous avez besoin d'une version imprimée de chaque dessin. Chaque dessin doit être à l'échelle.
Procédure
1 Définissez l'emplacement de l' origine dans le système de coordonnées.
L’origine est le point de référence commun où les trois axes du système de coordonnées du navire s’unissent. Tous les emplacements physiques des capteurs du navire (les antennes radar et de positionnement, les échosondeurs et les transducteurs du sonar, les unités de référence de mouvement, etc.) sont référencés par rapport à l’origine. Communément, la localisation de l'origine « officielle » du navire a été établie par l’architecte ou le chantier naval. Cette origine est normalement identifiée par un marquage physique et figure également sur les plans du navire.
Dans cet exemple, nous établirons l'origine au même endroit physique que le siège du patron sur le pont, mais pratiquement descendu jusqu'à la ligne de flottaison. Le siège est situé à deux mètres du côté tribord de la ligne centrale du navire. Tous les capteurs seront alors référencés à cette position.
• La lecture de la profondeur d'un échosondeur sera la valeur de profondeur sous la surface (DBS) contenue dans le datagramme NMEA DBS.
• Chaque fois qu'un sonar est utilisé avec de courtes portées, cela fournira une présentation plus précise.
Si nécessaire, identifiez l'emplacement avec une marque physique.
2 Mesurez l'emplacement physique et l'orientation de chaque transducteur.
Les transducteurs sont situés dans un blister sous la quille. Le blister est placé sur la ligne centrale du navire et près de la proue.
Note
Dans ce contexte, votre transducteur est considéré comme un capteur.
a Tracez une ligne verticale à partir du transducteur et vers le haut.
b Mesurez la distance verticale entre la ligne de flottaison et face du transducteur.
Il s’agit de la valeur Z. La valeur est positive car le capteur est situé sous l'origine.
c Mesurez la distance horizontale parallèlement à l'axe X de l'origine à la ligne verticale.
Il s’agit de la valeur X. La valeur est positive car le capteur est situé devant l'origine.
d Mesurez la distance horizontale parallèlement à l'axe Y de l'origine à la ligne centrale.
Le capteur est sur la ligne centrale, mais l'origine est située sur tribord. Il s’agit de la valeur Y. La valeur est négative car le capteur est situé du côté babord de l'origine.
e Saisissez les valeurs que vous avez trouvées pour X, Y et Z dans la page Transducer (Transducteur), lorsque vous installez le capteur dans l'interface utilisateur du système ES80.
3 Mesurer l’emplacement de l'antenne du système de positionnement global (GPS).
Deux antennes GPS existent. Les deux sont placées sur le mât principal, une de chaque côté, chacune à deux mètres du mât. Le mât est situé sur le dessus du pont, à l'arrière d'origine. Nous mesurerons les coordonnées de l'antenne portuaire.
Note
Dans ce contexte, votre antenne GPS est considérée comme un capteur.
a Tracez une ligne verticale à partir du capteur et vers le bas.
b Mesurez la distance verticale entre la ligne de flottaison et le capteur.
Il s’agit de la valeur Z. La valeur est négative car le capteur est situé sous l'origine.
c Mesurez la distance horizontale parallèlement à l'axe X de l'origine à la ligne verticale.
Il s’agit de la valeur X. La valeur est négative car le capteur est situé sous l'origine.
d Mesurez la distance horizontale parallèlement à l'axe Y de l'origine au capteur.
Le capteur est situé du côté babord la ligne centrale, mais l'origine est située sur tribord. Il s’agit de la valeur Y. La valeur est négative car le capteur est situé du côté babord de l'origine.
e Saisissez les valeurs que vous avez trouvées pour X, Y et Z dans la page Sensor Installation (Installation du capteur), lorsque vous installez le capteur dans l'interface utilisateur du système ES80.
4 Mesurez l’emplacement physique de l'unité de référence de mouvement (MRU).
L'unité de référence de mouvement est située à côté de l'unité de coque du sonar. Les deux sont placés sur la ligne médiane du navire et près de la proue.
a Tracez une ligne verticale à partir du capteur et vers le haut.
b Mesurez la distance verticale entre la ligne de flottaison et le capteur.
Il s’agit de la valeur Z. La valeur est positive car le capteur est situé sous l'origine.
c Mesurez la distance horizontale parallèlement à l'axe X de l'origine à la ligne verticale.
Il s’agit de la valeur X. La valeur est positive car le capteur est situé devant l'origine.
d Mesurez la distance horizontale parallèlement à l'axe Y de l'origine à la ligne centrale.
Le capteur est sur la ligne centrale, mais l'origine est située sur tribord. Il s’agit de la valeur Y. La valeur est négative car le capteur est situé du côté babord de l'origine.
e Saisissez les valeurs que vous avez trouvées pour X, Y et Z dans la page Sensor Installation (Installation du capteur), lorsque vous installez le capteur dans l'interface utilisateur du système ES80.
Sujets connexes
Système de coordonnées du navire
Placez chaque capteur dans le système de coordonnées du navire.


Équipement périphérique d'interfaçage
Sujets
Installation de capteurs de navigation et d'autres capteurs
Définissez les paramètres du port série et Ethernet (LAN)
Configuration d’une entrée à partir d’un système de navigation (GPS)
Configuration de l'interface du capteur
Configuration d’un port série LAN (Ethernet) destiné à la saisie d’annotations
Relier un système de surveillance des prises à un port série ou LAN (Ethernet)
Relier un système de surveillance des prises à un port série ou LAN (Ethernet)
Configuration de l’entrée de l’unité de référence du mouvement (MRU)
Configuration de la sortie de profondeur vers un système externe
Exportation des données du capteur vers un système périphérique
Configuration de l'exportation des données vers Olex
Synchronisation du système ES80 à l’aide d’un port série
Synchroniser le ES80, au moyen du port auxiliaire


Installation de capteurs de navigation et d'autres capteurs
Pour que le système ES80 utilise et offre des informations de navigation correctes, un ou plusieurs capteurs externes doivent être connectés. Les capteurs typiques sont ceux qui fournissent des informations de navigation (cap, vitesse ou position géographique). Pour configurer les paramètres de communication sur les ports série et LAN, utilisez la page I/O Setup (Configuration E/S). Utilisez la page Installation du capteur afin de définir les capteurs à installer. La page Configuration du capteur vous permet de définir une priorité de datagramme, afin que les informations du capteur « le plus fiable » soient exploitées par le système ES80. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Conditions préalables
Le nouveau capteur est physiquement connecté au ES80 à l’aide d’un câble série ou réseau.
Contexte
La page Installation du capteurpermet au dispositif ES80 de communiquer avec des capteurs et systèmes externes. Cependant, pour communiquer avec chaque capteur, vous devez d'abord configurer les paramètres de communication appropriés. Une fois la communication établie et le capteur connecté, vous devez définir la priorité du datagramme et finaliser la configuration.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installer.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Configurez les interfaces avec les capteurs de navigation.
a Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration des E/S.
b Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
c En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
d Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
e Sélectionnez le type de capteur à interfacer et définissez les paramètres correspondants.
f Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
g Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur.
h Il vous faut définir la priorité des datagrammes et déterminer les paramètres de configuration souhaités.
i En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
4 Répétez l'opération pour chaque interface de capteur que vous devez configurer.
5 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Équipement périphérique d'interfaçage
Paramétrages de travail


Définissez les paramètres du port série et Ethernet (LAN)
Pour qu'une interface de capteur fonctionne, les paramètres de communication doivent être configurés correctement. Le logiciel du système ES80 scanne automatiquement votre Unité de traitement pour localiser et identifier les ports de communication disponibles. Une fois que le logiciel a établi une liste d'interfaces valides, vous pouvez configurer et contrôler les paramètres de communication.
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Les paramètres de transmission nécessaires pour l'interface du capteur sont connus.
Contexte
La page I/O Setup (Configuration E/S) propose deux listes : une pour les ports série et une pour les ports Ethernet (LAN). Chaque liste est prise en charge avec un ensemble de fonctions pour configurer et surveiller les ports de communication. Sélectionnez le port avec lequel vous souhaitez travailler, puis sélectionnez l'un des boutons sous la liste.
Astuce
La page Capteurs de la boîte de dialogue BITE (Built-In Test Equipment) permet d’obtenir un aperçu de toutes les lignes de communication et capteurs en cours d’utilisation. Toutes les données d’état importantes sont fournies. À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Lorsque vous vous situez dans la boîte de dialogue Installation, vous devez systématiquement cliquez sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration des E/S.
4 Notez que les ports d'interface série et réseau disponibles sur l’Unité de traitement sont répertoriés.
5 Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
a Sélectionnez le port d'interface que vous souhaitez configurer.
b Sélectionnez Configuration sous la liste pour ouvrir la boîte de dialogue Configuration du port série ou la boîte de dialogue Configuration du port LAN.
c Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
Les paramètres de communication définis pour NMEA 0183 sont :
• Débit en bauds: 4800 bit/s
• Bits de données: 8
• Parité: Pair
• Arrêter bits: 1
Certains instruments peuvent fournir d'autres paramètres et/ou options. Reportez-vous toujours à la documentation pertinente fournie par le fabricant.
d Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
6 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
7 Répétez cette opération pour tous les autres ports de transmission selon vos besoins.
8 Fermez la boîte de dialogue Installation.
Sujets connexes
Équipement périphérique d'interfaçage
Paramétrages de travail


Configuration d’une entrée à partir d’un système de navigation (GPS)
Pour que le système ES80 utilise et offre des informations de navigation correctes, un ou plusieurs capteurs externes doivent être connectés. Les capteurs typiques sont ceux qui fournissent des informations de navigation (cap, vitesse ou position géographique). Utilisez la page Installation du capteur afin de définir les capteurs à installer. Votre position actuelle est indiquée sur la barre supérieure si vous avez activé cette fonctionnalité dans la boîte de dialogue Options d’affichage.
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le système ES80 est sous tension et fonctionne normalement.
• Le nouveau capteur est physiquement connecté au ES80 à l’aide d’un câble série ou réseau. Le capteur est allumé et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
La page Installation du capteurpermet au dispositif ES80 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de communication à utiliser (LAN (réseau local) ou port série). Vous pouvez saisir un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagramme valides, sélectionnez le ou les formats à accepter par le système ES80. Pour chaque capteur pertinent, vous devez insérer les valeurs de décalage qui définissent son emplacement physique par rapport au système de coordonnées du navire.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Connectez le système de navigation au port de transmission disponible sur votre Unité de traitement.
Cette partie est décrite dans le chapitre Disposition des câbles et interconnexions. Veuillez respecter les exigences d’installation relatives au câblage. Assurez-vous que la longueur totale du câble liaison série n’excède pas 50 mètres environ. Si un câble plus long est nécessaire, vous pouvez avoir recours aux amplificateurs séparateurs.
Si l’Unité de traitement n'est pas équipée d'un connecteur de ligne série approprié, utilisez un adaptateur USB vers série. Plusieurs modèles sont disponibles dans le commerce. Notez que la plupart des convertisseurs USB-série introduiront une certaine latence. Ils peuvent également introduire une gigue dans la communication. La quantité de gigue dépend de la qualité du convertisseur.
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Pour Type, cliquez sur GPS pour importer des informations d'un système de positionnement global (GPS).
6 Choisissez le port sur lequel vous souhaitez importer les informations du capteur.
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif ES80, cliquez sur Contrôler.
La boîte de dialogue Surveiller port fournit une zone de texte pour les messages entrants (Données Rx) et une pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Surveiller port est un outil de débogage. Il n'est ni nécessaire ni destiné au fonctionnement normal du dispositif ES80.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer du capteur.
11 Le cas échéant, spécifiez l’ID de l’émetteur dédié.
12 Précisez l'emplacement physique exact du capteur (ou de son antenne) par rapport au système de coordonnées du navire.
L’emplacement de certains capteurs doit être défini en tant que décalage par rapport au point de référence commun du navire dans le système de coordonnées, de façon à optimiser les performances. En l’absence de ces valeurs de décalage, le dispositif ES80 n’est pas en mesure de fournir des informations précises. Le niveau de précision fourni par le dispositif ES80 dépend directement de l’exactitude des données que vous avez saisies dans la page Installation du capteur.
a Sélectionnez la valeur de décalage sur l'axe X (sens longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour X si le capteur se situe devant le point de référence.
b Sélectionnez la valeur de décalage sur l'axe Y (longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Y si le capteur se situe à tribord du point de référence du navire.
c Sélectionnez la valeur de décalage sur l'axe Y (verticale) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Z si le capteur se situe sous le point de référence du navire.
13 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
L'interface capteur est ajoutée à la liste Capteurs installés dans la page Installation du capteur.
14 En bas de la boîte de dialogue, cliquez sur Appliquer pour enregistrer vos paramètres.
15 Répétez l'opération pour chaque interface de capteur que vous devez configurer.
16 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Conditions ultérieures
Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur. Il vous faut définir la priorité des datagrammes et déterminer les paramètres de configuration souhaités.
Sujets connexes
Équipement périphérique d'interfaçage
Paramétrages de travail


Configuration de l'interface du capteur
Si vous disposez de plusieurs capteurs reliés au ES80, la plupart d’entre eux afficheront les mêmes datagrammes. Nous ne pouvons pas nous attendre à ce que les datagrammes fournissent les mêmes informations. La page Configuration du capteur vous permet de définir une priorité de datagramme, afin que les informations du capteur « le plus fiable » soient exploitées par le système ES80. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Conditions préalables
Cette procédure suppose que :
• Le nouveau capteur est physiquement connecté au ES80 à l’aide d’un câble série ou réseau.
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le capteur de navigation est installé dans le logiciel du système ES80. Les paramètres d'interface et les propriétés d'emplacement physiques pertinents sont définis.
Contexte
Toute information contenue dans un datagramme, par exemple la profondeur actuelle, peut être présentée dans différents datagrammes provenant de divers capteurs. Pour diverses raisons inhérentes aux conditions (environnementales, d’installation, de configuration, précision, etc.), les valeurs numériques transmises peuvent être différentes d'un capteur à l'autre.
Plusieurs capteurs sont fournis à la page Configuration du capteur, un pour chaque type d'information. Sélectionnez le capteur que vous souhaitez configurer dans la liste Capteur. Pour chaque type, vous pouvez définir un capteur de priorité en réorganisant les datagrammes dans une liste. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Le système ES80 peut communiquer avec plusieurs types de capteurs différents. Utilisez la page Sensor Installation (Installation capteur) pour définir les capteurs externes à partir desquels votre ES80 importera des informations. Vous devez aussi spécifier les formats de datagrammes à utiliser.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation, vous devez systématiquement cliquez sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur.
La page Configuration du capteur s’ouvre.
4 Sélectionnez le capteur que vous souhaitez configurer dans la liste Capteur.
5 Si vous souhaitez utiliser la priorité de datagramme intégrée, sélectionnez Automatique.
• Avec la fonction Auto activée, la liste des priorités est utilisée. Les informations sont importées à partir du capteur en haut de la liste. Si le capteur ne parvient pas à fournir d’informations pendant plus de 20 secondes, les données du capteur suivant sont utilisées.
• Avec la fonction Auto désactivée, la liste des priorités n’est pas utilisée. Les informations sont importées à partir du capteur en haut de la liste. Tous les autres capteurs sont ignorés.
6 Si vous souhaitez contrôler manuellement la priorité du datagramme, veuillez ne pas sélectionner Automatique.
Pour modifier la priorité d'un datagramme donné, sélectionnez-le et changez son emplacement, dans la liste à l'aide, des boutons fléchés.
7 Le cas échéant, ajoutez une valeur manuelle pour l'entrée capteur.
8 En bas de la boîte de dialogue, cliquez sur Appliquer pour enregistrer vos paramètres.
9 Répétez l'opération pour chaque interface de capteur que vous devez configurer.
10 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Équipement périphérique d'interfaçage
Paramétrages de travail


Configuration d’un port série LAN (Ethernet) destiné à la saisie d’annotations
Plusieurs types d'annotations différents peuvent être ajoutés aux échogrammes ou à d'autres vues. Ils sont affichés sur les vues si cette fonction d'annotation est activée. Des annotations peuvent être introduites manuellement ou des informations sous forme de datagrammes importées à l’aide d’un port de transmission série ou LAN (Ethernet).
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
Contexte
La page Installation du capteurpermet au dispositif ES80 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de communication à utiliser (LAN (réseau local) ou port série). Vous pouvez saisir un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagramme valides, sélectionnez le ou les formats à accepter par le système ES80.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Connectez le système périphérique destiné à transmettre les annotations à un port de transmission disponible sur votre Unité de traitement.
Cette partie est décrite dans le chapitre Disposition des câbles et interconnexions. Veuillez respecter les exigences d’installation relatives au câblage. Assurez-vous que la longueur totale du câble liaison série n’excède pas 50 mètres environ. Si un câble plus long est nécessaire, vous pouvez avoir recours aux amplificateurs séparateurs.
Si l’Unité de traitement n'est pas équipée d'un connecteur de ligne série approprié, utilisez un adaptateur USB vers série. Plusieurs modèles sont disponibles dans le commerce. Notez que la plupart des convertisseurs USB-série introduiront une certaine latence. Ils peuvent également introduire une gigue dans la communication. La quantité de gigue dépend de la qualité du convertisseur.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
4 Cliquez sur Annotations pour importer des informations du système périphérique.
5 Sélectionnez le port série que vous souhaitez utiliser (série ou LAN).
6 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
7 Dans le but de vérifier que le système périphérique transmet des données au dispositif ES80, cliquez sur Contrôler.
La boîte de dialogue Surveiller port fournit une zone de texte pour les messages entrants (Données Rx) et une pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Surveiller port est un outil de débogage. Il n'est ni nécessaire ni destiné au fonctionnement normal du dispositif ES80.
8 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
9 Sélectionnez le(s) datagramme(s) que vous souhaitez importer de l'appareil périphérique.
Si vous choisissez le type de capteur dit Annotation, un seul datagramme peut être sélectionné.
10 Ne spécifiez pas l’ID de l’émetteur dédié
11 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface du périphérique définie.
L'interface du périphérique est ajoutée à la liste Capteurs installés dans la page Installation du capteur. Si vous souhaitez établir une liste de priorités, allez à la page Configuration du capteur.
12 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Sujets connexes
Équipement périphérique d'interfaçage
Paramétrages de travail


Relier un système de surveillance des prises à un port série ou LAN (Ethernet)
Un système de surveillance de prise peut être connecté au ES80. La connexion est réalisée au moyen d’un port série ou LAN (Ethernet) de l'Unité de traitement. Pour qu'une interface de capteur fonctionne, les paramètres de communication doivent être configurés correctement.
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le système ES80 est sous tension et fonctionne normalement.
• Le nouveau capteur est physiquement connecté au ES80 à l’aide d’un câble série ou réseau. Le capteur est allumé et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
La page Installation du capteurpermet au dispositif ES80 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de communication à utiliser (LAN (réseau local) ou port série). Vous pouvez saisir un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagramme valides, sélectionnez le ou les formats à accepter par le système ES80. Pour chaque capteur pertinent, vous devez insérer les valeurs de décalage qui définissent son emplacement physique par rapport au système de coordonnées du navire.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Connectez le périphérique du système de surveillance de captures au port de transmission disponible sur votre Unité de traitement.
Cette partie est décrite dans le chapitre Disposition des câbles et interconnexions. Veuillez respecter les exigences d’installation relatives au câblage. Assurez-vous que la longueur totale du câble liaison série n’excède pas 50 mètres environ. Si un câble plus long est nécessaire, vous pouvez avoir recours aux amplificateurs séparateurs.
Si l’Unité de traitement n'est pas équipée d'un connecteur de ligne série approprié, utilisez un adaptateur USB vers série. Plusieurs modèles sont disponibles dans le commerce. Notez que la plupart des convertisseurs USB-série introduiront une certaine latence. Ils peuvent également introduire une gigue dans la communication. La quantité de gigue dépend de la qualité du convertisseur.
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Cliquez sur PI50 pour importer des informations d'un système de contrôle de capture.
6 Sélectionnez le port série que vous souhaitez utiliser (série ou LAN).
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif ES80, cliquez sur Contrôler.
La boîte de dialogue Surveiller port fournit une zone de texte pour les messages entrants (Données Rx) et une pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Surveiller port est un outil de débogage. Il n'est ni nécessaire ni destiné au fonctionnement normal du dispositif ES80.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer de l'appareil périphérique.
Si vous choisissez le type de capteur dit PI50 un seul datagramme peut être sélectionné : les datagrammes PI50. Il s'agit d'une catégorie de datagrammes qui permet au dispositif ES80 d'importer des informations des systèmes de contrôle de capture.
11 Ne spécifiez pas l’ID de l’émetteur dédié
12 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface du système définie.
L'interface du système est ajoutée à la liste Capteurs installés dans la page Installation du capteur. Si vous souhaitez établir une liste de priorités, allez à la page Configuration du capteur.
13 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Sujets connexes
Équipement périphérique d'interfaçage
Paramétrages de travail


Relier un système de surveillance des prises à un port série ou LAN (Ethernet)
Un système de pêche au chalut peut être connecté au s ES80. La connexion est réalisée au moyen d’un port série ou LAN (Ethernet) de l'Unité de traitement. Pour qu'une interface de capteur fonctionne, les paramètres de communication doivent être configurés correctement.
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le système ES80 est sous tension et fonctionne normalement.
• Le nouveau capteur est physiquement connecté au ES80 à l’aide d’un câble série ou réseau. Le capteur est allumé et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
La page Installation du capteurpermet au dispositif ES80 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de communication à utiliser (LAN (réseau local) ou port série). Vous pouvez saisir un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagramme valides, sélectionnez le ou les formats à accepter par le système ES80. Pour chaque capteur pertinent, vous devez insérer les valeurs de décalage qui définissent son emplacement physique par rapport au système de coordonnées du navire.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Connectez le périphérique du système de chalut au port de transmission disponible sur votre Unité de traitement.
Cette partie est décrite dans le chapitre Disposition des câbles et interconnexions. Veuillez respecter les exigences d’installation relatives au câblage. Assurez-vous que la longueur totale du câble liaison série n’excède pas 50 mètres environ. Si un câble plus long est nécessaire, vous pouvez avoir recours aux amplificateurs séparateurs.
Si l’Unité de traitement n'est pas équipée d'un connecteur de ligne série approprié, utilisez un adaptateur USB vers série. Plusieurs modèles sont disponibles dans le commerce. Notez que la plupart des convertisseurs USB-série introduiront une certaine latence. Ils peuvent également introduire une gigue dans la communication. La quantité de gigue dépend de la qualité du convertisseur.
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Cliquez sur ITI-FS pour importer des informations du système de chalut.
6 Sélectionnez le port série que vous souhaitez utiliser (série ou LAN).
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif ES80, cliquez sur Contrôler.
La boîte de dialogue Surveiller port fournit une zone de texte pour les messages entrants (Données Rx) et une pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Surveiller port est un outil de débogage. Il n'est ni nécessaire ni destiné au fonctionnement normal du dispositif ES80.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer de l'appareil périphérique.
Si vous choisissez le type de capteur ITI-FS, un seul datagramme peut être sélectionné : les datagrammes ITI-FS. Il s'agit d'une catégorie de datagrammes qui permet au dispositif ES80 d'importer des informations des systèmes de chalut.
11 Ne spécifiez pas l’ID de l’émetteur dédié
12 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface du système définie.
L'interface du système est ajoutée à la liste Capteurs installés dans la page Installation du capteur. Si vous souhaitez établir une liste de priorités, allez à la page Configuration du capteur.
13 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Sujets connexes
Équipement périphérique d'interfaçage
Paramétrages de travail


Configuration de l’entrée de l’unité de référence du mouvement (MRU)
Les informations fournies par l’unité de référence du mouvement (MRU) (normalement sur le pilonnement, le roulis et le tangage) sont enregistrées dans le système ES80 afin d’améliorer la précision des données d’écho.
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le système ES80 est sous tension et fonctionne normalement.
• Le nouveau capteur est physiquement connecté au ES80 à l’aide d’un câble série ou réseau. Le capteur est allumé et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
Une unité de référence de mouvement (MRU) mesure les mouvements de tangage et de roulis du navire en mer. Les informations fournies par le capteur de mouvement sont utilisées par le système ES80 pour stabiliser les faisceaux et la présentation de l'écho.
Procédure
1 Connectez le capteur de mouvement du système au port de transmission disponible sur votre Unité de traitement.
Cette partie est décrite dans le chapitre Disposition des câbles et interconnexions. Veuillez respecter les exigences d’installation relatives au câblage. Assurez-vous que la longueur totale du câble liaison série n’excède pas 50 mètres environ. Si un câble plus long est nécessaire, vous pouvez avoir recours aux amplificateurs séparateurs.
Si l’Unité de traitement n'est pas équipée d'un connecteur de ligne série approprié, utilisez un adaptateur USB vers série. Plusieurs modèles sont disponibles dans le commerce. Notez que la plupart des convertisseurs USB-série introduiront une certaine latence. Ils peuvent également introduire une gigue dans la communication. La quantité de gigue dépend de la qualité du convertisseur.
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Choisissez le format de référence du mouvement que vous souhaitez utiliser.
6 Sélectionnez le port série que vous souhaitez utiliser (série ou LAN).
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif ES80, cliquez sur Contrôler.
La boîte de dialogue Surveiller port fournit une zone de texte pour les messages entrants (Données Rx) et une pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Surveiller port est un outil de débogage. Il n'est ni nécessaire ni destiné au fonctionnement normal du dispositif ES80.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer du capteur.
11 Le cas échéant, spécifiez l’ID de l’émetteur dédié.
12 Précisez l'emplacement physique exact du capteur (ou de son antenne) par rapport au système de coordonnées du navire.
L’emplacement de certains capteurs doit être défini en tant que décalage par rapport au point de référence commun du navire dans le système de coordonnées, de façon à optimiser les performances. En l’absence de ces valeurs de décalage, le dispositif ES80 n’est pas en mesure de fournir des informations précises. Le niveau de précision fourni par le dispositif ES80 dépend directement de l’exactitude des données que vous avez saisies dans la page Installation du capteur.
a Sélectionnez la valeur de décalage sur l'axe X (sens longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour X si le capteur se situe devant le point de référence.
b Sélectionnez la valeur de décalage sur l'axe Y (longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Y si le capteur se situe à tribord du point de référence du navire.
c Sélectionnez la valeur de décalage sur l'axe Y (verticale) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Z si le capteur se situe sous le point de référence du navire.
13 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
L'interface capteur est ajoutée à la liste Capteurs installés dans la page Installation du capteur.
14 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Sujets connexes
Équipement périphérique d'interfaçage
Paramétrages de travail


Configuration de la sortie de profondeur vers un système externe
La sonde ES80 peut exporter des données de profondeur sur un port de transmission dédié (série ou Ethernet). La page Sortie profondeur est utilisée afin d’établir les paramètres de sortie.
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le système ES80 est sous tension et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
Le système ES80 peut exporter les informations de la profondeur sur plusieurs formats de datagrammes. Vous pouvez exporter plusieurs formats de profondeur simultanément, car chacun d'eux est géré indépendamment.
Procédure
1 Connectez le système périphérique au port de transmission disponible de votre Unité de traitement.
Cette partie est décrite dans le chapitre Disposition des câbles et interconnexions. Veuillez respecter les exigences d’installation relatives au câblage. Assurez-vous que la longueur totale du câble liaison série n’excède pas 50 mètres environ. Si un câble plus long est nécessaire, vous pouvez avoir recours aux amplificateurs séparateurs.
Si l’Unité de traitement n'est pas équipée d'un connecteur de ligne série approprié, utilisez un adaptateur USB vers série. Plusieurs modèles sont disponibles dans le commerce. Notez que la plupart des convertisseurs USB-série introduiront une certaine latence. Ils peuvent également introduire une gigue dans la communication. La quantité de gigue dépend de la qualité du convertisseur.
2 Ouvrez le menu Configuration.
3 Sélectionnez Output (Sortie).
Notez que la boîte de dialogue Output (Sortie) s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Sorties, sélectionnez Configuration des E/S.
La page Configuration des E/S s'ouvre.
5 Notez que les ports d'interface série et réseau disponibles sur l’Unité de traitement sont répertoriés.
6 Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
a Dans la page Configuration E/S, sélectionnez le port que vous souhaitez configurer.
b Sélectionnez Configuration sous la liste pour ouvrir la boîte de dialogue Configuration du port série ou la boîte de dialogue Configuration du port LAN.
c Configurez les paramètres pertinents du port série.
7 À gauche de la boîte de dialogue Sortie sélectionnez Sortie profondeur.
La page Sortie profondeur s’ouvre.
8 Configurez les paramètres d’exportation de données sur la page Sortie profondeur.
a Sélectionnez le datagramme de profondeur à exporter.
b Sélectionnez Add (Ajouter) pour démarrer l'exportation du format de données choisi.
Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page.
c Sélectionnez le port de communication que vous souhaitez utiliser.
d Choisissez le canal à utiliser pour recevoir les informations relatives à la profondeur.
La « bonne pratique » est d’utiliser la fréquence la plus faible. Dans ce contexte, l'expression canal est utilisée comme terme courant pour identifier la combinaison de transcepteur, de transducteur et de fréquence de fonctionnement.
e Le cas échéant, spécifiez un ID de locuteur dédié.
f Cliquez sur Inspecter le port pour vérifier les paramètres de communication sur le port choisi.
La fonction Inspecter le Port ne vous autorise pas à configurer ou modifier les paramètres de communication. Pour ce faire, vous devez ouvrir la boîte de dialogue Configuration d’un port série ou Configuration du port LAN située dans la page Configuration des E/S.
g Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
9 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
10 Assurez-vous qu’il y a bien un transfert de données sur le port de sortie (indiqué dans la zone Données Tx).
La boîte de dialogue Surveiller port fournit une zone de texte pour les messages entrants (Données Rx) et une pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Surveiller port est un outil de débogage. Il n'est ni nécessaire ni destiné au fonctionnement normal du dispositif ES80.
11 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Sortie.
Sujets connexes
Équipement périphérique d'interfaçage
Paramétrages de travail


Exportation des données du capteur vers un système périphérique
Les informations transmises au dispositif ES80 acheminées par différents capteurs peuvent également être utiles pour d'autres systèmes à bord. Le dispositif ES80 vous permet d'exporter les mêmes données de capteur initialement importées. Il vous est possible de « réutiliser » les mêmes informations sur d’autres systèmes. Configurez et contrôlez la fonction d’exportation sur la page Sortie de relais.
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le système ES80 est sous tension et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
Les informations importées au dispositif ES80 et acheminées par différents capteurs peuvent également être utiles pour d'autres systèmes à bord du navire. Le dispositif ES80 vous offre la possibilité de « réexporter » les informations du ou des capteurs. Lorsque cette fonction est activée, les informations du ou des capteurs sélectionnées sont transférées sur le port de communication choisi (série ou LAN) de votre Unité de traitement.
Les données de capteur suivantes peuvent être exportées :
• Navigation
• Capteur de mouvement
Procédure
1 Connectez le système périphérique au port de transmission disponible de votre Unité de traitement.
Cette partie est décrite dans le chapitre Disposition des câbles et interconnexions. Veuillez respecter les exigences d’installation relatives au câblage. Assurez-vous que la longueur totale du câble liaison série n’excède pas 50 mètres environ. Si un câble plus long est nécessaire, vous pouvez avoir recours aux amplificateurs séparateurs.
Si l’Unité de traitement n'est pas équipée d'un connecteur de ligne série approprié, utilisez un adaptateur USB vers série. Plusieurs modèles sont disponibles dans le commerce. Notez que la plupart des convertisseurs USB-série introduiront une certaine latence. Ils peuvent également introduire une gigue dans la communication. La quantité de gigue dépend de la qualité du convertisseur.
2 Ouvrez le menu Configuration.
3 Sélectionnez Output (Sortie).
Notez que la boîte de dialogue Output (Sortie) s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Sorties, sélectionnez Configuration des E/S.
La page Configuration des E/S s'ouvre.
5 Notez que les ports d'interface série et réseau disponibles sur l’Unité de traitement sont répertoriés.
6 Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
a Dans la page Configuration E/S, sélectionnez le port que vous souhaitez configurer.
b Sélectionnez Configuration sous la liste pour ouvrir la boîte de dialogue Configuration du port série ou la boîte de dialogue Configuration du port LAN.
c Configurez les paramètres pertinents du port série.
d Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
7 À gauche de la boîte de dialogue Sortie, sélectionnez Sortie de relais.
La page Sortie de relais s’ouvre.
8 Configurez les paramètres d’exportation de données sur la page Sortie de relais.
a Sélectionnez le datagramme de profondeur à exporter.
b Sélectionnez le port de communication que vous souhaitez utiliser.
c Choisissez le canal à utiliser pour recevoir les informations relatives à la profondeur.
La « bonne pratique » est d’utiliser la fréquence la plus faible. Dans ce contexte, l'expression canal est utilisée comme terme courant pour identifier la combinaison de transcepteur, de transducteur et de fréquence de fonctionnement.
d Le cas échéant, spécifiez l’ID de l’émetteur dédié.
e Sélectionnez Add (Ajouter) pour démarrer l'exportation du format de données choisi.
9 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
10 Assurez-vous qu’il y a bien un transfert de données sur le port de sortie (indiqué dans la zone Données Tx).
Afin de voir ce flux de données, votre système ES80 doit être actif et transmettre les informations au système périphérique.
La boîte de dialogue Surveiller port fournit une zone de texte pour les messages entrants (Données Rx) et une pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Surveiller port est un outil de débogage. Il n'est ni nécessaire ni destiné au fonctionnement normal du dispositif ES80.
11 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Sortie.
Sujets connexes
Équipement périphérique d'interfaçage
Paramétrages de travail


Configuration de l'exportation des données vers Olex
Le système ES80 vous permet d'exporter des données vers le système propriétaire Olex. Les paramètres d'édition pour l'exportation des données sont précisés dans la boîte de dialogue Sortie .
Conditions préalables
Cette procédure suppose que :
• L'adaptateur Ethernet de votre Unité de traitement est configuré avec une adresse IP unique.
• L'ordinateur Olex est connecté à votre Unité de traitement.
Procédure
1 Réglez Opération sur Inactif.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration des E/S.
4 Configurez les paramètres de transmission du port Ethernet (LAN).
a Sélectionnez Ajouter un port LAN.
b Dans la page Configuration E/S, sélectionnez le port que vous souhaitez configurer.
c Sélectionnez Configuration sous la liste pour ouvrir la boîte de dialogue Configuration du port LAN.
d Configurez les paramètres pertinents du port série.
• Nom: Olex
• Adresse IP locale: 157.237.14 20
• Port local: 2020
• Adresse IP à distance: 157.237.14.13
• Port à distance: 2020
e Cliquez sur Appliquer.
f Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
5 Réglez Opération sur Normal.
6 Ouvrez le menu Configuration.
7 Sélectionnez Output (Sortie).
Notez que la boîte de dialogue Output (Sortie) s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
8 À gauche de la boîte de dialogue Sortie, sélectionnez Sortie Olex.
9 Depuis la page Sortie Olex, configurez les paramètres du port.
a Sélectionnez le port de communication.
b Sélectionnez Add (Ajouter).
c Cliquez sur Appliquer.
d Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Note
Le système Olex ne reconnaîtra que les données générées par les transmissions CW. Si vous tentez d'exporter des données à partir d'un canal LFM, un message d'erreur s'affiche.
Sujets connexes
Équipement périphérique d'interfaçage
Paramétrages de travail


Procédures de test
Sujets
Test fonctionnel de votre Échosondeur à large bande (Échosondeur scientifique) du système ES80
Mesurer le bruit en mode de fonctionnement passif
Lecture des versions matérielles et logicielles du transcepteur
Vérifier la communication avec le gyrocompas
Vérification de la communication avec un système de navigation (GPS)
Vérifier la communication avec loch-speedomètre
Vérification de la communication avec l’unité de référence du mouvement (MRU).
Vérifier la communication avec un système de synchronisation
Réalisation d’une courbe de bruit/vitesse pour déterminer le bruit du navire


Test fonctionnel de votre Échosondeur à large bande (Échosondeur scientifique) du système ES80
Un bref test fonctionnel est utilisé pour vérifier que le système ES80 est opérationnel.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel.
• Le système ES80 est éteint.
• Tous les canaux pertinents (combinaisons Transcepteur/transducteur) sont installés dans l'interface utilisateur.
• Tous les capteurs externes pertinents sont connectés à ES80. Le système SH90 est allumé et fonctionne normalement.
• Le navire est amarré ou en mer.
Aucun outil ni instrument ne sont nécessaires.
Précaution
Vous ne devez jamais régler le système ES80 sur « ping » à moins que vos transducteur ne soient immergés dans l'eau. Votre transducteur pourrait être endommagé s’il transmet en plein air.
Procédure
1 Assurez-vous que les unités du système ES80 ont été configurées pour fonctionner avec la tension d'alimentation dont vous disposez.
2 Assurez-vous que les câbles du transducteur ne sont pas installés à proximité des câbles d'alimentation.
3 Allumez toutes les unités du système ES80.
4 Assurez-vous que le voyant LED sur votre Transcepteur à large bande (WBT) est allumé.
5 Sur le bureau de votre Unité de traitement, double-cliquez sur l'icône du système ES80 pour démarrer le programme.
6 Assurez-vous que la dernière version du logiciel est installée.
Chaque logiciel du système ES80 est identifié de manière unique. La boîte de dialogue About (À propos) identifie la version actuelle du logiciel du système ES80. Si vous souhaitez trouver la dernière version du logiciel du ES80, consultez notre site internet.
• https://www.kongsberg.com/ek80
a Ouvrez le menu Configuration.
b Cliquez sur À propos de pour ouvrir la boîte de dialogue.
c Trouvez les informations dont vous avez besoin..
d Cliquez sur Fermer pour fermer la boîte de dialogue.
Note
Certaines mises à niveau logicielles pour le système ES80 incluent également une mise à niveau pour le transcepteur. Pour garantir des performances opérationnelles maximales, vous devez mettre à niveau tous les transcepteurs avec le logiciel/firmware fourni avec les fichiers d'installation du système ES80.
7 Assurez-vous que chaque transducteur a été installé avec tous les paramètres définis.
a Dans le menu Configuration, sélectionnez Installation.
b Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du transducteur.
c Dans la liste Installed Transducers (Transducteurs installés), sélectionnez l'un des transducteurs.
d Assurez-vous que le transducteur a été installé avec tous les paramètres définis.
e Assurez-vous que les valeurs de décalage sont corrects.
f Répétez pour chaque transducteur installé.
8 Assurez-vous que chaque canal du transcepteur est opérationnel.
Dans ce contexte, l'expression canal est utilisée comme terme courant pour identifier la combinaison de transcepteur, de transducteur et de fréquence de fonctionnement.
a Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Transcepteur.
b Assurez-vous que tous les transcepteurs et transducteurs applicables sont connectés et opérationnels.
c Pour chaque transcepteur, cela est indiqué par l'étiquette verte avec le texte « Installé ».
9 Ouvrir le menu Opération.
10 Réglez Opération sur Normal.
11 Réglez Range (Portée) sur Auto.
12 Assurez-vous que vous pouvez voir le fond marin dans chaque échogramme.
La localisation du fond (fond marin) est importante pour le système ES80. Le système ES80 a besoin de ce verrouillage du fond pour localiser la profondeur correcte et pour y rester pendant l'opération, même si la profondeur change continuellement. Parfois, des conditions environnementales difficiles, de l'eau ou du fond peuvent empêcher un verrouillage du fond.
Si le système ES80 ne parvient pas à trouver le fond (fond marin), vous devrez peut-être modifier les paramètres de détection du fond.
a Ouvrez le menu Actif.
b Sélectionnez Détection du fond.
c Réglez la Profondeur minimale et la Profondeur maximale sur les valeurs définies à la profondeur de votre emplacement actuel.
d Cliquez sur Fermer pour fermer la boîte de dialogue.
13 Pour chaque canal :
a Démarrer l’enregistrement de données brutes (RAW).
b Laisser l'enregistrement des données s'exécuter pendant environ cinq minutes.
c Arrêter l’enregistrement de données brutes (RAW).
d Utilisez un gestionnaire de fichiers et vérifiez que le ou les fichiers enregistrés ont été sauvegardés sur le disque choisi.
e Assurez-vous que votre lecture est en fonctionnement.
14 Sélectionnez Help (Aide) dans la barre du haut.
a Assurez-vous que 'aide en ligne s'ouvre sur sa page de démarrage.
b Fermez l'aide en ligne.
Résultat
Exigences | Résultats
La dernière version du logiciel est installée. |
Chaque transducteur est installé avec les paramètres corrects. |
Chaque canal du transcepteur est opérationnel. |
Le système ES80 détecte et affiche un écho de fond, dans chaque échogramme. |
Date et signature:
Sujets connexes
Procédures de test
Paramétrages de travail


Mesurer le bruit en mode de fonctionnement passif
Un faible niveau de bruit est un facteur clé pour des mesures fiables et de bonne qualité. La performance du système ES80 sera toujours limitée par différentes sources de bruit. Le bruit est mesuré lorsque le système ES80 fonctionne en mode Passif avec les impulsions d’émission désactivées.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel.
• Le système ES80 est sous tension et fonctionne normalement.
Précaution
Vous ne devez jamais régler le système ES80 sur « ping » à moins que vos transducteur ne soient immergés dans l'eau. Votre transducteur pourrait être endommagé s’il transmet en plein air.
• Tous les transcepteurs pertinents ont été installés et sont opérationnels avec leurs transducteurs respectifs.
• Tous les canaux pertinents (combinaisons Transcepteur/transducteur) sont installés dans l'interface utilisateur.
• Tous les capteurs externes pertinents sont connectés au système ES80. Le système SH90 est allumé et fonctionne normalement.
• Le navire est amarré ou en mer.
Pour faire ce test, le navire doit être « en silence ».
• L'eau doit être aussi profonde que possible. La profondeur minimale recommandée est de 100 mètres.
• Il ne doit y avoir aucun autre navire à proximité.
• Le navire doit rester immobile dans l'eau.
• Autant de machines que possible doivent être éteintes. Il est particulièrement important d'éteindre les moteurs électriques, ainsi que les systèmes de refroidissement et les pompes hydrauliques susceptibles de générer du bruit électrique.
• Pour éviter des interférences, tous les autres instruments hydroacoustiques doivent être éteints.
Note
Ce test doit être considéré à titre indicatif. Avec le navire au port, les conditions environnementales ne sont pas satisfaisantes. Dans les eaux peu profondes du port, le bruit des autres navires, des travailleurs des chantiers navals ou des machines entraînera des résultats de test non fiables. Si vous effectuez ces tests dans un port achalandé ou en présence de sources de bruit, les récepteurs sensibles détecteront tout le bruit dans les eaux à proximité.
Aucun outil ni instrument ne sont nécessaires.
Contexte
Il est essentiel que la signature acoustique soit aussi faible que possible. Vous devez régler le dispositif ES80 sur le mode Passif.
Procédure
1 Pour sélectionner le mode Passif, utilisez la boîte de dialogue Opération normal.
a Ouvrir le menu Opération.
b Choisissez Opération normal.
c Pour le canal de du transcepteur concerné, réglez le Mode sur Passif.
d Réglez la Durée d’impulsion sur 1.024 ms.
e Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Note
Si vous réglez le Mode sur Passif, votre dispositif ES80 ne fournira plus aucune donnée sur votre/vos échogramme(s).
2 Activez l'info-bulle Noise (bruit).
a Ouvrir le menu Affichage.
b Sélectionnez Options d’affichage pour ouvrir la boîte de dialogue.
c Cliquez sur info-bulle pour ouvrir la page.
d Sélectionnez Bruit afin d’activer une info-bulle.
e Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
3 Pour chaque canal :
a Placez le curseur au centre approximatif de l'échogramme et observez les informations de l'info-bulle.
b Lisez la valeur de bruit.
c Remplissez le tableau des résultats.
Résultat
Fréquence | Niveau de bruit | Fréquence | Niveau de bruit
18 kHz |  | 120 kHz |
33 kHz |  | 200 kHz |
70 kHz |  | 333 kHz |
Exigences | Résultats
Les niveaux de bruit sont enregistrés. |
Date et signature:
Sujets connexes
Procédures de test
Paramétrages de travail


Lecture des versions matérielles et logicielles du transcepteur
Les versions de micrologiciel et de logiciel utilisées par chaque transcepteur sont nécessaires pour une identification unique du système ES80, au moment du test. La page Installation du transcepteur dans l'interface utilisateur du système ES80 renferme toutes les informations essentielles en rapport aux versions matérielles et logicielles du transcepteur.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel.
• Le système ES80 est allumé et fonctionne normalement.
Précaution
Vous ne devez jamais régler le système ES80 sur « ping » à moins que vos transducteur ne soient immergés dans l'eau. Votre transducteur pourrait être endommagé s’il transmet en plein air.
• Tous les transcepteurs pertinents ont été installés et sont opérationnels avec leurs transducteurs respectifs.
• Tous les canaux pertinents (combinaisons Transcepteur/transducteur) sont installés dans l'interface utilisateur.
• Tous les capteurs externes pertinents sont connectés à ES80. Le système SH90 est allumé et fonctionne normalement.
• Le navire est amarré ou en mer.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 À gauche, sélectionnez Transcepteur.
4 Assurez-vous que tous les transcepteurs et transducteurs applicables sont connectés et opérationnels.
Pour chaque transcepteur, cela est indiqué par l'étiquette verte avec le texte « Installé ».
5 Répétez ce cycle pour chaque Transcepteur à large bande (WBT) utilisé.
a Cliquez sur le transcepteur pour le sélectionner.
b Dans la liste des transcepteurs, lisez le nom du transducteur utilisé.
c Dans le champ Transceiver Information (Informations sur le transcepteur), lisez les informations suivantes :
• Identifiant
• Version du firmware TX
• Version du firmware RX
• Version du logiciel
6 Remplissez le tableau des résultats.
7 Fermez la boîte de dialogue Installation.
Résultat
Renseignez les versions du logiciel et du micrologiciel pour chaque unité transcepteur.
Numéro de série | Version du firmware TX | Version du firmware RX | Version du logiciel
Sujets connexes
Procédures de test
Paramétrages de travail


Vérifier la communication avec le gyrocompas
Sans l'entrée d'un gyrocompas, le système ES80 ne sera pas en mesure de présenter des informations de navigation correctes. L'en-tête actuel est affiché dans la barre supérieure si vous l'avez activé dans la boîte de dialogue Display Options (Options d'affichage). La communication avec le capteur est testée.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel.
• Le capteur est relié à un port de communication sur le système ES80. Le capteur est allumé et fonctionne normalement.
• Le port d’interface est configuré avec les bons paramètres de communication.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Tous les dessins de navires, rapports d'installation et/ ou résultats de mesure pertinents sont disponibles.
• Le système ES80 est sous tension et fonctionne normalement.
• Le navire est amarré ou en mer.
Aucun outil ni instrument ne sont nécessaires. Pour les connexions et les paramètres de communication, consultez le manuel utilisateur correspondant du fabricant du capteur.
Contexte
Dans la plupart des cas, un gyrocompas approprié est déjà installé sur le navire. Un système de positionnement global (GPS) avec un format de sortie compatible peut également être utilisé.
Les propriétés de chacun des ports de communication disponibles sont définies sur la page I/O Setup (Configuration E/S). La page Installation du capteurpermet au dispositif ES80 de communiquer avec des capteurs et systèmes externes. Si vous souhaitez vous assurer que les informations des capteurs « les plus fiables » sont exploitées par le système ES80, définissez dans la page Configuration du capteur les priorités du datagramme.
Les paramètres de communication définis pour NMEA 0183 sont :
• Débit en bauds: 4800 bit/s
• Bits de données: 8
• Parité: Pair
• Arrêter bits: 1
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
a Sélectionnez le capteur approprié dans la liste Installed Sensors (Capteurs installés).
b Assurez-vous que les paramètres corrects d’installation sont utilisés pour le capteur.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur.
a Sélectionnez le capteur approprié dans la liste Sensor Capteur.
b Assurez-vous que les paramètres corrects sont utilisés pour la configuration du capteur.
5 Fermez la boîte de dialogue Installation sans effectuer de modifications.
6 Observez la barre supérieure.
7 Assurez-vous que les informations du capteur sont affichées.
Si nécessaire, activez la lecture dans la boîte de dialogue Display Options ( Options d'affichage).
8 Si possible, utilisez un autre instrument pour vérifier que les informations fournies par le ES80 sont correctes.
9 Remplissez les tableaux de résultats.
Résultat
Datagramme | Port | Débit en bauds | ID de locuteur
Décalage X | Décalage Y | Décalage Z
Exigences | Résultats
Les données du cap sont fournies et affichées. |
Les paramètres de communication pertinents sont enregistrés. |
Date et signature:
Sujets connexes
Procédures de test
Paramétrages de travail


Vérification de la communication avec un système de navigation (GPS)
Pour que le système ES80 utilise et offre des informations de navigation correctes, un ou plusieurs capteurs externes doivent être connectés. La communication avec le capteur est testée.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel.
• Le capteur est relié à un port de communication sur le système ES80. Le capteur est allumé et fonctionne normalement.
• Le port d’interface est configuré avec les bons paramètres de communication.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Tous les dessins de navires, rapports d'installation et/ ou résultats de mesure pertinents sont disponibles.
• Le système ES80 est sous tension et fonctionne normalement.
• Le navire est amarré ou en mer.
Aucun outil ni instrument ne sont nécessaires. Pour les connexions et les paramètres de communication, consultez le manuel utilisateur correspondant du fabricant du capteur.
Contexte
La plupart des récepteurs du système de positionnement global (GPS) fournissent des datagrammes NMEA 0183 contenant des informations sur la latitude et la longitude géographique, ainsi que sur la vitesse actuelle et la distance parcourue. Certains systèmes GPS fourniront également le cap actuel, mais cette information est normalement prise du gyroscope.
Les propriétés de chacun des ports de communication disponibles sont définies sur la page I/O Setup (Configuration E/S). La page Installation du capteurpermet au dispositif ES80 de communiquer avec des capteurs et systèmes externes. Si vous souhaitez vous assurer que les informations des capteurs « les plus fiables » sont exploitées par le système ES80, définissez dans la page Configuration du capteur les priorités du datagramme.
Les paramètres de communication définis pour NMEA 0183 sont :
• Débit en bauds: 4800 bit/s
• Bits de données: 8
• Parité: Pair
• Arrêter bits: 1
Certains instruments peuvent fournir d'autres paramètres et/ou options. Reportez-vous toujours à la documentation pertinente fournie par le fabricant.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
a Sélectionnez le capteur approprié dans la liste Installed Sensors (Capteurs installés).
b Assurez-vous que les paramètres corrects d’installation sont utilisés pour le capteur.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur.
a Sélectionnez le capteur approprié dans la liste Sensor Capteur.
b Assurez-vous que les paramètres corrects sont utilisés pour la configuration du capteur.
5 Fermez la boîte de dialogue Installation sans effectuer de modifications.
6 Observez la barre supérieure.
7 Assurez-vous que les informations du capteur sont affichées.
Si nécessaire, activez la lecture dans la boîte de dialogue Display Options ( Options d'affichage).
8 Si possible, utilisez un autre instrument pour vérifier que les informations fournies par le ES80 sont correctes.
9 Remplissez les tableaux de résultats.
Résultat
Capteur | Capteur source | Datagramme | Port | Débit en bauds
Position |  |  |  |
Vitesse |  |  |  |
Distance |  |  |  |
Cap |  |  |  |
Décalage X | Décalage Y | Décalage Z
Exigences | Résultats
Les données de position sont fournies. |
Les données de vitesse sont fournies. |
Les données de distance sont fournies. |
Les données du cap sont fournies. |
Les paramètres de communication pertinents sont enregistrés. |
Date et signature:
Sujets connexes
Procédures de test
Paramétrages de travail


Vérifier la communication avec loch-speedomètre
Sans l'entrée d’un loch-speedomètre, le système ES80 ne sera pas en mesure de présenter des informations de navigation correctes. La vitesse du navire est affichée dans la barre supérieure si vous l'avez activée dans la boîte de dialogue Display Options (Options d'affichage). La communication avec le capteur est testée.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel.
• Le capteur est relié à un port de communication sur le système ES80. Le capteur est allumé et fonctionne normalement.
• Le port d’interface est configuré avec les bons paramètres de communication.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Tous les dessins de navires, rapports d'installation et/ ou résultats de mesure pertinents sont disponibles.
• Le système ES80 est sous tension et fonctionne normalement.
• Le navire est amarré ou en mer.
Aucun outil ni instrument ne sont nécessaires. Pour les connexions et les paramètres de communication, consultez le manuel utilisateur correspondant du fabricant du capteur.
Contexte
Dans la plupart des cas, un capteur approprié est déjà installé sur le navire. Un système de positionnement global (GPS) avec un format de sortie compatible peut également être utilisé.
Les propriétés de chacun des ports de communication disponibles sont définies sur la page I/O Setup (Configuration E/S). La page Installation du capteurpermet au dispositif ES80 de communiquer avec des capteurs et systèmes externes. Si vous souhaitez vous assurer que les informations des capteurs « les plus fiables » sont exploitées par le système ES80, définissez dans la page Configuration du capteur les priorités du datagramme.
Les paramètres de communication définis pour NMEA 0183 sont :
• Débit en bauds: 4800 bit/s
• Bits de données: 8
• Parité: Pair
• Arrêter bits: 1
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
a Sélectionnez le capteur approprié dans la liste Installed Sensors (Capteurs installés).
b Assurez-vous que les paramètres corrects d’installation sont utilisés pour le capteur.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur.
a Sélectionnez le capteur approprié dans la liste Sensor Capteur.
b Assurez-vous que les paramètres corrects sont utilisés pour la configuration du capteur.
5 Fermez la boîte de dialogue Installation sans effectuer de modifications.
6 Observez la barre supérieure.
7 Assurez-vous que les informations du capteur sont affichées.
Si nécessaire, activez la lecture dans la boîte de dialogue Display Options ( Options d'affichage).
8 Si possible, utilisez un autre instrument pour vérifier que les informations fournies par le ES80 sont correctes.
9 Remplissez les tableaux de résultats.
Résultat
Datagramme | Port | Débit en bauds | ID de locuteur
Exigences | Résultats
Les données de vitesse sont fournies et affichées. |
Les paramètres de communication pertinents sont enregistrés. |
Date et signature:
Sujets connexes
Procédures de test
Paramétrages de travail


Vérification de la communication avec l’unité de référence du mouvement (MRU).
Les informations fournies par l’unité de référence du mouvement (MRU) (normalement sur le pilonnement, le roulis et le tangage) sont enregistrées dans le système ES80 afin d’améliorer la précision des données d’écho. La communication avec le capteur est testée. Cette tâche n'est applicable que si vous utilisez une unité de référence de mouvement externe sur votre système ES80.
Conditions préalables
Les unités matérielles du système ES80 sont installées comme spécifié dans ce manuel.
• Le capteur est relié à un port de communication sur le système ES80. Le capteur est allumé et fonctionne normalement.
• Le port d’interface est configuré avec les bons paramètres de communication.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Tous les dessins de navires, rapports d'installation et/ ou résultats de mesure pertinents sont disponibles.
• Le système ES80 est sous tension et fonctionne normalement.
• Le navire est amarré ou en mer.
Aucun outil ni instrument ne sont nécessaires. Pour les connexions et les paramètres de communication, consultez le manuel utilisateur correspondant du fabricant du capteur.
Contexte
Une unité de référence de mouvement (MRU) mesure les mouvements de tangage et de roulis du navire en mer. Les informations fournies par le capteur de mouvement sont utilisées par le système ES80 pour stabiliser les faisceaux et la présentation de l'écho.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Motion Reference Unit (Unité de référence de mouvement).
a Si vous utilisez le capteur de mouvement dans l'unité de commande de moteur sur l'unité de coque, assurez-vous que LAN est sélectionné.
Le capteur utilise un port de réseau local (LAN) sur votre Unité de traitement. Un message sur la page vérifie qu'il est connecté à l'application du générateur de faisceau du système ES80.
b Si vous utilisez une unité de référence de mouvement externe (MRU), assurez-vous qu'un port COM est sélectionné et que les paramètres corrects sont fournis.
4 À gauche de la boîte de dialogue Installation, sélectionnez Installation Parameters (Paramètres d’installation) pour ouvrir la page.
a Ouvrez la pageMRU (Unité de référence de mouvement).
b Assurez-vous que les paramètres d'installation du capteur de mouvement (décalage et rotation) sont corrects.
L'emplacement physique du capteur (décalages X, Y et Z) doit être extrait des dessins détaillés du navire ou des rapports fournis par le personnel qui a fait l'installation proprement dite. Les informations sur les angles d'installation doivent être extraites des rapports fournis par le personnel qui a fait ou mesuré l'installation réelle.
5 Fermez la boîte de dialogue Installation sans effectuer de modifications.
6 Observez la barre supérieure.
7 Assurez-vous que les informations du capteur sont affichées.
Si nécessaire, activez la lecture dans la boîte de dialogue Display Options ( Options d'affichage).
Note
Afin de lire les valeurs de compensation de mouvement, le système ES80 doit faire « ping ».
8 Si possible, utilisez un autre instrument pour vérifier que les informations fournies par le ES80 sont correctes.
9 Remplissez les tableaux de résultats.
Résultat
Port | Débit en bauds | Protocole
Décalage X | Décalage Y | Décalage Z
Rotation autour de X | Rotation autour de Y | Rotation autour deZ
Exigences | Résultats
La compensation du mouvement est fonctionnelle. |
Les valeurs compensées sont affichées. |
Date et signature:
Sujets connexes
Procédures de test
Paramétrages de travail


Vérifier la communication avec un système de synchronisation
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. Le ES80 offre des fonctionnalités de synchronisation de transmission à distance. Il peut être configuré pour opérer en mode Maître ou Esclave. La synchronisation est nécessaire afin d'éviter les interférences si le système ES80 est utilisé simultanément avec d'autres instruments hydroacoustiques dans la même gamme de fréquences. Vous n'avez pas besoin de faire ce test si votre ES80 ne doit fonctionner qu'en mode Standalone (Autonome).
Conditions préalables
Le système ES80 est installé comme spécifié dans ce manuel. Pour s'assurer que l'interface est fonctionnelle, un système de synchronisation approprié doit être connecté au système ES80.
• Le système ES80 est sous tension et fonctionne normalement.
• Pour un fonctionnement « esclave », un système distant (par exemple K-Sync ou un Simrad TU40) doit être disponible pour transmettre des impulsions de déclenchement.
• Dans le cas d’un fonctionnement « maître », un système hydroacoustique à distance (sonar, échosondeur) est raccordé. Ce système à distance doit être configuré en mode « esclave ».
• Le navire est amarré ou en mer.
Aucun outil ni instrument ne sont nécessaires.
Contexte
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. Pour éviter les interférences, vous disposez des options suivantes :
• Les systèmes sont tous branchés au même système de synchronisation.
• L’un des systèmes acoustiques est configuré en tant que « maître » et il contrôle les transmissions.
Procédure
1 Testez la synchronisation lorsque le système ES80 fonctionne en mode Master (Maître).
a Dans le menu Configuration, sélectionnez Installation.
b Sélectionnez Synchronisation.
c Enregistrez les paramètres de communication dans le tableau de résultats.
d Sélectionnez le mode de synchronisation.
e Sélectionnez le délai de synchronisation.
f Assurez-vous que les systèmes hydroacoustiques concernés connectés à votre ES80 sont synchronisés.
2 Testez la synchronisation lorsque le système ES80 fonctionne en mode Slave (Esclave).
a Assurez-vous que le système de synchronisation est activé.
b Dans le menu Configuration, sélectionnez Installation.
c Sélectionnez Synchronisation.
d Enregistrez les paramètres de communication dans le tableau de résultats.
e Sélectionnez le mode de synchronisation.
f Sélectionnez le délai de synchronisation.
g Assurez-vous que le système ES80 fonctionne normalement lorsqu’il est déclenché par le système de synchronisation à distance.
Résultat
Capteur | Système source | Port
Synchronisation |  |
Exigences | Résultats
Le système de synchronisation externe est connecté pour fournir des impulsions de déclenchement (le cas échéant). |
Le système ES80 fonctionne en mode Slave (Esclave). |
Le système ES80 fonctionne en mode Master (Maître). |
Les paramètres de communication pertinents sont enregistrés. |
Le système ES80 fonctionne pendant que des systèmes hydroacoustiques supplémentaires (sonars, échosondeurs) sont en fonctionnement synchronisé. |
Date et signature:
Sujets connexes
Procédures de test
Paramétrages de travail


Réalisation d’une courbe de bruit/vitesse pour déterminer le bruit du navire
La performance du système ES80 sera toujours limitée par différentes sources de bruit. Pendant le Manuel d’installation, des mesures de bruit précises sont réalisées pour chaque vitesse du navire. Les conditions météorologiques et de mer pour les mesures de bruit seront celles au moment du test.
Conditions préalables
Le système ES80 est sous tension et fonctionne normalement. Tous les transcepteurs pertinents ont été installés et sont opérationnels avec leurs transducteurs respectifs.
Vous avez besoin de l’équipement suivant :
• Ordinateur personnel
• Tableur
Contexte
Afin de mesurer le bruit, vous devez enregistrer la valeur de bruit, à l'aide de l'info-bulle de l'échogramme. Étant donné que le bruit varie avec chaque ping, vous devez effectuer cinq mesures pour chaque vitesse du navire, puis calculer le bruit moyen. Vous devez mesurer le bruit pour chaque canal, mais vous pouvez effectuer toutes ces mesures simultanément.
Astuce
Si vous enregistrez toutes les données brutes pendant le test de bruit, vous pouvez répéter le test ultérieurement, à l'aide du fichier de relecture. Vous pouvez ensuite utiliser plus de cinq échantillons de bruit pour chaque vitesse de navire, afin de créer une courbe plus précise.
Procédure
1 Pour sélectionner le mode Passif, utilisez la boîte de dialogue Opération normal.
a Ouvrir le menu Opération.
b Choisissez Opération normal.
c Pour chaque canal du transcepteur, réglez Mode sur Passive (Passif).
d Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Note
Si vous réglez le Mode sur Passif, votre dispositif ES80 ne fournira plus aucune donnée sur votre/vos échogramme(s).
2 Activez l'info-bulle Noise (bruit).
a Ouvrir le menu Affichage.
b Sélectionnez Options d’affichage pour ouvrir la boîte de dialogue.
c Cliquez sur info-bulle pour ouvrir la page.
d Sélectionnez Bruit afin d’activer une info-bulle.
e Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
3 Mettre en place une ligne de communication séparée avec le pont pour vérifier la vitesse du bateau pendant l’essai.
4 Mesurez le bruit acoustoqie par rapport à la vitesse du navire.
Démarrer l’enregistrement de données brutes (RAW).
Répétez le cycle suivant pour chaque vitesse du navire :
a Demandez au pont de régler la vitesse.
b Une fois que le pont signale que la vitesse a été obtenue, sélectionnez Evénement dans la barre d'outils.
c Si possible, vérifiez la vitesse du navire sur la barre supérieure.
d Pour chaque canal, placez le curseur à cinq endroits différents sur l'échogramme, du côté droit du marqueur d'événements et enregistrez les valeurs de bruit.
e Calculez le bruit moyen dans chaque canal et enregistrez-le dans le tableau.
(Si vous le trouvez plus pratique, saisissez les données directement dans la feuille de calcul.)
f Demandez au pont de régler la vitesse suivante.
Arrêter l’enregistrement.
5 Lorsque toutes les mesures ont été effectuées, saisissez les données (vitesse et bruit) dans un tableur pour créer la courbe.
6 Enregistrez les données en utilisant un nom de fichier unique qui identifie le contexte, la date, l'heure et le navire. Joignez le fichier de données à la copie électronique du rapport de test.
7 Mesurez le bruit d'écoulement par rapport à la vitesse du navire.
Pour chaque canal :
a Démarrer l’enregistrement de données brutes (RAW).
b Demandez au pont d'augmenter la vitesse du navire au maximum.
c Attendez que la vitesse maximale soit atteinte.
d Demandez au pont de couper brusquement toute puissance moteur et, si possible, de ramener le tangage des hélices à zéro.
e Lisez la vitesse du navire sur la barre supérieure.
f Placez le curseur au centre approximatif de l'échogramme et observez les informations de l'info-bulle.
g Pour tous les deux nœuds, la vitesse est réduite, lisez le bruit.
(Si vous le trouvez plus pratique, saisissez les données directement dans la feuille de calcul.)
h Remplissez le tableau des résultats.
i Arrêter l’enregistrement.
8 Lorsque toutes les mesures ont été effectuées, saisissez les données (vitesse et bruit) dans un tableur pour créer la courbe.
9 Enregistrez les données en utilisant un nom de fichier unique qui identifie le contexte, la date, l'heure et le navire. Joignez le fichier de données à la copie électronique du rapport de test.
Résultat
Bruit/vitesse
Vitesse : | M1 | M2 | M3 | M4 | M5 | Moyenne
1 |  |  |  |  |  |
2 |  |  |  |  |  |
3 |  |  |  |  |  |
4 |  |  |  |  |  |
5 |  |  |  |  |  |
6 |  |  |  |  |  |
7 |  |  |  |  |  |
8 |  |  |  |  |  |
9 |  |  |  |  |  |
10 |  |  |  |  |  |
11 |  |  |  |  |  |
12 |  |  |  |  |  |
13 |  |  |  |  |  |
14 |  |  |  |  |  |
15 |  |  |  |  |  |
16 |  |  |  |  |  |
17 |  |  |  |  |  |
18 |  |  |  |  |  |
19 |  |  |  |  |  |
20 |  |  |  |  |  |
Canal: |
État de la mer: |
Utilisez ce tableau pour enregistrer les valeurs. Alternativement, vous pouvez taper les valeurs directement dans une feuille de calcul. Faites les copies nécessaires pour avoir un tableau pour chaque canal.
Bruit d'écoulement/vitesse
Vitesse : | M1
20 |
18 |
16 |
14 |
12 |
10 |
8 |
6 |
4 |
2 |
0 |
Canal: |
État de la mer: |
Utilisez ce tableau pour enregistrer les valeurs. Alternativement, vous pouvez taper les valeurs directement dans une feuille de calcul. Faites les copies nécessaires pour avoir un tableau pour chaque canal.
Exigences du test | Résultats
Une courbe bruit/vitesse est créée. |
Date et signature:
Sujets connexes
Procédures de test
Paramétrages de travail


Éteignez le système ES80
Vous ne devez jamais éteindre le système ES80 à l'aide de l'interrupteur marche/arrêt de votre Unité de traitement. Vous pouvez arrêter le programme ES80 en sélectionnant Quitter dans la barre supérieure.
Contexte
Quand vous n'utilisez pas le système ES80, éteignez l'écran et l'Unité de traitement. Si vous n'utilisez pas votre ES80, pendant une longue période, nous vous conseillons d’éteindre votre Transcepteur à large bande (WBT). Utilisez l'interrupteur marche/arrêt de l'alimentation électrique ou désactivez les disjoncteurs.
Procédure
1 Cliquez sur Quitter sur la barre supérieure
Notez que le programme du système ES80 se ferme.
2 Si l'Unité de traitement ne s'éteint pas automatiquement par elle-même, utilisez la fonctionnalité fournie par le système d'exploitation pour l'éteindre manuellement.
3 Éteignez l’écran.
Si nécessaire, référez-vous à la documentation fournie par le fabricant.
4 Éteignez chaque Transcepteur à large bande (WBT).
Votre Transcepteur à large bande (WBT) n’est pas équipé d’un interrupteur marche/arrêt. Vous pouvez laisser l’appareil allumé en permanence. Si vous n'utilisez pas votre ES80, pendant une longue période, éteignez ou débranchez l'alimentation électrique.
Sujets connexes
Paramétrages de travail


Remarques sur l'installation
Cette page est destinée à recueillir les remarques et commentaires concernant l’installation du ES80. Une fois l’installation totalement achevée et les tests fonctionnels réalisés à l’entière satisfaction de tous, les représentants de chaque partie doivent signer la présente.
Navire/Client
Lieu et date
Commentaires

Signatures
Installation faite par | Entreprise/Fonction | Date et signature
Installation acceptée par | Entreprise/Fonction | Date et signature
Sujets connexes
Paramétrages de travail


Spécifications techniques
Sujets
Introduction aux spécifications techniques
Spécifications de l’interface
Poids et dimensions du contour
Besoins en énergie
Conditions environnementales
Distance de sécurité du compas
Exigences minimales de l’ordinateur
Exigences minimales de l’écran


Introduction aux spécifications techniques
Ces spécifications techniques résument les principales caractéristiques fonctionnelles et opérationnelles de votre ES80 Échosondeur à large bande. Elles fournissent également des informations sur les besoins en énergie, les propriétés physiques et les conditions environnementales.
Note
Chez Kongsberg Maritime, nous travaillons sans relâche pour améliorer la qualité et la performance de nos produits. Les spécifications techniques peuvent être modifiées sans préavis.
Sujets connexes
Spécifications techniques


Spécifications de l’interface
Le ES80 assurera l'interface avec les systèmes périphériques et les capteurs en utilisant des formats de datagrammes standards ou exclusifs.
Sujets
Formats de datagrammes pris en charge pour les données d'annotation
Formats de datagrammes pris en charge pour les informations sur la distance parcourue
Formats de datagrammes pris en charge pour la compensation de la dérive relevable
Formats de datagrammes compatibles pour les informations de position.
Formats de datagrammes compatibles pour les informations de cap et du gyrocompas.
Formats de datagrammes pris en charge pour les informations sur le chalut
Formats de datagrammes pris en charge pour les informations sur le mouvement
Formats de datagrammes compatibles pour le contrôle de palette
Formats de datagrammes pris en charge pour les données de surveillance de capture
Formats de datagrammes compatibles pour les informations du loch-speedomètre.
Formats de datagrammes compatibles pour les informations sur la température
Formats de datagrammes pris en charge pour la compensation du niveau d’eau
Formats de datagrammes pris en charge pour les informations de profondeur


Formats de datagrammes pris en charge pour les données d'annotation
Lorsque vous étudiez un échogramme, il est souvent utile d'y ajouter des commentaires personnels. Les commentaires peuvent être utilisés pour identifier des événements spécifiques tels que des échos spécifiques, des conditions du fond inhabituelles ou simplement pour garder une trace du temps ou de la distance. Des annotations peuvent être introduites manuellement ou des informations sous forme de datagrammes importées à l’aide d’un port de transmission série ou LAN (Ethernet).
Le système ES80 prend en charge le format de datagramme ci-dessous pour les annotations.
• Annotation ATS
L’annotation ATS est un format de datagramme propriétaire créé par Kongsberg Maritime. Il vous permet d'importer des annotations de texte à partir de périphériques externes.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes pris en charge pour les informations sur la distance parcourue
Dans ce contexte maritime, la distance fait référence à la distance physique parcourue par le navire, depuis la dernière réinitialisation du capteur. Un capteur externe approprié doit être fourni. Un système de positionnement global (GPS) avec un format de sortie compatible peut également être utilisé. Lorsqu'elles sont activées, les informations de navigation sur la barre supérieure comprennent une lecture de la distance parcourue par le navire.
Le système ES80 prend en charge le format de datagramme ci-dessous pour les informations sur la distance parcourue par le navire.
• NMEA VLW
Le datagramme NMEA VLW contient la distance parcourue du navire. Deux valeurs sont fournies ; par rapport à l'eau et sur le sol.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes pris en charge pour la compensation de la dérive relevable
Si votre navire est équipé d'une quille relevable, la profondeur de fonctionnement de la face du transducteur variera. Cette variation affecte la position du transducteur dans le système de coordonnées du navire. Pour effectuer des mesures précises, ce décalage doit être compensé.
Le système ES80 prend en charge le format de datagramme ci-dessous pour les informations relatives à la compensation de la dérive relevable.
• Quille relevable OFS
Le datagramme OFS propriétaire contient la longueur actuelle parcourue par la dérive/quille relevable. L'information est nécessaire pour établir le décalage de la surface du transducteur par rapport à l'origine du navire Un modèle de capteur fabriqué sur commande peut s’avérer nécessaire pour cette mesure.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes compatibles pour les informations de position.
Des informations précises et fiables provenant des systèmes de navigation sont utiles pour le fonctionnement du système ES80. Lorsqu'elle est activée, la position géographique actuelle du navire est affichée sur la barre supérieure.
Le système ES80 est compatible avec les formats de datagramme suivants pour les informations de position.
• NMEA GLL
Le datagramme NMEA GLL transfère la latitude et la longitude de la position du navire, l'heure du repère de position et l'état actuel à partir d'un système de positionnement mondial (GPS).
• NMEA GGA
Le datagramme NMEA GGA transfère les données relatives au temps, à la position et aux correctifs, à partir d'un système de positionnement global (GPS).
• NMEA GGK
Le datagramme NMEA GGK est utilisé pour décoder la chaîne PTNL, Temps, Position, Type et DOP (Dilution of Precision) de la sortie NMEA 0183.
• PTNL GGK
PTNL GGK est un datagramme propriétaire de Trimble (https://www.trimble.com). Il est plus long que le datagramme NMEA GGK standard. Le datagramme PTNL GGK est utilisé pour décoder l'heure, la position, le type et la dilution de précision de la position actuelle.
• NMEA RMC
Le datagramme NMEA RMC transfère les données d'heure, de date, de position, de cap et de vitesse à partir d'un récepteur GNSS (Global Navigation Satellite System).
• NMEA VTG
Le datagramme NMEA VTG contient le cap et la vitesse réels par rapport au sol.
• NMEA ZDA
Le datagramme NMEA ZDA contient le code temporel universel (UTC), le jour, le mois, l'année et le fuseau horaire local.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes compatibles pour les informations de cap et du gyrocompas.
Le capteur de cap fournit au système ES80 le cap actuel du navire. Lorsque cette fonction est activée, le cap actuel du navire est affiché dans la barre supérieure.
Le système ES80 est compatible avec les formats de datagramme suivants pour les informations sur le cap du navire et/ou du gyrocompas.
• NMEA HDT
Le datagramme NMEA HDT fournit le véritable cap du navire. Les informations sont normalement fournies par un gyrocompas.
• NMEA HDM
Le datagramme NMEA HDM fournit le cap du navire en degrés magnétiques. Le datagramme n'est plus recommandé pour une utilisation dans de nouvelles conceptions. Il est souvent remplacé par le télégramme NMEA HDG.
• NMEA HDG
Le datagramme NMEA HDG fournit le cap à partir d'un capteur magnétique. Si cette lecture est corrigée de l'écart, elle produit le cap magnétique. S'il est compensé par une variation, il fournit le vrai cap.
• NMEA THS
Le datagramme NMEA THS fournit le véritable cap du navire. Le datagramme comprend un champ indicateur de mode fournissant des informations critiques liées à la sécurité sur les données de cap. Le datagramme THS remplace le HDT obsolète.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes pris en charge pour les informations sur le chalut
La transmission de données à partir d'un dispositif externe du système de chalut est fondé sur des formats de données propriétaires.
Le système ES80 prend en charge les formats de datagrammes ci-dessous d’un système de chalut.
• Simrad DBS
Simrad DBS est un format de datagramme propriétaire créé par Kongsberg Maritime pour fournir la profondeur actuelle du capteur du chalut
• Simrad HFB
Simrad HFB est un format de datagramme propriétaire créé par Kongsberg Maritime. Il fournit la distance verticale (hauteur) du câble de tête au câble de pied et du câble de tête au bas. Les hauteurs sont mesurées par un ITI TrawlEye ou un capteur de hauteur. Si vous utilisez deux capteurs de hauteur, les informations du deuxième capteur sont fournies dans le datagramme Simrad HB2.
• Simrad TDS
Simrad TDS est un format de datagramme propriétaire créé par Kongsberg Maritime pour fournir la distribution des portes. C'est la distance entre les deux portes de chalut. Dans un système à chalut double, la distance entre le deuxième ensemble de portes est indiquée dans le datagramme Simrad TS2.
• Simrad TPR
Simrad TPR est un format de datagramme propriétaire créé par Kongsberg Maritime. Il fournit le relèvement relatif et la profondeur d'eau du capteur de chalut, ainsi que sa distance par rapport au navire. La résolution de la position est de 1 degrés. Le Simrad ITI mesure la profondeur différemment de la portée et du relèvement. Si l'ITI ne connaît que la portée et le relèvement, le champ de profondeur est vide.
• Simrad TPT
Simrad TPT est un format de datagramme propriétaire créé par Kongsberg Maritime pour fournir le cap réel et la profondeur d'eau du capteur de chalut, ainsi que sa distance par rapport au navire. La résolution de la position est de 1 degrés.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes pris en charge pour les informations sur le mouvement
Le ES80 assurera l'interface avec les systèmes périphériques et les capteurs en utilisant des formats de datagrammes standards ou exclusifs. En cas d’activation, les informations de navigation dans la barre supérieure comprennent les mouvements de roulis, de tangage et de pilonnement actuels du navire.
Le système ES80 prend en charge les formats de datagrammes ci-dessous d’un capteur de mouvement.
• KM Binaire
KM Binary est un format de datagramme générique défini par Kongsberg Maritime. Ce format a une très haute résolution sur les paramètres de synchronisation et de capteur.
• EM Attitude 3000 de Kongsberg
Le système EM Attitude 3000 de Kongsberg est un format de datagramme exclusif créé par Kongsberg Maritime pour une utilisation avec des détecteurs de mouvement numériques. Il contient roulis, tangage, houle et cap.
• Furuno GPhve
Furuno GPhve est un datagramme propriétaire créé par Furuno (http://www.furuno.jp) qui contient des informations de compensation.
• Hemisphere GNSS GPHEV
GPHEV est un datagramme propriétaire créé par Hemisphere GNSS (https://hemispheregnss.com) qui contient des informations de compensation.
• Teledyne TSS1
TeledyneTSS1 est un format de datagramme exclusif créé par Teledyne TSS Navigation Systems pour la compensation du soulèvement, du roulis et du tangage. Lorsque vous sélectionnez ce protocole, le nombre de variables de capteur est fixe et aucun jeton ne lui est associé.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes compatibles pour le contrôle de palette
Sur certains navires, le système ES80 est utilisé comme partie intégrante d'un grand système d'information. Dans de tels cas, le système hôte peut offrir une commande de palette commune. Cela vous permet de sélectionner un jeu de couleurs commun (« peau ») utilisé dans toutes les présentations.
Le système ES80 est compatible avec le format de datagramme suivant pour le contrôle de la palette :
• NMEA DDC
Le format de datagramme NMEA DDC (Display Dimming and Control) vous permet de contrôler à distance la palette de couleurs et la luminosité des présentations d'affichage du système ES80.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes pris en charge pour les données de surveillance de capture
La transmission de données à partir d'un système externe du système de surveillance de capture est fondé sur des formats de données propriétaire.
Le système ES80 prend en charge les formats de datagrammes ci-dessous d’un système de surveillance de capture.
• Simrad PSIMP D
Simrad PSIMP D est un format de datagramme propriétaire créé par Kongsberg Maritime pour fournir le type et la configuration des capteurs PS et PI utilisés par un système de surveillance des captures de Simrad. Ce format de datagramme est obsolète et n'est plus utilisé sur les nouveaux designs. Il a été remplacé par le datagramme PSIMP D1.
• Simrad PSIMP D1
Simrad PSIMP D1 est un format de datagramme propriétaire créé par Kongsberg Maritime pour fournir le type et la configuration des capteurs PS, PI et PX utilisés par un système de surveillance des captures de Simrad. Ce format de datagramme remplace le format PSIMP D.
• Simrad PSIMP F
Simrad PSIMP F est un format de datagramme propriétaire créé par Kongsberg Maritime pour fournir le type et la configuration des capteurs PS et PI utilisés par un système de surveillance des captures de Simrad.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes compatibles pour les informations du loch-speedomètre.
Un capteur de vitesse externe est généralement un système de positionnement global (GPS) ou un journal de vitesse dédié. Lorsque cette fonction est activée, la vitesse actuelle du navire est affichée dans la barre supérieure.
Le système ES80 est compatible avec les format de datagramme suivants pour les informations sur la vitesse.
• NMEA VTG
Le datagramme NMEA VTG contient le cap et la vitesse réels par rapport au sol.
• NMEA VBW
Le datagramme NMEA VBW contient des données de vitesse du navire référencées par rapport à l'eau et au sol.
• NMEA VHW
Le datagramme NMEA VHW contient le cap du compas vers lequel pointe le navire et la vitesse du navire par rapport à l'eau.
• NMEA CUR
Le datagramme NMEA CUR contient des données de courant d'eau multicouche. Cela comprend la profondeur et la vitesse du courant.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes compatibles pour les informations sur la température
Les informations de navigation dans la barre supérieure peut comprendre un relevé de la température actuelle de l'eau.
Si un capteur approprié est connecté à l’Unité de traitement ES80, la barre supérieure peut vous indiquer la température actuelle. La fonction est offerte pour vous permettre de surveiller la température de l'eau, mais elle affichera toute mesure de température effectuée par le capteur.
Le système ES80 est compatible avec le format de datagramme suivant pour les capteurs de température.
• NMEA MTW
Le datagramme NMEA MTW indique la température actuelle de l’eau.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes pris en charge pour la compensation du niveau d’eau
De nombreux facteurs peuvent modifier le tirant d'eau du navire. La quantité de carburant, de cargaison ou de ballast peut grandement influencer le tirant d'eau. La variation de la température et de la salinité de l'eau aura également un effet. Les changements du tirant d'eau feront bouger n'importe quel capteur verticalement sur l'axe X, lorsqu'il est référencé à la surface de la mer. Pour maintenir la précision des mesures, l'emplacement de la ligne de flottaison doit donc être surveillé.
Le système ES80 est compatible avec le format de datagramme suivant pour les informations de décalage sur le niveau d´eau :
• Niveau d'eau DFT
Le datagramme DFT propriétaire contient l’actuel niveau d’eau (tirant d’eau). L'information est nécessaire pour établir le décalage de la surface du transducteur en relation à l'origine du navire Un modèle de capteur fabriqué sur commande peut s’avérer nécessaire pour cette mesure.
Sujets connexes
Spécifications de l’interface


Formats de datagrammes pris en charge pour les informations de profondeur
Le système ES80 peut exporter les informations de la profondeur sur plusieurs formats de datagrammes. Si cette fonction est activée, la profondeur d'eau actuelle est affichée dans la barre supérieure.
Le système ES80 est compatible avec les formats de datagramme suivants pour la sortie profondeur :
• NMEA DBS
Le datagramme NMEA DBS fournit la profondeur actuelle à partir de la surface. Le datagramme n'est plus recommandé pour une utilisation dans de nouvelles conceptions. Il est souvent remplacé par le format de datagramme NMEA DPT.
• NMEA DBT
Le datagramme NMEA DBT fournit la profondeur actuelle, à partir du transducteur. Dans les nouvelles conceptions, ce format de datagramme est fréquemment utilisé pour remplacer les formats DBK et DBS.
• NMEA DPT
Le datagramme NMEA DPT fournit la profondeur de l'eau par rapport au transducteur et le décalage du transducteur de mesure.
• Atlas Depth
Atlas Depth est un format de datagramme propriétaire créé par Atlas Elektronik (https://www.atlas-elektronik.com) pour fournir la profondeur actuelle de deux canaux.
• Simrad PSIMDHB
Le format de datagramme propriétaire de Simrad PSIMDHB est créé par Kongsberg Maritime pour contenir les informations calculées sur la dureté du fond et la biomasse. La profondeur du fond est donnée en DBS (profondeur sous la surface). On suppose que le tirant d'eau correct du transducteur a été fourni.
Sujets connexes
Spécifications de l’interface
Spécifications techniques


Poids et dimensions du contour
Ces caractéristiques de poids et de dimension extérieures résument les propriétés physiques du Échosondeur à large bande ES80.
Sujets
Afficher le poids et les dimensions du contour
CEHW03 Poids et dimensions du contour Unité de traitement
Poids et dimensions du contour du Transcepteur à large bande (WBT)
LBG408A-R2 Poids et dimensions du contour du commutateur Ethernet


Afficher le poids et les dimensions du contour
Non applicable. L'écran ne fait pas partie de la livraison du système ES80. Il ne s’agit pas d’un produit fabriqué par Kongsberg Maritime. Pour plus d’informations, reportez-vous au manuel utilisateur fourni par le fabricant.
Sujets connexes
Poids et dimensions du contour
Spécifications techniques


CEHW03 Poids et dimensions du contour Unité de traitement
• Fabricant: Data Response
• Site Web du fabricant: https://www.datarespons.com/
• Modèle: CEHW03
• Dimensions du contour:
– Profondeur: 166 mm
– Largeur: 250 mm
– Hauteur: 58 mm
• Poids: 3 kg (Environ)
Les spécifications techniques sont celles valables pour l’ordinateur fourni par Kongsberg Maritime en tant que partie de la livraison du système ES80 Concernant les spécifications relatives à un ordinateur acheté localement, reportez-vous à la documentation fournie avec l’unité.
Sujets connexes
Poids et dimensions du contour
Spécifications techniques
447219 CEHW03 Dimensions de l'Unité de traitement


Poids et dimensions du contour du Transcepteur à large bande (WBT)
• Marque et modèle: Simrad Transcepteur à large bande (WBT)
• Dimensions du contour
– Profondeur: 213 mm
– Largeur: 438 mm
– Hauteur: 84 mm
• Poids: 5 kg (Environ)
Sujets connexes
Poids et dimensions du contour
Spécifications techniques
388697 Dimensions du contour de votre Transcepteur à large bande (WBT)


LBG408A-R2 Poids et dimensions du contour du commutateur Ethernet
Les spécifications techniques sont celles valables pour le commutateur Ethernet qui a été fourni par Kongsberg Maritime en tant que partie de la livraison du ES80. Pour les spécifications relatives à un commutateur Ethernet acheté localement, reportez-vous à la documentation fournie avec l’unité.
• Fabricant: Black Box
• Site Web du fabricant: http://www.blackbox.co.uk
• Marque et modèle: Black Box LBG408A-R2
• Dimensions du contour:
– Profondeur: 123 mm
– Largeur: 228 mm
– Hauteur: 44 mm
• Poids: 0.9 kg (Environ)
Pour plus de précisions, reportez-vous aux spécifications techniques fournies par le fabricant.
Note
Ces informations ont été extraites de la documentation du fabricant. Afin de vous assurer que vos informations sont correctes, veuillez toujours consulter la documentation du fabricant.
Sujets connexes
Poids et dimensions du contour
Spécifications techniques


Besoins en énergie
Ces caractéristiques de puissance résument les exigences de source d'alimentation pour le Échosondeur à large bande ES80.
Sujets
Afficher les besoins en énergie
CEHW03 Besoins en énergie Unité de traitement
Besoins en énergie du Transcepteur à large bande (WBT)
Besoins en énergie de l’alimentation WBT
LBG408A-R2 Besoins en énergie du commutateur Ethernet


Afficher les besoins en énergie
Non applicable. L'écran ne fait pas partie de la livraison du système ES80. Il ne s’agit pas d’un produit fabriqué par Kongsberg Maritime. Pour plus d’informations, reportez-vous au manuel utilisateur fourni par le fabricant.
Sujets connexes
Besoins en énergie
Spécifications techniques


CEHW03 Besoins en énergie Unité de traitement
• Fabricant: Data Response
• Site Web du fabricant: https://www.datarespons.com/
• Modèle: CEHW03
• Besoin de tension: 115/230 VAC (Monophasé /Tension nominale)
• Écart de tension maximal: 15%
• Transitoire maximal: 20 % de la tension nominale, temps de récupération 3 s
• Consommation en énergie: 20-35 W @ 230 VAC (Environ)
Les spécifications techniques sont celles valables pour l’ordinateur fourni par Kongsberg Maritime en tant que partie de la livraison du système ES80 Concernant les spécifications relatives à un ordinateur acheté localement, reportez-vous à la documentation fournie avec l’unité.
Sujets connexes
Besoins en énergie
Spécifications techniques


Besoins en énergie du Transcepteur à large bande (WBT)
• Marque et modèle: Simrad Transcepteur à large bande (WBT)
• Besoin de tension: 12 – 15 VDC, 5A
Une alimentation électrique appropriée est fournie avec la livraison.
• Unité d'alimentation:
– Marque et modèle: Alimentation alternative WBT
– Besoin de tension: 115/230 VAC, 47 à 63 Hz, unique phase, nominal
– Écart de tension maximal: 15%
– Transitoire maximal: 20 % de la tension nominale, temps de récupération 3 s
– Consommation en énergie: 100 VA (Environ)
Sujets connexes
Besoins en énergie
Spécifications techniques


Besoins en énergie de l’alimentation WBT
• Marque et modèle: Alimentation alternative WBT
• Besoin de tension: 115/230 VAC, 47 à 63 Hz, unique phase, nominal
• Écart de tension maximal: 15%
• Transitoire maximal: 20 % de la tension nominale, temps de récupération 3 s
• Consommation en énergie: 100 VA (Environ)
Sujets connexes
Besoins en énergie
Spécifications techniques


LBG408A-R2 Besoins en énergie du commutateur Ethernet
Les spécifications techniques sont celles valables pour le commutateur Ethernet qui a été fourni par Kongsberg Maritime en tant que partie de la livraison du ES80. Pour les spécifications relatives à un commutateur Ethernet acheté localement, reportez-vous à la documentation fournie avec l’unité.
• Fabricant: Black Box
• Site Web du fabricant: http://www.blackbox.co.uk
• Marque et modèle: Black Box LBG408A-R2
• Besoin de tension: 100 - 240 VAC
• Consommation en énergie: 15 W (Maximum)
Pour plus de précisions, reportez-vous aux spécifications techniques fournies par le fabricant.
Note
Ces informations ont été extraites de la documentation du fabricant. Afin de vous assurer que vos informations sont correctes, veuillez toujours consulter la documentation du fabricant.
Sujets connexes
Besoins en énergie
Spécifications techniques


Conditions environnementales
Les spécifications environnementales résument les exigences en matière de température et d'humidité pour le ES80 Échosondeur à large bande
Sujets
Afficher les exigences environnementales
CEHW03 Exigences environnementales Unité de traitement
Exigences environnementales du Transcepteur à large bande (WBT)
LBG408A-R2 Exigences environnementales du commutateur Ethernet


Afficher les exigences environnementales
Non applicable. L'écran ne fait pas partie de la livraison du système ES80. Il ne s’agit pas d’un produit fabriqué par Kongsberg Maritime. Pour plus d’informations, reportez-vous au manuel utilisateur fourni par le fabricant.
Sujets connexes
Conditions environnementales
Spécifications techniques


CEHW03 Exigences environnementales Unité de traitement
• Fabricant: Data Response
• Site Web du fabricant: https://www.datarespons.com/
• Modèle: CEHW03
• Température de fonctionnement: de -10 à 55 °C
(Testé: de -15 à 70 °C)
• Température de stockage: de -25 à 75 °C
• Humidité relative: de 10 à 95 %, sans condensation
• Certificats:
– IEC 60945
– CE
– IACS E10
– DNV GL
– EU RO MR
• Indice de protection d’entrée (IP): IP22
Les spécifications techniques sont celles valables pour l’ordinateur fourni par Kongsberg Maritime en tant que partie de la livraison du système ES80 Concernant les spécifications relatives à un ordinateur acheté localement, reportez-vous à la documentation fournie avec l’unité.
Sujets connexes
Conditions environnementales
Spécifications techniques


Exigences environnementales du Transcepteur à large bande (WBT)
• Marque et modèle: Simrad Transcepteur à large bande (WBT)
• Température de fonctionnement: 0 à +50 °C
• Température de stockage: -40 à 70 °C
• Humidité relative: de 5 à 95 %, sans condensation
• Indice de protection d’entrée (IP): IP52
Sujets connexes
Conditions environnementales
Spécifications techniques


LBG408A-R2 Exigences environnementales du commutateur Ethernet
Les spécifications techniques sont celles valables pour le commutateur Ethernet qui a été fourni par Kongsberg Maritime en tant que partie de la livraison du ES80. Pour les spécifications relatives à un commutateur Ethernet acheté localement, reportez-vous à la documentation fournie avec l’unité.
• Fabricant: Black Box
• Site Web du fabricant: http://www.blackbox.co.uk
• Marque et modèle: Black Box LBG408A-R2
• Température de fonctionnement: 0 à +45 °C
• Température de stockage: -20 à 90 ° C
• Humidité relative: de 10 à 90 %, sans condensation
Pour plus de précisions, reportez-vous aux spécifications techniques fournies par le fabricant.
Note
Ces informations ont été extraites de la documentation du fabricant. Afin de vous assurer que vos informations sont correctes, veuillez toujours consulter la documentation du fabricant.
Sujets connexes
Conditions environnementales
Spécifications techniques


Distance de sécurité du compas
Si vous placez l’une des unités du système ES80 sur le pont, vous devez observer la distance au compas.
Sujets
Afficher la distance de sécurité du compas
CEHW03 Distance de sécurité du compas Unité de traitement
Distance de sécurité du compas du Transcepteur à large bande (WBT)
Distance de sécurité du compas de l'alimentation WBT
LBG408A-R2 Distance de sécurité du compas commutateur Ethernet


Afficher la distance de sécurité du compas
Non applicable. L'écran ne fait pas partie de la livraison du système ES80. Il ne s’agit pas d’un produit fabriqué par Kongsberg Maritime. Pour plus d’informations, reportez-vous au manuel utilisateur fourni par le fabricant.
Sujets connexes
Distance de sécurité du compas
Spécifications techniques


CEHW03 Distance de sécurité du compas Unité de traitement
• Fabricant: Data Response
• Site Web du fabricant: https://www.datarespons.com/
• Modèle: CEHW03
• Compas standard: 60 cm
• Autre compas: 90 cm
Les spécifications techniques sont celles valables pour l’ordinateur fourni par Kongsberg Maritime en tant que partie de la livraison du système ES80 Concernant les spécifications relatives à un ordinateur acheté localement, reportez-vous à la documentation fournie avec l’unité.
Sujets connexes
Distance de sécurité du compas
Spécifications techniques


Distance de sécurité du compas du Transcepteur à large bande (WBT)
• Marque et modèle: Simrad Transcepteur à large bande (WBT)
• Compas standard: 30 cm
Sujets connexes
Distance de sécurité du compas
Spécifications techniques


Distance de sécurité du compas de l'alimentation WBT
• Marque et modèle: Alimentation alternative WBT
• Compas standard: 30 cm
Sujets connexes
Distance de sécurité du compas
Spécifications techniques


LBG408A-R2 Distance de sécurité du compas commutateur Ethernet
Les spécifications techniques sont celles valables pour le commutateur Ethernet qui a été fourni par Kongsberg Maritime en tant que partie de la livraison du ES80. Pour les spécifications relatives à un commutateur Ethernet acheté localement, reportez-vous à la documentation fournie avec l’unité.
• Fabricant: Black Box
• Site Web du fabricant: http://www.blackbox.co.uk
• Marque et modèle: Black Box LBG408A-R2
• Compas standard: Non spécifié
Pour plus de précisions, reportez-vous aux spécifications techniques fournies par le fabricant.
Note
Ces informations ont été extraites de la documentation du fabricant. Afin de vous assurer que vos informations sont correctes, veuillez toujours consulter la documentation du fabricant.
Sujets connexes
Distance de sécurité du compas
Spécifications techniques


Exigences minimales de l’ordinateur
À moins qu’il ne soit spécifiquement commandé à lKongsberg Maritime, le ES80 n’est pas fourni avec l’ordinateur. Cet article doit être acheté localement.
Si vous achetez un ordinateur localement, il est important de vous assurer que le modèle choisi réponde aux exigences fonctionnelles et techniques.
Il est important de veiller à ce que le modèle d’ordinateur choisi soit relativement nouveau avec une puissance suffisante de traitement, une carte graphique haute performance, et un adaptateur de réseau à grande vitesse. L’ordinateur doit satisfaire les diverses exigences d’interface du ES80, et vous devrez peut-être ajouter des adaptateurs Ethernet et série supplémentaires.
Note
La conception et la construction de l’ordinateur doivent permettre une utilisation maritime, un accès facile aux connecteurs et une installation sûre.
Un ordinateur portable peut être utilisé à condition qu’il réponde aux exigences techniques.
Les exigences techniques minimales sont :
• Processeur: Intel I3 (8ème génération) (ou mieux)
Un dispositif équivalent d'un autre fabricant peut également être utilisé.
• La mémoire doit être d’une capacité: minimale 4 GB
• Disque dur
Si vous souhaitez enregistrer de grandes quantités de données du système ES80, assurez-vous que vous disposez de suffisamment d'espace sur votre disque dur. À moins que votre Unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons de sauvegarder les données sur un périphérique de stockage externe.
• Adaptateur graphique
– Résolution minimale (pixels) : 1280 x 1024
– Résolution conseillée (pixels) : 1920 x 1200
L’adaptateur graphique doit prendre en charge DirectX9.0c et doit être compatible avec Direct3d et OpenGL. Largeur de bande minimale : 1 Gb/s. Le marché regorge d’adaptateurs graphiques, que nous n’avons pu tous testés. Quand bien même les adaptateurs sont conformes aux spécificités de base, ils pourraient rendre défaillant le logiciel du ES80. Sachez que tout retour d’informations ou commentaires sur votre expérience avec les adaptateurs graphiques sont les bienvenus.
• Un adaptateur Ethernet
– Type: Intel 82571 (ou mieux)
– Largeur de bande minimale : 1 Gbit/s
Si vous souhaitez communiquer avec le Transcepteur à large bande (WBT), un adaptateur Ethernet de haute qualité est nécessaire. Dans l’hypothèse où le dispositif Unité de traitement nécessiterait également d’être relié au réseau local (LAN), vous devrez disposer de deux adaptateurs.
L'adaptateur Ethernet communiquant avec votre Transcepteur à large bande (WBT) doit offrir une fonction de Receive Buffers (Tampons de réception). Ce paramètre doit être réglé sur sa valeur maximale si plusieurs Transcepteur à large bande (WBT) sont utilisés.
• Interfaces séries
Le nombre de lignes série varie en fonction des exigences de l'interface.
Dans l’hypothèse où vous connecteriez un adaptateur USB vers série au dispositif Unité de traitement, veillez à ne pas le retirer tant que le système ES80 est en fonctionnement. Assurez-vous de ne pas déplacer l'adaptateur sur une autre prise USB du dispositif Unité de traitement.
• Système d’exploitation
Le logiciel ES80 a été spécialement développé pour le Windows 10. Il travaillera également sur les systèmes 32 bits. Windows 7 est également compatible. Les systèmes d'exploitation antérieurs à Windows 7 ne sont pas compatibles.
Sujets connexes
Spécifications techniques


Exigences minimales de l’écran
À moins d'une commande spécifique, le système ES80 n'est pas fourni avec un écran. L’écran doit être acheté localement.
Vous pouvez équiper Unité de traitement du ES80 d’un ou de deux écrans selon les préférences personnelles et/ou opérationnelles.
Note
Assurez-vous que l’affichage choisi répond aux exigences du ES80. Le design et la construction doit permettre une utilisation maritime, et l’écran doit être capable de supporter les vibrations et les mouvements normalement rencontrés sur un navire. Vérifiez que les câbles et connecteurs soient facilement accessibles, et que l’écran peut être installé de façon sûre et sécurisée.
Les prescriptions techniques minimales relatives à l’écran sont :
• Résolution:
– Minimum: 1 280 x 1 024 pixels
– Recommandé: 1 920 x 1 200 pixels (ou mieux)
• Interface vidéo: L'interface vidéo doit correspondre au(x) format(s) de sortie fourni(s) par Unité de traitement.
L’Unité de traitement peut proposer plusieurs formats de vidéo de sortie. Avant d’acheter un écran, évaluez toutes les options.
• Taille physique de l’écran.: La taille de l’écran est étroitement liée aux préférences personnelles et opérationnelles.
Le logiciel ES80 est compatible avec des écrans au format d’images 16:9.
Astuce
Dans l’hypothèse où vous utilisez le dispositif ES80 couplé de divers émetteurs-récepteurs, vous apprécierez peut-être de travailler avec un grand écran haute résolution.
Sujets connexes
Spécifications techniques


Fichier de dessin
Sujets
À propos des dessins dans le fichier de dessin
388697 Dimensions du contour de votre Transcepteur à large bande (WBT)
447219 CEHW03 Dimensions de l'Unité de traitement
201575 Assemblage et câblage du connecteur du transducteur


À propos des dessins dans le fichier de dessin
Les schémas relatifs à l'installation et/ou la maintenance du ES80 ne sont fournis qu'à des fins d'information.
Note
Ces dessins sont fournis uniquement à des fins d'information et de planification. Des informations peuvent être omises. Observez les dessins source pour plus de détails.
Les dessins ne sont pas à l'échelle. Sauf indication contraire, toutes les mesures sont en millimètres. Les dessins de l’installation d’origine sont disponibles en format PDF et/ou AutoCAD (DWG). Les dessins originaux peuvent également être téléchargés sur notre site Web.
https://www.kongsberg.com/simrad
Certains schémas et documents ne sont pas disponibles sur notre site internet. Ceux-ci peuvent être téléchargés à partir du site Simrad Dealer Club.
https://www.kongsberg.com/sdc
Le chantier d'installation doit fournir toute la documentation nécessaire à la conception et les plans d'installation, ainsi que les normes de travail et les procédures de montage pertinentes.
Si nécessaire, tous les documents fournis par le chantier naval pour l'installation physique du système ES80 doivent être approuvés par le registre national du navire et l'autorité maritime correspondante et/ ou la société de classification. Cette approbation doit être obtenue avant le début de l'installation. L'armateur et le chantier naval effectuant l'installation sont responsables de l'obtention et du paiement de cette approbation.
Sujets connexes
Fichier de dessin
Simrad ES80
Installation des unités matérielles du système ES80
Spécifications techniques


388697 Dimensions du contour de votre Transcepteur à large bande (WBT)
Téléchargez le dessin source à partir des pages du système ES80 sur https://www.kongsberg.com/simrad.
Sujets connexes
Fichier de dessin
Simrad ES80
Installation des unités matérielles du système ES80
Spécifications techniques


447219 CEHW03 Dimensions de l'Unité de traitement
Téléchargez le dessin source à partir des pages du système ES80 sur https://www.kongsberg.com/simrad.
Sujets connexes
Fichier de dessin
Simrad ES80
Installation des unités matérielles du système ES80
Spécifications techniques


201575 Assemblage et câblage du connecteur du transducteur
Sujets connexes
Fichier de dessin
Simrad ES80
Installation des unités matérielles du système ES80
Spécifications techniques


Manipulation de l'équipement
Respectez ces règles de base pour le transport, le stockage et le traitement des unités. Dans ce contexte, une unité peut être n'importe quelle partie, grande ou petite, du système. Elle peut être fournie dans le cadre de la livraison initiale ou en tant que pièce de rechange. L’expression « boîte » est utilisée pour décrire toutes sortes de boîtiers, des boîtes en bois ou en carton, etc. utilisées pour contenir l’unité.
Sujets
Transport de l'équipement de Kongsberg Maritime
Soulèvement des unités et des boîtes de transport
Inspection des unités et des boîtes de transport après l'arrivée
Spécifications pour le stockage avant l'installation ou l'utilisation
Instructions de déballage
Spécifications pour le stockage après déballage


Transport de l'équipement de Kongsberg Maritime
Sauf indication contraire dans la documentation jointe, les unités électroniques, électromécaniques et mécaniques fournies par Kongsberg Maritime ne peuvent être transportées qu'en utilisant des méthodes approuvées pour les équipements délicats et fragiles.
Conditions préalables
Les méthodes de transport approuvées pour les équipements délicats comprennent le transport par route, rail, air ou mer.
Contexte
Les unités doivent être transportées conformément aux instructions générales ou spécifiques des unités appropriées, en utilisant des palettes, des caisses de transport, des caisses en bois ou des boîtes en carton, selon le cas.
Respectez les instructions d'emballage.
Note
Des restrictions locales spéciales concernant le transport aérien peuvent être appliquées aux unités contenant certains types de batteries. Ces unités doivent être vérifiées correctement et la réglementation doit être examinée par l'emballeur/ expéditeur avant l'expédition de l'unité.
Procédure
1 Assurez-vous que tout le transport local est effectué selon les mêmes spécifications que pour la livraison initiale.
2 Assurez-vous que la boîte contenant l'appareil est toujours sèche et à l'abri des intempéries.
Elle ne doit pas être soumise à des chocs, à des vibrations excessives ou à toute autre manipulation brutale. La boîte sera normalement marquée avec du texte ou des symboles indiquant la façon dont elle doit être placée. Suivez les instructions fournies et assurez-vous que la boîte est toujours placée avec son « dessus » vers le haut.
3 Assurez-vous que la boîte n'est pas utilisée à une fin à laquelle elle n'était pas destinée (marche, table, etc.).
En l'absence d'autres informations, aucune autre boîte ne doit être empilée dessus.
4 Manipulez toutes les boîtes avec soin.
Note
En raison de la nature des produits de Kongsberg Maritime et de l'utilisation intensive de pièces électroniques délicates, toutes les unités et les boîtes doivent être considérées et manipulées comme des équipements fragiles.


Soulèvement des unités et des boîtes de transport
Certaines des boîtes utilisées pour contenir les unités d'équipement peuvent être lourdes. Soyez prudent lors du soulèvement.
Conditions préalables
Les unités et les boîtes peuvent être lourdes. Assurez-vous que vous disposez de l'équipement nécessaire pour soulever des objets lourds. Les personnes utilisant l'équipement de soulèvement doivent être qualifiées et détenir le ou les certificats appropriés.
Contexte
Une boîte lourde sera normalement marquée de son poids. Les poids des autres boîtes de l'envoi seront normalement inscrites sur la ou les listes de colisage.
Les unités lourdes peuvent être équipées de pattes de soulèvement dédiées pour le transport par grue dans l'atelier ou la zone d'installation.
Note
Respectez les règles et les réglementations locales relatives à l'utilisation des équipements de soulèvement.
Procédure
1 Vérifiez le poids de la boîte ou de l'unité avant de tenter de la soulever.
2 Assurez-vous que vous disposez de l'appareil de soulèvement approprié et que cet équipement est approuvé et certifié pour la charge.
3 Si vous devez utiliser une grue :
a Vérifiez le certificat de poids applicable pour la grue.
b Vérifiez la sécurité des anneaux de soulèvement.
c Si l'unité à soulever est équipée de pattes de soulèvement dédiées, assurez-vous que toutes les pattes disponibles sont utilisées.
d Assurez-vous que l'unité reste sous contrôle total, pendant l'opération de soulèvement.
Ceci est important pour éviter d'endommager l'unité, l'équipement ou le personnel.
4 Si vous devez utiliser un chariot élévateur :
a Vérifiez le certificat de poids applicable pour le chariot.
b Vérifiez les limites de hauteur et d'angles de soulèvement.
c Portez une attention particulière à la position du centre de gravité de l'appareil.
d Assurez-vous que l'unité est correctement fixée au chariot pendant les opérations de soulèvement et de transport.
5 Manipulez toutes les unités et les boîtes avec soin.
Note
En raison de la nature des produits de Kongsberg Maritime et de l'utilisation intensive de pièces électroniques délicates, toutes les unités et les boîtes doivent être considérées et manipulées comme des équipements fragiles.


Inspection des unités et des boîtes de transport après l'arrivée
Une inspection visuelle doit être effectuée immédiatement après l'arrivée de la ou des boîtes à destination.
Conditions préalables
Si vous pensez que l'équipement a été endommagé pendant le transport, demandez à ce qu'un représentant du transporteur soit présent lors de l'inspection.
Procédure
1 Vérifiez toutes les boîtes (boîtes en bois ou en carton, sacs en plastique et/ ou palettes) pour vérifier l'absence de dommages physiques.
Recherchez des signes de chute, d'immersion dans l'eau ou d'autres erreurs de manipulation.
2 Si des dommages externes sont détectés, ouvrez la boîte pour vérifier son contenu.
Demandez qu'un représentant du transporteur soit présent pendant que la boîte est ouverte, afin que tout dommage lié au transport puisse être identifié et documenté.
3 Si une unité est endommagée, préparez un rapport d'inspection indiquant l'état de l'unité et les mesures prises.
Décrivez les dommages et recueillez des preuves photographiques, si possible. Retournez le rapport d'inspection à Kongsberg Maritime, dès que possible.
4 Si les unités ne sont pas endommagées, vérifiez le matériau absorbant l'humidité.
Si nécessaire, séchez ou remplacez les sacs, puis remballez l'unité (les) (unités), conformément aux instructions d'emballage.


Spécifications pour le stockage avant l'installation ou l'utilisation
Lorsqu'un système, une unité ou une pièce de rechange a été livrée au client, elle peut être soumise à un stockage de longue durée, avant l'installation et l'utilisation.
Spécifications générales
Pendant cette période de stockage, certaines spécifications doivent être respectées. L'équipement doit être conservé et stocké de manière à ne présenter aucun danger pour la santé, l'environnement ou des dommages corporels.
1 L'équipement doit être stocké dans sa boîte de transport d'origine.
2 Assurez-vous que les unités sont clairement séparées dans les étagères et que chaque unité est facilement identifiable.
3 La boîte ne doit pas être utilisée à des fins pour lesquelles elle n'était pas destinée (plate-forme de travail, table, marches, etc.).
4 Les boîtes ne doivent pas être placées les unes sur les autres, sauf si des marquages spécifiques le permettent.
5 Les boîtes ne doivent pas être placées directement sur un sol sale.
6 N'ouvrez pas une boîte pour son inspection, à moins que des circonstances spéciales ne le permettent.
Les « circonstances spéciales » peuvent être des dommages présumés à la boîte et à son contenu, ou des inspections par les autorités civiles.
a Si une unité est endommagée, préparez un rapport d'inspection indiquant l'état de l'unité et les mesures prises. Décrivez les dommages et recueillez des preuves photographiques, si possible. Préservez à nouveau l'équipement.
b Si l'unité n'est pas endommagée, vérifiez le matériau absorbant l'humidité. Si nécessaire, séchez ou remplacez les sacs, puis remballez l'unité, conformément aux instructions d'emballage.
7 Si une boîte a été ouverte, assurez-vous qu'elle est fermée et scellée après l'inspection. Utilisez autant que possible l'emballage d'origine.
8 La salle/ zone de stockage doit être sèche avec une atmosphère sans condensation. Elle doit être exempte d'agents corrosifs.
9 La température moyenne de la salle/ zone de stockage ne doit pas être inférieure à -10°C, ni supérieure à + 50°C. Si d'autres restrictions s'appliquent, les caisses seront marquées en conséquence.
10 Les boîtes ne doivent pas être exposées à l'humidité des fuites de fluide.
11 Les boîtes ne doivent pas être exposées à la lumière directe du soleil ni à une chaleur excessive des radiateurs.
12 Les boîtes ne doivent pas être soumises à des chocs et vibrations excessifs.
13 Si l'unité contenue dans la boîte inclut des piles normales, celles-ci peuvent avoir été déconnectées/ isolées, avant que l'unité ne soit emballée. Celles-ci doivent uniquement être reconnectées avant le début de la procédure d'installation. Les unités contenant des piles sont marquées.
Précaution
Les unités contenant des batteries au lithium ou piles alcalines doivent être traitées séparément et avec soin. Ces unités sont marquées en conséquence. Ne tentez pas de recharger ces batteries, les ouvrir, ou de disposer en incinération.
Reportez-vous aux fiches de données de produit applicables ou aux procédures de manipulation de la batterie pour plus de détails.
Protection contre la température
Toutes les unités qui nécessitent une protection contre les températures extrêmes sont identifiées comme telles, dans la documentation applicable. La boîte utilisée pour transporter et stocker ces unités indique clairement, par exemple :
Ne doit pas être transportée ou stockée à des températures inférieures à -5 °C.
D'autres limites de température peuvent être utilisées, le cas échéant.
Si une unité a besoin d'une protection contre la température, la boîte à utiliser pour le stockage et le transport doit être doublée sur tous les parties latérales, la base et le couvercle, en utilisant, au moins, 5 cm de mousse de polyuréthane ou de polystyrène.
La plupart des unités du système peuvent normalement être stockées à des températures comprises entre -30 ° C et +70 ° C. Reportez-vous aux spécifications techniques pertinentes pour plus de détails.
Note
Sauf indication contraire, les transducteurs et les hydrophones ne doivent pas être stockés à des températures inférieures à -10° C et supérieures à + 50° C.


Instructions de déballage
Avant l'installation ou l'utilisation, les unités électroniques, électromécaniques et mécaniques doivent être déballées de leurs caisses de transport. Il est important que ce déballage se fasse selon les instructions pertinentes, et sans infliger des dommages à l'équipement.
Sujets
Déballage des pièces et unités standard
Déballage des unités mécaniques
Déballer des unités électroniques ou électromécaniques
Déballage des transducteurs


Déballage des pièces et unités standard
Avant l'installation ou l'utilisation, les unités et les pièces doivent être déballées de leurs boîtes de transport. Il est important que le déballage se fasse sans endommager l'équipement.
Contexte
Cette procédure fournit les tâches de base du déballage des unités (unité principale, pièces de rechange, etc.) des boîtes expédiées de Kongsberg Maritime.
Note
Si l'unité en question n'est pas déballée pour une utilisation immédiate, vous pouvez envisager de la ranger non ouverte dans sa boîte d'origine. Cependant, il peut être utile d'ouvrir la boîte pour vérifier son contenu et pour récupérer la documentation qui l'accompagne.
N'utilisez pas de couteau pour ouvrir des boîtes en carton - le contenu peut être situé près de la surface et peut alors être endommagé par la lame.
Procédure
1 Vérifiez le carton avant de l'ouvrir pour vous assurer qu'il ne présente aucun signe de chute, d'immersion dans l'eau ou autre mauvaise manipulation.
1 Si des dommages externes sont détectés, ouvrez la boîte pour vérifier son contenu.
2 Demandez qu'un représentant du transporteur soit présent pendant que la boîte est ouverte, afin que tout dommage lié au transport puisse être identifié et documenté.
3 Si une unité est endommagée, préparez un rapport d'inspection indiquant l'état de l'unité et les mesures prises.
Décrivez les dommages et recueillez des preuves photographiques, si possible. Retournez le rapport d'inspection à Kongsberg Maritime, dès que possible.
2 Placez la boîte sur un établi stable ou sur le sol avec la partie supérieure de la boîte vers le haut.
3 En l'absence d'autres instructions, ouvrez toujours d'abord le haut du carton.
Le contenu de la boîte aura normalement été abaissé dans le carton par le haut, donc ce sera généralement la voie la plus facile à suivre. Soyez prudent lorsque vous ouvrez la boîte et assurez-vous que le contenu n'est pas endommagé. N'utilisez pas de couteau pour ouvrir des boîtes en carton.
4 Si la boîte a été fermée à l'aide d'agrafes, retirez les agrafes du carton lorsque vous l'ouvrez.
Cela réduira les risques de blessures aux rayures et d'endommager le contenu.
5 Si une boîte en bois a été fermée à l'aide de vis, retirez-la toujours à l'aide d'un tournevis.
N'essayez pas de forcer l'ouverture du couvercle avec un pied-de-biche ou un outil similaire.
6 Une fois le carton ouvert, retirez soigneusement tous les matériaux d'emballage et d'isolation en vrac.
7 Vérifiez les manuels d'utilisation et autres documents qui peuvent avoir été ajoutés au carton pendant l'emballage.
8 Vérifiez également les outils spéciaux, les clés de porte, etc.


Déballage des unités mécaniques
Avant l'installation ou l'utilisation, les unités mécaniques doivent être déballées de leurs boîtes de transport. Il est important que le déballage se fasse sans endommager l'équipement.
Conditions préalables
Respectez la procédure de déballage des pièces et unités standard.
Contexte
Les unités mécaniques et électromécaniques peuvent être lourdes.
Votre transducteur doit toujours être manipulé comme un instrument délicat. Des actions incorrectes peuvent endommager votre transducteur, au-delà de toute réparation.
Respectez ces règles de manipulation de votretransducteur:
• N'activez pas votre transducteur, lorsqu'il est hors de l'eau.
• Ne soulevez pas votre transducteur par le câble.
• Ne marchez pas sur le câble de votre transducteur.
• Ne manipulez pas brutalement votre transducteur. Évitez les impacts.
• N'exposez pas votre transducteur à la lumière directe du soleil ou à une chaleur excessive.
• N'utilisez pas d'eau à haute pression, de sablage, d'outils métalliques ou de solvants puissants pour nettoyer la face de votre transducteur.
Procédure
1 Procurez-vous l'équipement de levage nécessaire et assurez-vous que l'équipement est certifié pour le poids.
2 Soulevez l'unité hors de la boîte de transport.
3 Placez-la dans une position stable sur le sol ou sur l'établi.
4 Inspectez l'unité pour chercher tout dommage visuel.
5 Retirez tout matériau d'emballage pouvant se trouver à l'intérieur de l'unité.
6 Rassemblez et conservez les manuels d'utilisation et/ ou les documents pertinents fournis avec l'unité.


Déballer des unités électroniques ou électromécaniques
Avant l'installation ou l'utilisation, les unités électroniques et électromécaniques doivent être déballées de leurs boîtes de transport. Il est important que le déballage se fasse sans endommager l'équipement.
Contexte
Les unités électroniques et électromécaniques sont normalement emballées dans des sacs en plastique antistatiques transparents.
Ne brisez pas le sceau pour ouvrir une carte de circuit imprimé, un module électronique ou une unité avant de l'utiliser. Si l'unité est retournée avec un sceau brisé, nous supposerons qu'elle a été utilisée. Vous serez alors facturé en conséquence.
Note
Méfiez-vous des décharges électrostatiques (ESD) !
Lorsque vous manipulez des cartes et des modules de circuits électroniques, vous devez vous méfier des dangers de décharge électrostatique (ESD), à la fois pour vous-même et pour l'équipement. Afin d'assurer un transport et un stockage en toute sécurité, les cartes de circuits imprimés et autres unités électroniques seront toujours emballées dans un sac de protection en plastique transparent et le sac sera scellé.
Procédure
1 Soulevez l'unité, dans son sac de protection, à l’extérieur de la boîte de transport.
Note
Vous ne devez jamais utiliser les câbles pour soulever ou transporter un appareil.
2 Placez-la dans une position stable sur le sol ou sur l'établi.
3 Inspectez l'unité pour chercher tout dommage.
a Si une unité est endommagée, préparez un rapport d'inspection indiquant l'état de l'unité et les mesures prises.
b Décrivez les dommages et recueillez des preuves photographiques, si possible. Retournez le rapport d'inspection à Kongsberg Maritime, dès que possible.
4 En supposant que tout va bien, ouvrez le sac et retirez l'appareil.
5 Sortez et conservez la documentation.
Vous aurez besoin de la documentation si l'article nous est retourné.
6 Le cas échéant, ouvrez l'unité et vérifiez à l'intérieur.
7 Retirez tout emballage et matériau desséchant qui peuvent se trouver à l'intérieur du conteneur ou du sac d'expédition.
8 Rassemblez et conservez les manuels d'utilisation et/ ou les documents d'installation pertinents fournis avec l'unité.


Déballage des transducteurs
Avant l'installation ou l'utilisation, les transducteurs, les têtes du sonar et les hydrophones doivent être déballées de leurs boîtes de transport. Il est important que le déballage se fasse sans endommager l'équipement.
Conditions préalables
Respectez la procédure de déballage des pièces et unités standard.
Contexte
Les transducteurs peuvent être fournis montés sur une unité de coque (le cas échéant) ou emballés séparément. Les têtes du sonar et les hydrophones sont normalement emballés et expédiés dans des boîtes séparées. Les boîtes sont identifiées par le numéro de commande et le numéro de série de l'unité à l'intérieur.
Note
Une fois qu'un transducteur, une tête du sonar ou un hydrophone est déballé, assurez-vous que le corps et le câblage ne sont pas exposés à des contraintes mécaniques. Protégez la face du transducteur avec une plaque de protection rembourrée pour éviter tout dommage.
Les transducteurs peuvent être lourds.
Votre transducteur doit toujours être manipulé comme un instrument délicat. Des actions incorrectes peuvent endommager votre transducteur, au-delà de toute réparation.
Respectez ces règles de manipulation de votretransducteur:
• N'activez pas votre transducteur, lorsqu'il est hors de l'eau.
• Ne soulevez pas votre transducteur par le câble.
• Ne marchez pas sur le câble de votre transducteur.
• Ne manipulez pas brutalement votre transducteur. Évitez les impacts.
• N'exposez pas votre transducteur à la lumière directe du soleil ou à une chaleur excessive.
• N'utilisez pas d'eau à haute pression, de sablage, d'outils métalliques ou de solvants puissants pour nettoyer la face de votre transducteur.
Procédure
1 Procurez-vous l'équipement de levage nécessaire et assurez-vous que l'équipement est certifié pour le poids.
2 Soulevez le transducteur, la tête de sonar ou l'hydrophone hors de la boîte de transport.
3 Placez-la dans une position stable sur le sol ou sur l'établi.
4 Inspectez l'unité pour chercher tout dommage visuel.
5 Assurez-vous que la protection appropriée est maintenue en place jusqu'aux étapes finales de l'installation.
6 Rassemblez et conservez les manuels d'utilisation et/ ou les documents pertinents fournis avec l'unité.
7 Respectez les règles de manipulation des transducteurs.


Spécifications pour le stockage après déballage
Dans la mesure du possible, l'unité doit être stockée dans sa caisse de transport d'origine, jusqu'à ce qu'elle soit prête pour l'installation.
Spécifications générales
Pendant le stockage, chaque boîte ne doit pas être utilisée à des fins pour lesquelles elle n'était pas destinée (plate-forme de travail, table, marches, etc.).
Une fois déballé, tout l'équipement doit être conservé dans une atmosphère sèche et sans condensation, exempte d'agents corrosifs et isolée des sources de vibrations.
Note
Ne pas briser le sceau pour ouvrir le paquet de la carte de circuit, avant d'utiliser la carte. Si le paquet est retourné à Kongsberg Maritime avec le sceau brisé, nous supposerons que l'unité a été utilisée, puis vous serez facturé en conséquence.
Chaque unité doit être installée dans sa position de fonctionnement prévue, dès que possible, après le déballage. Si l'unité contient des piles normales, celles-ci peuvent avoir été déconnectées/ isolées avant que l'unité ne soit emballée. Celles-ci doivent ensuite être reconnectées lors de la procédure d'installation. Les unités contenant des piles sont marquées.
Précaution
Les unités contenant des batteries au lithium ou piles alcalines doivent être traitées séparément et avec soin. Ces unités sont marquées en conséquence. Ne tentez pas de recharger ces batteries, les ouvrir, ou de disposer en incinération.
Reportez-vous aux fiches de données de produit applicables ou aux procédures de manipulation de la batterie pour plus de détails.
Protection contre la température
Toutes les unités qui nécessitent une protection contre les températures extrêmes sont identifiées comme telles, dans la documentation applicable. La boîte utilisée pour transporter et stocker ces unités indique clairement, par exemple :
Ne doit pas être transportée ou stockée à des températures inférieures à -5 °C.
D'autres limites de température peuvent être utilisées, le cas échéant.
Si une unité a besoin d'une protection contre la température, la boîte à utiliser pour le stockage et le transport doit être doublée sur tous les parties latérales, la base et le couvercle, en utilisant, au moins, 5 cm de mousse de polyuréthane ou de polystyrène.
La plupart des unités du système peuvent normalement être stockées à des températures comprises entre -30 ° C et +70 ° C. Reportez-vous aux spécifications techniques pertinentes pour plus de détails.
Note
Sauf indication contraire, les transducteurs et les hydrophones ne doivent pas être stockés à des températures inférieures à -10° C et supérieures à + 50° C.


Informations sur le document
• Produit: Simrad ES80
• Document: Manuel d’installation
• Référence du document: 470442
• Numéro ISBN du document: 978-82-8066-197-5
• Révision: A
• Date d’émission: 28 Septembre 2020
Droit d’auteur
©2011 Kongsberg Maritime AS Les informations contenues dans ce document restent la seule propriété de Kongsberg Maritime AS. Ce document ne pourra, même partiellement, être copié ou reproduit de quelque façon que ce soit et les informations contenues à l'intérieur ne pourront être divulguées à une tierce personne, sans avoir obtenu un accord préalable écrit de Kongsberg Maritime AS. Ce document ne pourra, même partiellement, être traduit sans un accord préalable écrit de Kongsberg Maritime AS.
Attention
L'équipement auquel ce manuel se réfère doit être utilisé uniquement dans le but pour lequel il a été conçu. Une mauvaise utilisation ou un mauvais entretien peut provoquer de graves dommages à l'équipement et/ou des blessures graves. L'utilisateur doit être familiarisé avec le contenu du manuel approprié avant de commencer toute installation ou utilisation de l'équipement en question.
Kongsberg Maritime rejette toute responsabilité pour les dommages ou blessures liés à une mauvaise installation, utilisation ou maintenance de l'équipement.
Avis de non-responsabilité
Kongsberg Maritime AS met tout en œuvre pour que le contenu de ce document soit correct et clair, mais ne serait être tenue responsable de toute erreur ou omission.
Support technique
Si vous nécessitez une maintenance ou une réparation, contactez votre distributeur local. Vous pouvez également nous contacter en utilisant l’adresse suivante : simrad.support@simrad.com. Si vous avez besoin d’informations rsur d'autres produits de notre gamme, vous pouvez visiter notre site internet : http: //www.simrad.com. Vous y trouverez également la liste de nos distributeurs et revendeurs.